/*
 Navicat Premium Dump SQL

 Source Server         : 47.104.188.84-sim
 Source Server Type    : MySQL
 Source Server Version : 80020 (8.0.20)
 Source Host           : 47.104.188.84:65006
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80020 (8.0.20)
 File Encoding         : 65001

 Date: 08/02/2025 21:58:05
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sim_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_fault`;
CREATE TABLE `sim_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID/可能原因故障ID',
  `ref_type3_30_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `ref_type2_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的可能原因',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态:[0]:启用,[5]:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件:[1]:是,[0]:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type` ASC, `fault_type` ASC, `fault_state` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_fault
-- ----------------------------
INSERT INTO `sim_fault` VALUES ('000100010000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030000', '', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050000', '', '', '', '', '1', '0001', '0', '', '0', '', '无法正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060000', '', '', '', '', '1', '0001', '0', '', '0', '', '供电电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0001', '000100010000', '', '0001PCFF0005', '0001KNYY0005', '3', '0001', '0', '', '1', '电源开关组件', '电源开关组件', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0002', '000100010000', '', '0001PCFF0004', '0001KNYY0004', '3', '0001', '0', '', '1', 'DC/DC转换芯片', 'DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0003', '000100020000', '', '0001PCFF0009', '0001KNYY0009', '3', '0001', '0', '', '1', '气泵电机', '气泵电机', '03', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0004', '000100020000', '', '0001PCFF0012', '0001KNYY0012', '3', '0001', '0', '', '1', '场效应管Q2', '场效应管Q2', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0005', '000100030000', '', '0001PCFF0016', '0001KNYY0016', '3', '0001', '0', '', '1', '滤网', '滤网', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0006', '000100030000', '', '0001PCFF0013', '0001KNYY0013', '3', '0001', '0', '', '1', '调速电位器', '调速电位器', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0007', '000100040000', '', '0001PCFF0031', '0001KNYY0031', '3', '0001', '0', '', '1', '加热指示灯', '加热指示灯', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0008', '000100040000', '', '0001PCFF0027', '0001KNYY0027', '3', '0001', '0', '', '1', '热敏开关', '热敏开关', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0009', '000100050000', '', '0001PCFF0032', '0001KNYY0032', '3', '0001', '0', '', '1', '外壳及零件', '外壳及零件', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0010', '000100060000', '', '0001PCFF0033', '0001KNYY0033', '3', '0001', '0', '', '1', '电池', '电池', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF01', '000100010000', '', '', '', '30', '0001', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF02', '000100010000', '', '', '', '30', '0001', '0', '', '0', '', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF03', '000100020000', '', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF04', '000100020000', '', '', '', '30', '0001', '0', '', '0', '', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF05', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF06', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF07', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF08', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF09', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF10', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF11', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF12', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF13', '000100040000', '', '', '', '30', '0001', '0', '', '0', '', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF14', '000100040000', '', '', '', '30', '0001', '0', '', '0', '', '电池触点', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0001', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0002', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0003', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0004', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0005', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0006', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0007', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0008', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0009', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0010', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0011', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0012', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0013', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '调速电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0014', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0015', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0016', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0017', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0018', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0019', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0020', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电路板上控制气泵电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0021', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0022', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0023', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0024', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0025', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0026', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0027', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0028', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0029', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0030', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0031', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0032', '000100050000', '', '', '', '2', '0001', '0', '', '0', '', '外壳及零件不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0033', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0034', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '供电触点脏污', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0001', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0002', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0003', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0004', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0005', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0006', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0007', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0008', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0009', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0010', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0011', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0012', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0013', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调大调速电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0014', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0015', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0016', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0017', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0018', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0019', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0020', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0021', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0022', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0023', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0024', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0025', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0026', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0027', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0028', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0029', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0030', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0031', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0032', '000100050000', '', '', '', '4', '0001', '0', '', '0', '', '合上电池舱盖', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0033', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0034', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020000', '', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040000', '', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050000', '', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060000', '', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070000', '', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0001', '000200010000', '', '0002PCFF0003', '0002KNYY0003', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '薄膜开关FPC排线', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0002', '000200010000', '', '0002PCFF0004', '0002KNYY0004', '3', '0002', '0', '', '1', '主控板开机电路', '主控板开机电路', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0003', '000200020000', '', '0002PCFF0005', '0002KNYY0005', '3', '0002', '0', '', '1', '蜂鸣器出声口', '蜂鸣器出声口', '03', 0, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `sim_fault` VALUES ('0002GZBW0004', '000200020000', '', '0002PCFF0006', '0002KNYY0006', '3', '0002', '0', '', '1', '接口接线板', '接口接线板', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0005', '000200030000', '', '0002PCFF0007', '0002KNYY0007', '3', '0002', '0', '', '1', '检测剂', '检测剂', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0006', '000200030000', '', '0002PCFF0008', '0002KNYY0008', '3', '0002', '0', '', '1', '主控板信号采集电路', '主控板信号采集电路', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0007', '000200040000', '', '0002PCFF0010', '0002KNYY0010', '3', '0002', '0', '', '1', '主控板显示屏供电电路', '主控板显示屏供电电路', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0008', '000200040000', '', '0002PCFF0011', '0002KNYY0011', '3', '0002', '0', '', '1', '显示屏', '显示屏', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0009', '000200050000', '', '0002PCFF0012', '0002KNYY0012', '3', '0002', '0', '', '1', '干燥管', '干燥管', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0010', '000200050000', '', '0002PCFF0013', '0002KNYY0013', '3', '0002', '0', '', '1', '维护管', '维护管', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0011', '000200060000', '', '0002PCFF0014', '0002KNYY0014', '3', '0002', '0', '', '1', '外壳及零件', '外壳及零件', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0012', '000200070000', '', '0002PCFF0015', '0002KNYY0015', '3', '0002', '0', '', '1', '供电模块', '供电模块', '0C', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBWFF01', '000200010000', '', '', '', '30', '0002', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBWFF02', '000200030000', '', '', '', '30', '0002', '0', '', '0', '', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0001', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池未安装或电池极性弄反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0002', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0003', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '薄膜开关FPC排线松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0004', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '开机电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0005', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器出声口被异物堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0006', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器接口接线板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0007', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0008', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0009', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '气泵电机转速太慢', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0010', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '供电电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0011', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '显示屏损坏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0012', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0013', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0014', '000200060000', '', '', '', '2', '0002', '0', '', '0', '', '屏幕故障KNYY14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0015', '000200070000', '', '', '', '2', '0002', '0', '', '0', '', '电源模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0001', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0002', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0003', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '排线重新插拔', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0004', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0005', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '用镊子拨动蜂鸣器出声口', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0006', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '更换接口接线板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0007', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0008', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂，测试主板SIG信号，若无变化，认为电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0009', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0010', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '更换显示屏供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0011', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '供电电压正常，说明供电正常，认为屏幕故障，更换屏幕', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0012', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0013', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0014', '000200060000', '', '', '', '4', '0002', '0', '', '0', '', '更换屏幕PCFF14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0015', '000200070000', '', '', '', '4', '0002', '0', '', '0', '', '开机报电量低，电池电压正常，更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010000', '', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020000', '', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030000', '', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040000', '', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050000', '', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060000', '', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070000', '', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080000', '', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0001', '000300010000', '', '0003PCFF0001', '0003KNYY0001', '3', '0003', '0', '', '0', 'FFC排线', 'FFC排线', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0002', '000300010000', '', '0003PCFF0002', '0003KNYY0002', '3', '0003', '0', '', '0', '汇总主控板', '汇总主控板', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0003', '000300020000', '', '0003PCFF0005', '0003KNYY0005', '3', '0003', '0', '', '0', '显控报警板', '显控报警板', '03', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0004', '000300020000', '', '0003PCFF0006', '0003KNYY0006', '3', '0003', '0', '', '0', '显示屏', '显示屏', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0005', '000300030000', '', '0003PCFF0007', '0003KNYY0007', '3', '0003', '0', '', '0', '汇总主控板信号采集电路', '汇总主控板信号采集电路', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0006', '000300030000', '', '0003PCFF0008', '0003KNYY0008', '3', '0003', '0', '', '0', '检测剂', '检测剂', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0007', '000300040000', '', '0003PCFF0009', '0003KNYY0009', '3', '0003', '0', '', '0', '干燥管', '干燥管', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0008', '000300040000', '', '0003PCFF0010', '0003KNYY0010', '3', '0003', '0', '', '0', '维护管', '维护管', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0009', '000300050000', '', '0003PCFF0011', '0003KNYY0011', '3', '0003', '0', '', '0', '固液检测单元与主控板连接线', '固液检测单元与主控板连接线', '09', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0010', '000300050000', '', '0003PCFF0012', '0003KNYY0012', '3', '0003', '0', '', '0', '汇总主控板固液通信电路', '汇总主控板固液通信电路', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0011', '000300050000', '', '0003PCFF0013', '0003KNYY0013', '3', '0003', '0', '', '0', '切换按键', '切换按键', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0012', '000300060000', '', '0003PCFF0014', '0003KNYY0014', '3', '0003', '0', '', '0', '高压驱动板与汇总主控板连接线', '高压驱动板与汇总主控板连接线', '0C', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0013', '000300060000', '', '0003PCFF0015', '0003KNYY0015', '3', '0003', '0', '', '0', '汇总主控板毒害模块通信电路', '汇总主控板毒害模块通信电路', '0D', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0014', '000300070000', '', '0003PCFF0016', '0003KNYY0016', '3', '0003', '0', '', '0', '外壳及零件', '外壳及零件', '0E', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0015', '000300080000', '', '0003PCFF0017', '0003KNYY0017', '3', '0003', '0', '', '0', '供电模块', '供电模块', '0F', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBWFF01', '000300010000', '', '', '', '30', '0003', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBWFF02', '000300010000', '', '', '', '30', '0003', '0', '', '0', '', '开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0001', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', 'FFC排线脱落松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0002', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控电路板开机电路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0003', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '电池未安装或电池极性装反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0004', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '开关按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0005', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显控报警板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0006', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显示屏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0007', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0008', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0009', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0010', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0011', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '线缆故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0012', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '通信模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0013', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0014', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '高压驱动板与汇总主控板连接线故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0015', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板毒害模块通信电路模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0016', '000300070000', '', '', '', '2', '0003', '0', '', '0', '', '外观不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0017', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '供电模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0018', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0001', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换FFC排线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0002', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换DC-DC供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0003', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '检查电池极性，重新安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0004', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0005', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换显控报警板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0006', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换屏幕模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0007', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '检测剂更换后若仍无SIG的信号变化，认为是信号采集电路故障，更换信号采集电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0008', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0009', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0010', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0011', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换固液检测单元与主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0012', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板固液通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0013', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换按键', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0014', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换高压驱动板与汇总主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0015', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板毒害模块通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0016', '000300070000', '', '', '', '4', '0003', '0', '', '0', '', '更换显示屏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0017', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '开机报电量低，电池电压正常，更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0018', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
