/*
 Navicat Premium Dump SQL

 Source Server         : 47.104.188.84-sim
 Source Server Type    : MySQL
 Source Server Version : 80020 (8.0.20)
 Source Host           : 47.104.188.84:65006
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80020 (8.0.20)
 File Encoding         : 65001

 Date: 08/02/2025 17:59:39
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sim_sim
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim`;
CREATE TABLE `sim_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL DEFAULT 0 COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态:[0]:可用初始化,[1]:在线,[2]:模拟器离线,[3]:网关离线,[4]:硬件故障异常,[5]:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 140 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim
-- ----------------------------
INSERT INTO `sim_sim` VALUES (1, 1, '0001', '0', '', '01', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (2, 2, '0001', '0', '', '02', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (3, 3, '0001', '0', '', '03', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (4, 4, '0001', '0', '', '04', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (5, 5, '0001', '0', '', '05', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (6, 6, '0001', '0', '', '06', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (7, 7, '0001', '0', '', '07', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (8, 8, '0001', '0', '', '08', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (9, 9, '0001', '0', '', '09', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (10, 10, '0001', '0', '', '10', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (65, 1, '0002', '0', '', '41', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (66, 2, '0002', '0', '', '42', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (67, 3, '0002', '0', '', '43', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (68, 4, '0002', '0', '', '44', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (69, 5, '0002', '0', '', '45', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (70, 6, '0002', '0', '', '46', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (71, 7, '0002', '0', '', '47', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (72, 8, '0002', '0', '', '48', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (73, 9, '0002', '0', '', '49', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (74, 10, '0002', '0', '', '4A', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (129, 1, '0003', '0', '', '81', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (130, 2, '0003', '0', '', '82', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (131, 3, '0003', '0', '', '83', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (132, 4, '0003', '0', '', '84', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (133, 5, '0003', '0', '', '85', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (134, 6, '0003', '0', '', '86', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (135, 7, '0003', '0', '', '87', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (136, 8, '0003', '0', '', '88', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (137, 9, '0003', '0', '', '89', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (138, 10, '0003', '0', '', '8A', NULL, NULL, NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
