package com.ruoyi.sim.controller;

import com.ruoyi.common.core.controller.BaseController;
import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.sim.service.impl.CommSendService;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.ApplicationContext;
import org.springframework.context.ConfigurableApplicationContext;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PathVariable;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/sim/debug")
@Api("硬件通信DebugController")
public class HardwareCommDebugController extends BaseController {
    @Autowired
    private CommSendService commSendService;
    @Autowired
    private ApplicationContext applicationContext;

    @GetMapping(value = "/spring-boot-close")
    @ApiOperation("关闭本SpringBoot应用")
    public void debugReadSimType() {
        ((ConfigurableApplicationContext) applicationContext).close();
    }

    @GetMapping(value = "/debugReadSimType/{simNum}")
    @ApiOperation("debug读取模拟器类型序列号")
    public AjaxResult debugReadSimType(@PathVariable("simNum") final String simNum) {
        return success(commSendService.debugReadSimType(simNum));
    }

    @GetMapping(value = "/debugReadOneFaultResistance/{simNum}/{bindHardwareMsg}")
    @ApiOperation("debug读取一个故障位置数据")
    public AjaxResult debugReadOneFaultResistance(@PathVariable("simNum") final String simNum,
                                                  @PathVariable("bindHardwareMsg") String bindHardwareMsg) {
        return success(commSendService.debugReadOneFaultResistance(simNum, bindHardwareMsg));
    }

    @GetMapping(value = "/debugReadAllFaultResistance/{simNum}/{simType}")
    @ApiOperation("debug读取全部故障位置数据")
    public AjaxResult debugReadAllFaultResistance(@PathVariable("simNum") final String simNum,
                                                  @PathVariable("simType") String simType) {
        return success(commSendService.debugReadAllFaultResistance(simNum, simType));
    }

    @GetMapping(value = "/debugClearOneFault/{simNum}/{bindHardwareMsg}")
    @ApiOperation("debug清除一个故障")
    public AjaxResult debugClearOneFault(@PathVariable("simNum") final String simNum,
                                         @PathVariable("bindHardwareMsg") final String bindHardwareMsg) {
        return success(commSendService.debugClearOneFault(simNum, bindHardwareMsg));
    }

    @GetMapping(value = "/debugClearAllFault/{simNum}/{simType}")
    @ApiOperation("debug清除所有故障")
    public AjaxResult debugClearAllFault(@PathVariable("simNum") final String simNum,
                                         @PathVariable("simType") final String simType) {
        return success(commSendService.debugClearAllFault(simNum, simType));
    }

    @GetMapping(value = "/debugWriteOneFault/{simNum}/{bindHardwareMsg}")
    @ApiOperation("debug下发一个故障")
    public AjaxResult debugWriteOneFault(@PathVariable("simNum") final String simNum,
                                         @PathVariable("bindHardwareMsg") final String bindHardwareMsg) {
        return success(commSendService.debugWriteOneFault(simNum, bindHardwareMsg));
    }

    @GetMapping(value = "/debugWriteAllFault/{simNum}/{simType}")
    @ApiOperation("debug下发所有故障")
    public AjaxResult debugWriteAllFault(@PathVariable("simNum") final String simNum,
                                         @PathVariable("simType") final String simType) {
        return success(commSendService.debugWriteAllFault(simNum, simType));
    }
}
