/*
 Navicat Premium Dump SQL

 Source Server         : 47.104.188.84-sim
 Source Server Type    : MySQL
 Source Server Version : 80020 (8.0.20)
 Source Host           : 47.104.188.84:65006
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80020 (8.0.20)
 File Encoding         : 65001

 Date: 08/02/2025 22:15:25
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `tpl_web_type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '前端模板类型（element-ui模版 element-plus模版）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (2, 'sim_major', '专业表', NULL, NULL, 'Major', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'major', '专业', 'tom', '0', '/', '{}', 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29', NULL);
INSERT INTO `gen_table` VALUES (3, 'sim_add_on_user', '用户附加表', NULL, NULL, 'AddOnUser', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'add_on_user', '用户附加', 'tom', '0', '/', '{}', 'admin', '2024-12-10 11:26:13', '', '2024-12-10 11:29:52', NULL);
INSERT INTO `gen_table` VALUES (5, 'sim_sim', '模拟器表', NULL, NULL, 'Sim', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'sim', '模拟器', 'tom', '0', '/', '{}', 'admin', '2024-12-10 12:13:04', '', '2024-12-10 12:13:47', NULL);
INSERT INTO `gen_table` VALUES (6, 'sim_sim_msg', '模拟器报文表', NULL, NULL, 'SimMsg', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'sim_msg', '模拟器报文', 'tom', '0', '/', '{}', 'admin', '2024-12-10 13:19:19', '', '2024-12-10 13:22:21', NULL);
INSERT INTO `gen_table` VALUES (7, 'sim_fault', '故障表', NULL, NULL, 'Fault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'fault', '故障', 'tom', '0', '/', '{}', 'admin', '2024-12-12 18:13:45', '', '2024-12-12 18:38:59', NULL);
INSERT INTO `gen_table` VALUES (8, 'sim_add_on_dept', '部门附加表', NULL, NULL, 'AddOnDept', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'add-on-dept', '部门附加', 'tom', '0', '/', '{}', 'admin', '2024-12-12 20:37:49', '', '2024-12-12 20:39:03', NULL);
INSERT INTO `gen_table` VALUES (9, 'sim_task', '任务表', NULL, NULL, 'Task', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'task', '任务', 'tom', '0', '/', '{}', 'admin', '2024-12-12 22:49:04', '', '2024-12-12 22:49:52', NULL);
INSERT INTO `gen_table` VALUES (10, 'sim_task_fault', '任务故障关联表', NULL, NULL, 'TaskFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'task-fault', '任务故障关联', 'tom', '0', '/', '{}', 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:57', NULL);
INSERT INTO `gen_table` VALUES (11, 'sim_seat', '座表', NULL, NULL, 'Seat', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'seat', '座', 'tom', '0', '/', '{}', 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04', NULL);
INSERT INTO `gen_table` VALUES (12, 'sim_real_exam_collection_dept', '考试集合班级关联表', NULL, NULL, 'RealExamCollectionDept', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-collection-dept', '考试集合班级关联', 'tom', '0', '/', '{}', 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54', NULL);
INSERT INTO `gen_table` VALUES (13, 'sim_real_exam_collection', '考试集合表', NULL, NULL, 'RealExamCollection', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-collection', '考试集合', 'tom', '0', '/', '{}', 'admin', '2024-12-13 08:52:22', '', '2024-12-16 23:47:57', NULL);
INSERT INTO `gen_table` VALUES (14, 'sim_real_exam', '考试表', NULL, NULL, 'RealExam', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam', '考试', 'tom', '0', '/', '{}', 'admin', '2024-12-15 06:58:23', '', '2024-12-15 07:01:16', NULL);
INSERT INTO `gen_table` VALUES (15, 'sim_real_exam_comp_request', '考试更换件关联表', NULL, NULL, 'RealExamCompRequest', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-comp-request', '考试更换件关联', 'tom', '0', '/', '{}', 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43', NULL);
INSERT INTO `gen_table` VALUES (16, 'sim_real_exam_fault', '考试故障关联表', NULL, NULL, 'RealExamFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-fault', '考试故障关联', 'tom', '0', '/', '{}', 'admin', '2024-12-15 07:19:14', '', '2024-12-15 07:20:07', NULL);
INSERT INTO `gen_table` VALUES (18, 'sim_test_menu', '测试树状菜单', '', '', 'TestMenu', 'tree', 'element-ui', 'com.ruoyi.sim', 'sim', 'menu', '树状菜单', 'tom', '0', '/', '{\"treeCode\":\"menu_id\",\"treeName\":\"name\",\"treeParentCode\":\"parent_menu_id\"}', 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 187 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (4, 2, 'major_id', '专业ID', 'bigint(20)', 'Long', 'majorId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (5, 2, 'major_name', '专业名称', 'varchar(255)', 'String', 'majorName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (6, 2, 'createBy', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (7, 2, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (8, 2, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (9, 2, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (10, 2, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 7, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (11, 3, 'user_id', '学员ID/教师ID/用户ID', 'bigint(20)', 'Long', 'userId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (14, 3, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (15, 3, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (16, 3, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (17, 3, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 6, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (28, 5, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (29, 5, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (30, 5, 'sim_type', '模拟器类型', 'char(2)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (32, 5, 'sim_sn', '模拟器序列号', 'varchar(255)', 'String', 'simSn', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (33, 5, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (34, 5, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (35, 5, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 11, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (36, 5, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 12, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (37, 5, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 13, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (38, 6, 'sim_msg_id', '模拟器报文ID', 'bigint(20)', 'Long', 'simMsgId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (39, 6, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (41, 6, 'priority', '优先级', 'int(8)', 'Integer', 'priority', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (42, 6, 'send_msg', '发送报文', 'char(20)', 'String', 'sendMsg', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (43, 6, 'send_time', '发送时间', 'datetime', 'Date', 'sendTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (44, 6, 'receive_msg', '接收报文', 'char(20)', 'String', 'receiveMsg', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (45, 6, 'receive_time', '接收时间', 'datetime', 'Date', 'receiveTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (46, 6, 'retry_count', '重试次数', 'int(8)', 'Integer', 'retryCount', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (47, 6, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (48, 6, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (49, 6, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (50, 6, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (51, 6, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (52, 7, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (53, 7, 'parent_fault_id', '父故障ID', 'char(12)', 'String', 'parentFaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (54, 7, 'sim_type', '模拟器类型', 'char(4)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 6, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (55, 7, 'fault_type', '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论', 'char(1)', 'String', 'faultType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 5, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (57, 7, 'name', '名称', 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 11, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (59, 7, 'order_num', '显示顺序', 'int(4)', 'Long', 'orderNum', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (60, 7, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 14, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (61, 7, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 15, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (62, 7, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 16, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (63, 7, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 17, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (64, 7, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 18, 'admin', '2024-12-12 18:13:46', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (65, 8, 'dept_id', '班级ID/部门ID', 'bigint(20)', 'Long', 'deptId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 20:37:49', '', '2024-12-15 06:56:00');
INSERT INTO `gen_table_column` VALUES (66, 8, 'major_id', '专业ID', 'bigint(20)', 'Long', 'majorId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 20:37:49', '', '2024-12-15 06:56:00');
INSERT INTO `gen_table_column` VALUES (67, 9, 'task_id', '任务ID', 'bigint(20)', 'Long', 'taskId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (68, 9, 'sim_type', '模拟器型号', 'char(4)', 'String', 'simType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (69, 9, 'task_type', '任务类型:[1]-教师创建管理,[2]-考试临时数据', 'char(1)', 'String', 'taskType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (70, 9, 'name', '任务名称', 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 4, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (71, 9, 'create_by_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'createByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (72, 9, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (73, 9, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (74, 9, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 8, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (75, 9, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (76, 9, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 10, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (77, 10, 'rel_id', NULL, 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (78, 10, 'task_id', NULL, 'bigint(20)', 'Long', 'taskId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (79, 10, 'fault_id', NULL, 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (80, 10, 'flag', '7:未知\r\n1:选中\r\n0:没有选中', 'char(1)', 'String', 'flag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (81, 10, 'update_time', NULL, 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (82, 11, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (83, 11, 'seat_num', '座号', 'int(4)', 'Integer', 'seatNum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (84, 11, 'seat_bind_ip', '绑定的IP地址', 'varchar(255)', 'String', 'seatBindIp', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (85, 11, 'current_user_id', '当前座上学员/用户ID', 'bigint(20)', 'Long', 'currentUserId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (86, 11, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (87, 11, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (88, 11, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (89, 11, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (90, 11, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 9, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (91, 5, 'sim_state', '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用', 'char(1)', 'String', 'simState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, '', '2024-12-13 05:33:07', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (92, 12, 'rel_id', '', 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (93, 12, 'exam_collection_id', '正式考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (94, 12, 'dept_id', '班级ID/部门ID', 'bigint(20)', 'Long', 'deptId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (95, 12, 'update_time', '', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 4, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (96, 13, 'exam_collection_id', '考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (97, 13, 'sim_type', '模拟器类型', 'char(4)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (98, 13, 'question_setting_method', '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n', 'char(1)', 'String', 'questionSettingMethod', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (99, 13, 'exam_collection_type', '考试类型:[1]-练习,[2]-自主练习,[3]-考试', 'char(1)', 'String', 'examCollectionType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (100, 13, 'exam_collection_name', '考试名称', 'varchar(255)', 'String', 'examCollectionName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 6, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (101, 13, 'task_id', '任务ID', 'bigint(20)', 'Long', 'taskId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (102, 13, 'limit_duration', '限制时长(分钟)', 'int(6)', 'Long', 'limitDuration', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (103, 13, 'start_time', '考试开始时间(天)', 'datetime', 'Date', 'startTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (104, 13, 'end_time', '考试结束时间(天)', 'datetime', 'Date', 'endTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (105, 13, 'create_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'createUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (106, 13, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 12, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (107, 13, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 13, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (108, 13, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 14, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (109, 13, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 15, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (110, 13, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 16, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (111, 7, 'replace_part', '是否是更换件:[1]:是,[0]:不是', 'char(1)', 'String', 'replacePart', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, '', '2024-12-13 09:44:28', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (112, 3, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, '', '2024-12-15 06:37:52', '', NULL);
INSERT INTO `gen_table_column` VALUES (113, 7, 'replace_name', '更换件名称', 'varchar(255)', 'String', 'replaceName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 10, '', '2024-12-15 06:45:06', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (114, 8, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (115, 8, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (116, 8, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 5, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (117, 8, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 6, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (118, 8, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 7, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (119, 14, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (120, 14, 'exam_collection_id', '考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (121, 14, 'user_id', '学员ID/用户ID', 'bigint(20)', 'Long', 'userId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (122, 14, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (123, 14, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (124, 14, 'exam_status', '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束', 'char(2)', 'String', 'examStatus', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'radio', '', 6, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (125, 14, 'total_score', '总分:累加扣分和计算出总分', 'int(3)', 'Long', 'totalScore', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (126, 14, 'deduction_total_score', '扣分总计,不计超时扣分', 'int(3)', 'Long', 'deductionTotalScore', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (127, 14, 'start_time', '考试实际开始时间(毫秒)', 'datetime', 'Date', 'startTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (128, 14, 'end_time', '考试实际结束时间(毫秒)', 'datetime', 'Date', 'endTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (129, 14, 'login_time', '登录时间', 'datetime', 'Date', 'loginTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (130, 14, 'logout_time', '登出时间', 'datetime', 'Date', 'logoutTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 12, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (131, 14, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (132, 14, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (133, 14, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (134, 14, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (135, 14, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (136, 15, 'rel_id', NULL, 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (137, 15, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (138, 15, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (139, 15, 'request_status', '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回', 'char(1)', 'String', 'requestStatus', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', '', 4, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (140, 15, 'create_by_user_id', '创建学员ID/用户ID', 'bigint(20)', 'Long', 'createByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (141, 15, 'update_by_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'updateByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (142, 15, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (143, 15, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (144, 15, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (145, 15, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (146, 15, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 11, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (147, 16, 'ref_id', '关联ID', 'bigint(20)', 'Long', 'refId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (148, 16, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (149, 16, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (150, 16, 'flag', '选择状态:[7]-未知,[1]-选中,[0]-没有选中', 'char(1)', 'String', 'flag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (153, 16, 'minus', '减分值,计正数', 'int(2)', 'Long', 'minus', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (154, 16, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (155, 16, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (156, 16, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (157, 16, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (158, 16, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (163, 18, 'menu_id', NULL, 'bigint(20)', 'Long', 'menuId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (164, 18, 'parent_menu_id', NULL, 'bigint(20)', 'Long', 'parentMenuId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (165, 18, 'name', NULL, 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (166, 18, 'menu_type', NULL, 'char(1)', 'String', 'menuType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (167, 5, 'sim_num', '模拟器设备编号1~30', 'char(2)', 'String', 'simNum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, '', '2024-12-18 08:43:24', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (168, 6, 'exam_fault_ref_id', '关联ID', 'bigint(20)', 'Long', 'examFaultRefId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (169, 6, 'exam_collection_type', '考试类型\r\n1:练习\r\n2:自主练习\r\n3:考试', 'char(1)', 'String', 'examCollectionType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (170, 6, 'send_msg_state', '状态 0初始值 1成功 2失败', 'char(1)', 'String', 'sendMsgState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (171, 6, 'send_msg_type', '发送报文类型 cmd+cmdId', 'char(4)', 'String', 'sendMsgType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 7, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (172, 7, 'conflict_fault_ids', '互斥所有故障ID逗号分割', 'varchar(1024)', 'String', 'conflictFaultIds', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'textarea', '', 8, '', '2024-12-18 08:53:59', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (173, 7, 'bind_hardware_msg', '绑定硬件通信报文', 'char(2)', 'String', 'bindHardwareMsg', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 12, '', '2024-12-18 08:53:59', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (174, 16, 'ref_type', '关联类型:[1]-选择题,[2]-模拟器维修故障', 'char(1)', 'String', 'refType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, '', '2024-12-18 08:58:30', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (175, 16, 'ref_state', '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束', 'char(1)', 'String', 'refState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, '', '2024-12-18 08:58:30', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (176, 16, 'choice_question_value', '选择题的出题数值/正确答案', 'char(12)', 'String', 'choiceQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (177, 16, 'choice_answer_value', '选择题的答题数值/学院填写答案', 'char(12)', 'String', 'choiceAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (178, 16, 'sim_fault_question_value', '模拟器出题值/电阻代表值', 'char(8)', 'String', 'simFaultQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (179, 16, 'sim_fault_answer_value', '模拟器答题值/电阻代表值', 'char(8)', 'String', 'simFaultAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (180, 7, 'fault_state', '故障状态:[0]:启用,[5]:禁用', 'char(1)', 'String', 'faultState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, '', '2024-12-19 20:28:19', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (181, 5, 'last_sent_time', '最后一次成功发送报文时间', 'datetime', 'Date', 'lastSentTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 7, '', '2024-12-19 22:04:36', '', NULL);
INSERT INTO `gen_table_column` VALUES (182, 5, 'last_received_time', '最后一次成功收到报文时间', 'datetime', 'Date', 'lastReceivedTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 8, '', '2024-12-19 22:04:36', '', NULL);
INSERT INTO `gen_table_column` VALUES (183, 13, 'exam_collection_state', '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭', 'char(1)', 'String', 'examCollectionState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-23 08:48:08', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (184, 16, 'answer_right', '答题正确:[0]-初始化,[1]-正确,[2]-错误', 'char(1)', 'String', 'answerRight', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 7, '', '2024-12-24 08:53:59', '', NULL);
INSERT INTO `gen_table_column` VALUES (185, 7, 'ref_type3_30_fault_id', '关联的真实的/虚假的故障部位', 'char(12)', 'String', 'refType330FaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, '', '2025-01-02 15:13:15', '', NULL);
INSERT INTO `gen_table_column` VALUES (186, 7, 'ref_type4_fault_id', '关联的排除方法', 'char(12)', 'String', 'refType4FaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, '', '2025-01-02 15:13:15', '', NULL);

-- ----------------------------
-- Table structure for mx_admin
-- ----------------------------
DROP TABLE IF EXISTS `mx_admin`;
CREATE TABLE `mx_admin`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `username` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码盐',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `loginfailure` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败次数',
  `logintime` bigint NULL DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '登录IP',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `token` varchar(59) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'Session标识',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `data_scope` tinyint NULL DEFAULT NULL COMMENT '0默认1全部',
  `depart_id` tinyint(1) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '管理员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_admin
-- ----------------------------
INSERT INTO `mx_admin` VALUES (1, 'admin', 'Admin', '3e50460a5787a76c613c5082e78d5a54', '177287', '/uploads/20250207/015dd92622f8209b95933860d0defe02.png', 'admin@admin.com', '', 0, 1738983955, '112.9.126.156', 1491635035, 1738984527, NULL, '', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (2, 'manage', '管理', '22acdfbbcec9e48a57c4620c3bffabc5', '7VtQ8O', '/assets/img/avatar.png', 'manage@163.com', '', 0, 1736607868, '192.168.188.111', 1735279382, 1736607868, NULL, 'cbe23a66-58d4-4f35-aea8-6fc510023699', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (3, 'teacher', 'teacher', '37cb394281065ddb0916f9a4817f9de9', 'dlfetp', '/assets/img/avatar.png', 'teacher@163.com', '', 0, 1739008974, '221.218.211.243', 1735279402, 1739008974, NULL, 'd7a0896b-3020-46ec-a859-44a716c8d93c', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (4, 'xueyuan001', 'xueyuan001', '52a1e72d568de1784bfcb2ceeb185736', 'ikZrRc', '/assets/img/avatar.png', 'xueyuan001@163.com', '', 0, 1737430693, '192.168.1.41', 1735279423, 1737430693, NULL, '1f29aa2d-1aee-4384-be54-212541f0f90d', 'normal', NULL, 41);
INSERT INTO `mx_admin` VALUES (9, 'xueyuan002', 'xueyuan002', 'f5ced991a7e7d07ece526f62aaa8ef70', 'Tq30jS', '/assets/img/avatar.png', '', '', 0, 1739000009, '221.218.211.243', 1735284578, 1739000317, NULL, '', 'normal', NULL, 41);
INSERT INTO `mx_admin` VALUES (10, 'teacher01', 'teacher01', 'fdb9cadd79c99d2db36bcd33785e4576', 'ajK1XV', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1735287443, 1735287448, '1735287448', '', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (11, 'xueyuan003', 'xueyuan003', '3b5b01a698079d6cf04829df24ffd4e0', '2wYyAm', '/assets/img/avatar.png', '', '', 0, 1738940737, '124.65.30.228', 1735614471, 1738940867, NULL, '', 'normal', NULL, 42);
INSERT INTO `mx_admin` VALUES (12, 'xueyuan004', 'xueyuan004', 'aa71c1f0b9ab218304aad4487900bbd0', 'apFCSP', '/assets/img/avatar.png', '', '', 0, 1736925824, '192.168.1.41', 1735614498, 1739000613, NULL, '', 'normal', NULL, 58);
INSERT INTO `mx_admin` VALUES (13, 'xueyuan005', 'xueyuan005', '03f757e33a1cbfc33ab030f878d5f2ef', 'N6Bmco', '/assets/img/avatar.png', '', '', 0, 1736613990, '192.168.188.111', 1736608047, 1736614250, NULL, '', 'normal', NULL, 47);
INSERT INTO `mx_admin` VALUES (14, 'xueyuan006', 'xueyuan006', 'd023a9ebef52892d6cbc088949026d01', 'lNL5ek', '/assets/img/avatar.png', '', '', 0, 1736926964, '192.168.1.41', 1736608064, 1736927562, NULL, '', 'normal', NULL, 41);
INSERT INTO `mx_admin` VALUES (15, 'xueyuan007', 'xueyuan007', '3b412230f076ec022d33a06955f313ff', 'ED5RTS', '/assets/img/avatar.png', '', '', 0, 1738920908, '112.9.126.156', 1736608209, 1738984681, NULL, '', 'normal', NULL, 42);
INSERT INTO `mx_admin` VALUES (16, 'xueyuan008', 'xueyuan008', 'f630bb15422a25f4358d84981e013845', 'CFE6zj', '/assets/img/avatar.png', '', '', 0, 1738999138, '221.218.211.243', 1736608229, 1739000562, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (17, 'xueyuan009', 'xueyuan009', 'c4fa3e7a91418b8368dbc6ee0c0645aa', 'ytGdjm', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1736646280, 1736646280, NULL, '', 'normal', NULL, 44);
INSERT INTO `mx_admin` VALUES (18, 'xueyuan010', 'xueyuan010', '43b4238d6a6072ab47cc72a835266ec9', 'ZnV0lt', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1738938253, 1738938253, NULL, '', 'normal', NULL, 42);
INSERT INTO `mx_admin` VALUES (19, 'xueyuan11', 'xueyuan11', 'a7872acf38d22bc0db85cb7dfc1f31c1', 'NCY7k5', '/assets/img/avatar.png', '', '', 0, 1738999571, '221.218.211.243', 1738938801, 1738999991, NULL, '', 'normal', NULL, 58);
INSERT INTO `mx_admin` VALUES (20, 'xueyuan12', 'xueyuan12', 'e0ec1145ff0c79bb85f5840bfa16d796', 'V3tEbN', '/assets/img/avatar.png', '', '', 0, 1738943244, '112.255.218.165', 1738939742, 1738943244, NULL, '7bc1fa60-4975-4d6e-ba32-af8afc4d92ca', 'normal', NULL, 58);
INSERT INTO `mx_admin` VALUES (21, 'xueyuan13', 'xueyuan13', '1603acd30ce0a121609174b102b255a5', '5eVfpQ', '/assets/img/avatar.png', '', '', 0, 1739000362, '221.218.211.243', 1738997508, 1739001036, NULL, '90a9cb81-4580-4f4e-900b-a65410e4c6dd', 'normal', NULL, 61);

-- ----------------------------
-- Table structure for mx_admin_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_admin_log`;
CREATE TABLE `mx_admin_log`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `admin_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理员ID',
  `username` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '管理员名字',
  `url` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作页面',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '日志标题',
  `content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '内容',
  `ip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'User-Agent',
  `createtime` bigint NULL DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `name`(`username` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1356 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '管理员日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_admin_log
-- ----------------------------
INSERT INTO `mx_admin_log` VALUES (1, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"awg8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269556);
INSERT INTO `mx_admin_log` VALUES (2, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269671);
INSERT INTO `mx_admin_log` VALUES (3, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269831);
INSERT INTO `mx_admin_log` VALUES (4, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269880);
INSERT INTO `mx_admin_log` VALUES (5, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20241227\\/015dd92622f8209b95933860d0defe02.png\",\"email\":\"admin@admin.com\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269881);
INSERT INTO `mx_admin_log` VALUES (6, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269902);
INSERT INTO `mx_admin_log` VALUES (7, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269915);
INSERT INTO `mx_admin_log` VALUES (8, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269917);
INSERT INTO `mx_admin_log` VALUES (9, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269922);
INSERT INTO `mx_admin_log` VALUES (10, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269924);
INSERT INTO `mx_admin_log` VALUES (11, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269928);
INSERT INTO `mx_admin_log` VALUES (12, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"2\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269937);
INSERT INTO `mx_admin_log` VALUES (13, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"5\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269940);
INSERT INTO `mx_admin_log` VALUES (14, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"3\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269942);
INSERT INTO `mx_admin_log` VALUES (15, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"2\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269944);
INSERT INTO `mx_admin_log` VALUES (16, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"4\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269946);
INSERT INTO `mx_admin_log` VALUES (17, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269987);
INSERT INTO `mx_admin_log` VALUES (18, 1, 'admin', '/ZQOtIMLKud.php/addon/install', '插件管理', '{\"name\":\"department\",\"force\":\"0\",\"uid\":\"26552\",\"token\":\"***\",\"version\":\"1.0.4\",\"faversion\":\"1.5.2.20240906\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270528);
INSERT INTO `mx_admin_log` VALUES (19, 1, 'admin', '/ZQOtIMLKud.php/addon/state', '插件管理 / 禁用启用', '{\"name\":\"department\",\"action\":\"enable\",\"force\":\"0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270529);
INSERT INTO `mx_admin_log` VALUES (20, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sutdent\",\"title\":\"学生信息管理\",\"url\":\"\",\"icon\":\"fa fa-address-book-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270655);
INSERT INTO `mx_admin_log` VALUES (21, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/85?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sitemap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"8\",\"status\":\"normal\"},\"ids\":\"85\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270669);
INSERT INTO `mx_admin_log` VALUES (22, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"学生管理\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270702);
INSERT INTO `mx_admin_log` VALUES (23, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270733);
INSERT INTO `mx_admin_log` VALUES (24, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/86?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/admin\",\"title\":\"学生管理\",\"url\":\"\",\"icon\":\"fa fa-users\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"86\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270751);
INSERT INTO `mx_admin_log` VALUES (25, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/del', '权限管理 / 菜单规则 / 删除', '{\"action\":\"del\",\"ids\":\"85\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270760);
INSERT INTO `mx_admin_log` VALUES (26, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270777);
INSERT INTO `mx_admin_log` VALUES (27, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270788);
INSERT INTO `mx_admin_log` VALUES (28, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271294);
INSERT INTO `mx_admin_log` VALUES (29, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/99?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sutdent\",\"title\":\"学生信息管理\",\"url\":\"\",\"icon\":\"fa fa-address-book-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"80\",\"status\":\"normal\"},\"ids\":\"99\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271303);
INSERT INTO `mx_admin_log` VALUES (30, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271322);
INSERT INTO `mx_admin_log` VALUES (31, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"专科\\r\\n本科\\r\\n硕士\\r\\n博士\",\"tags\":\"\",\"weigh\":\"50\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271624);
INSERT INTO `mx_admin_log` VALUES (32, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/task\\/index\",\"title\":\"训练任务管理\",\"url\":\"\",\"icon\":\"fa fa-tumblr\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"70\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735277987);
INSERT INTO `mx_admin_log` VALUES (33, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/score\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278034);
INSERT INTO `mx_admin_log` VALUES (34, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"examination\",\"title\":\"学生考试管理\",\"url\":\"\",\"icon\":\"fa fa-file-excel-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"50\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278142);
INSERT INTO `mx_admin_log` VALUES (35, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/examination\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278188);
INSERT INTO `mx_admin_log` VALUES (36, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/examination\\/persent\",\"title\":\"当前考试\",\"url\":\"\",\"icon\":\"fa fa-dashcube\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278273);
INSERT INTO `mx_admin_log` VALUES (37, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"practice\",\"title\":\"学校练习管理\",\"url\":\"\",\"icon\":\"fa fa-superscript\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"40\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278341);
INSERT INTO `mx_admin_log` VALUES (38, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sexamination\",\"title\":\"考试管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"30\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278424);
INSERT INTO `mx_admin_log` VALUES (39, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"spractice\",\"title\":\"练习管理\",\"url\":\"\",\"icon\":\"fa fa-yelp\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"20\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278482);
INSERT INTO `mx_admin_log` VALUES (40, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"student\\/exercise\\/index\",\"title\":\"自主练习管理\",\"url\":\"\",\"icon\":\"fa fa-pause\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278555);
INSERT INTO `mx_admin_log` VALUES (41, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"106\",\"name\":\"teacher\\/practice\\/index\",\"title\":\"练习列表\",\"url\":\"\",\"icon\":\"fa fa-themeisle\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278667);
INSERT INTO `mx_admin_log` VALUES (42, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"106\",\"name\":\"teacher\\/practice\\/persent\",\"title\":\"当前练习\",\"url\":\"\",\"icon\":\"fa fa-glide-g\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278715);
INSERT INTO `mx_admin_log` VALUES (43, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/examination\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278776);
INSERT INTO `mx_admin_log` VALUES (44, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/score\\/index\",\"title\":\"成绩管理\",\"url\":\"\",\"icon\":\"fa fa-barcode\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278845);
INSERT INTO `mx_admin_log` VALUES (45, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"108\",\"name\":\"student\\/practice\\/index\",\"title\":\"练习列表\",\"url\":\"\",\"icon\":\"fa fa-braille\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278882);
INSERT INTO `mx_admin_log` VALUES (46, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"6\"],\"row\":{\"username\":\"manage\",\"email\":\"manage@163.com\",\"mobile\":\"\",\"nickname\":\"管理\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279382);
INSERT INTO `mx_admin_log` VALUES (47, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"7\"],\"row\":{\"username\":\"teacher\",\"email\":\"teacher@163.com\",\"mobile\":\"\",\"nickname\":\"teacher\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279402);
INSERT INTO `mx_admin_log` VALUES (48, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"8\"],\"row\":{\"username\":\"xueyuan001\",\"email\":\"xueyuan001@163.com\",\"mobile\":\"\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279423);
INSERT INTO `mx_admin_log` VALUES (49, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735280956);
INSERT INTO `mx_admin_log` VALUES (50, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281033);
INSERT INTO `mx_admin_log` VALUES (51, 1, 'admin', '/ZQOtIMLKud.php/teacher/edit/ids/5?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher011\",\"mobile\":\"\",\"nickname\":\"teacher011\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281043);
INSERT INTO `mx_admin_log` VALUES (52, 1, 'admin', '/ZQOtIMLKud.php/teacher/edit/ids/5?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher011\",\"mobile\":\"\",\"nickname\":\"teacher011\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281091);
INSERT INTO `mx_admin_log` VALUES (53, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/28?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"28\",\"name\":\"计算机\\r\\n生物与化工\\r\\n新闻传播\\r\\n人文和社会科学\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281221);
INSERT INTO `mx_admin_log` VALUES (54, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/29?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"29\",\"name\":\"2022级\\r\\n2023级\\r\\n2024级\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"29\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281247);
INSERT INTO `mx_admin_log` VALUES (55, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/35?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"35\",\"name\":\"01队\\r\\n02队\\r\\n03队\\r\\n04队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"35\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281268);
INSERT INTO `mx_admin_log` VALUES (56, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/36?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"36\",\"name\":\"011区队\\r\\n012区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"36\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281291);
INSERT INTO `mx_admin_log` VALUES (57, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735283559);
INSERT INTO `mx_admin_log` VALUES (58, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284469);
INSERT INTO `mx_admin_log` VALUES (59, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284481);
INSERT INTO `mx_admin_log` VALUES (60, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284563);
INSERT INTO `mx_admin_log` VALUES (61, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284578);
INSERT INTO `mx_admin_log` VALUES (62, 1, 'admin', '/ZQOtIMLKud.php/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"40\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284806);
INSERT INTO `mx_admin_log` VALUES (63, 1, 'admin', '/ZQOtIMLKud.php/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"40\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284942);
INSERT INTO `mx_admin_log` VALUES (64, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735285996);
INSERT INTO `mx_admin_log` VALUES (65, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735285997);
INSERT INTO `mx_admin_log` VALUES (66, 1, 'admin', '/ZQOtIMLKud.php/department/index/multi', '组织架构 / 批量更新', '{\"action\":\"\",\"ids\":\"32\",\"params\":\"weigh=321\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287015);
INSERT INTO `mx_admin_log` VALUES (67, 1, 'admin', '/ZQOtIMLKud.php/department/index/multi', '组织架构 / 批量更新', '{\"action\":\"\",\"ids\":\"32\",\"params\":\"weigh=32\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287022);
INSERT INTO `mx_admin_log` VALUES (68, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/4?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"0\",\"name\":\"addon\",\"title\":\"插件管理1\",\"url\":\"\",\"icon\":\"fa fa-rocket\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"可在线安装、卸载、禁用、启用、配置、升级插件，插件升级前请做好备份。\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287055);
INSERT INTO `mx_admin_log` VALUES (69, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/55?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"0\",\"name\":\"addon\\/index\",\"title\":\"查看1\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"可在线安装、卸载、禁用、启用、配置、升级插件，插件升级前请做好备份。\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"55\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287067);
INSERT INTO `mx_admin_log` VALUES (70, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/1?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"dashboard\",\"title\":\"控制台1\",\"url\":\"\",\"icon\":\"fa fa-dashboard\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"用于展示当前系统中的统计数据、统计报表及重要实时数据\",\"weigh\":\"143\",\"status\":\"normal\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287078);
INSERT INTO `mx_admin_log` VALUES (71, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/1?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"dashboard\",\"title\":\"控制台\",\"url\":\"\",\"icon\":\"fa fa-dashboard\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"用于展示当前系统中的统计数据、统计报表及重要实时数据\",\"weigh\":\"143\",\"status\":\"normal\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287085);
INSERT INTO `mx_admin_log` VALUES (72, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/add\",\"title\":\"添加教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287107);
INSERT INTO `mx_admin_log` VALUES (73, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/edit\",\"title\":\"编辑教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287128);
INSERT INTO `mx_admin_log` VALUES (74, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/del\",\"title\":\"删除教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287141);
INSERT INTO `mx_admin_log` VALUES (75, 1, 'admin', '/ZQOtIMLKud.php/teacher/del', '教师管理 / 删除教师', '{\"action\":\"del\",\"ids\":\"5\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287374);
INSERT INTO `mx_admin_log` VALUES (76, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理 / 添加教师', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287443);
INSERT INTO `mx_admin_log` VALUES (77, 1, 'admin', '/ZQOtIMLKud.php/teacher/del', '教师管理 / 删除教师', '{\"action\":\"del\",\"ids\":\"10\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287448);
INSERT INTO `mx_admin_log` VALUES (78, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287478);
INSERT INTO `mx_admin_log` VALUES (79, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,115,116,117\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287490);
INSERT INTO `mx_admin_log` VALUES (80, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/info\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288337);
INSERT INTO `mx_admin_log` VALUES (81, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288482);
INSERT INTO `mx_admin_log` VALUES (82, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"115,116,117,94,95,96,97,98,87,88,89,90,91,92,100,93,86,99\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288483);
INSERT INTO `mx_admin_log` VALUES (83, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"xlwg\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735288520);
INSERT INTO `mx_admin_log` VALUES (84, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/info\\/index\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288544);
INSERT INTO `mx_admin_log` VALUES (85, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_sim_type\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289048);
INSERT INTO `mx_admin_log` VALUES (86, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"radio\",\"name\":\"sim_sim_type\",\"title\":\"模拟器类型\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0001|FZD04B型侦毒器\\r\\n0002|FZB006型毒剂报警器\\r\\n0003|防化兵用毒剂报警器\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289212);
INSERT INTO `mx_admin_log` VALUES (87, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_question_setting_method\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289464);
INSERT INTO `mx_admin_log` VALUES (88, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_question_setting_method\",\"title\":\"出题方式\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"1|系统随机\\r\\n2|教师自选\\r\\n3|任务自选\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289602);
INSERT INTO `mx_admin_log` VALUES (89, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_sim_state\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289664);
INSERT INTO `mx_admin_log` VALUES (90, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_sim_state\",\"title\":\"模拟器状态\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|初始化\\r\\n1|在线\\r\\n2|离线\\r\\n3|网关离线\\r\\n4|硬件异常\\r\\n5|手动禁用\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290064);
INSERT INTO `mx_admin_log` VALUES (91, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_repair\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290265);
INSERT INTO `mx_admin_log` VALUES (92, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_repair\",\"title\":\"维修情况\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|初始化\\r\\n1|排除\\r\\n2|未排除\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290380);
INSERT INTO `mx_admin_log` VALUES (93, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290463);
INSERT INTO `mx_admin_log` VALUES (94, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"7ki8\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290613);
INSERT INTO `mx_admin_log` VALUES (95, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290660);
INSERT INTO `mx_admin_log` VALUES (96, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"q5tc\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735350470);
INSERT INTO `mx_admin_log` VALUES (97, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735350509);
INSERT INTO `mx_admin_log` VALUES (98, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/104?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"104\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351222);
INSERT INTO `mx_admin_log` VALUES (99, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/105?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/exams\\/persent\",\"title\":\"当前考试\",\"url\":\"\",\"icon\":\"fa fa-dashcube\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"105\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351230);
INSERT INTO `mx_admin_log` VALUES (100, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/score\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351550);
INSERT INTO `mx_admin_log` VALUES (101, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351950);
INSERT INTO `mx_admin_log` VALUES (102, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/104?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/collection\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"104\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351977);
INSERT INTO `mx_admin_log` VALUES (103, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351986);
INSERT INTO `mx_admin_log` VALUES (104, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"i8la\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356483);
INSERT INTO `mx_admin_log` VALUES (105, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"pcfw\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356486);
INSERT INTO `mx_admin_log` VALUES (106, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356908);
INSERT INTO `mx_admin_log` VALUES (107, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356913);
INSERT INTO `mx_admin_log` VALUES (108, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356938);
INSERT INTO `mx_admin_log` VALUES (109, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356987);
INSERT INTO `mx_admin_log` VALUES (110, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356991);
INSERT INTO `mx_admin_log` VALUES (111, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356995);
INSERT INTO `mx_admin_log` VALUES (112, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356997);
INSERT INTO `mx_admin_log` VALUES (113, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735358150);
INSERT INTO `mx_admin_log` VALUES (114, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361329);
INSERT INTO `mx_admin_log` VALUES (115, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361329);
INSERT INTO `mx_admin_log` VALUES (116, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/collection\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361564);
INSERT INTO `mx_admin_log` VALUES (117, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/113?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"成绩管理\",\"url\":\"\",\"icon\":\"fa fa-barcode\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"113\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361571);
INSERT INTO `mx_admin_log` VALUES (118, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735362264);
INSERT INTO `mx_admin_log` VALUES (119, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"hict\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735520549);
INSERT INTO `mx_admin_log` VALUES (120, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529628);
INSERT INTO `mx_admin_log` VALUES (121, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0001\",\"name\":\"2222\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529695);
INSERT INTO `mx_admin_log` VALUES (122, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0003\",\"name\":\"44444\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529772);
INSERT INTO `mx_admin_log` VALUES (123, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0002\",\"name\":\"577777\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530325);
INSERT INTO `mx_admin_log` VALUES (124, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0002\",\"name\":\"577777\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530395);
INSERT INTO `mx_admin_log` VALUES (125, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530591);
INSERT INTO `mx_admin_log` VALUES (126, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530608);
INSERT INTO `mx_admin_log` VALUES (127, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530641);
INSERT INTO `mx_admin_log` VALUES (128, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530668);
INSERT INTO `mx_admin_log` VALUES (129, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"56565656\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530703);
INSERT INTO `mx_admin_log` VALUES (130, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/edit/ids/40?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0002\",\"name\":\"56565656\"},\"ids\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530924);
INSERT INTO `mx_admin_log` VALUES (131, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/edit/ids/29?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"22222\"},\"ids\":\"29\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530930);
INSERT INTO `mx_admin_log` VALUES (132, 1, 'admin', '/ZQOtIMLKud.php/teacher/task/del/ids/40', '', '{\"ids\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735537115);
INSERT INTO `mx_admin_log` VALUES (133, 1, 'admin', '/ZQOtIMLKud.php/teacher/task/edit/ids/30?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"2222\"},\"ids\":\"30\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735537384);
INSERT INTO `mx_admin_log` VALUES (134, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"exam_collection_type\":\"3\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"exam_collection_name\":\"2222222\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-17\",\"end_time\":\"2024-12-30\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735539062);
INSERT INTO `mx_admin_log` VALUES (135, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"1\",\"create_by\":\"Admin\",\"exam_collection_name\":\"56565656\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-24\",\"end_time\":\"2024-12-30\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735539697);
INSERT INTO `mx_admin_log` VALUES (136, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"r4hl\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541228);
INSERT INTO `mx_admin_log` VALUES (137, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"hmcv\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541237);
INSERT INTO `mx_admin_log` VALUES (138, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541255);
INSERT INTO `mx_admin_log` VALUES (139, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"107,108,109,112,113,114\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541260);
INSERT INTO `mx_admin_log` VALUES (140, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/into\",\"title\":\"进入考试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542962);
INSERT INTO `mx_admin_log` VALUES (141, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542966);
INSERT INTO `mx_admin_log` VALUES (142, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"107,108,109,112,113,114,118\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542969);
INSERT INTO `mx_admin_log` VALUES (143, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545398);
INSERT INTO `mx_admin_log` VALUES (144, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545403);
INSERT INTO `mx_admin_log` VALUES (145, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/assets\\/img\\/avatar.png\",\"nickname\":\"xueyuan001\",\"password\":\"***\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545769);
INSERT INTO `mx_admin_log` VALUES (146, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546113);
INSERT INTO `mx_admin_log` VALUES (147, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546209);
INSERT INTO `mx_admin_log` VALUES (148, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546309);
INSERT INTO `mx_admin_log` VALUES (149, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546655);
INSERT INTO `mx_admin_log` VALUES (150, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546691);
INSERT INTO `mx_admin_log` VALUES (151, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546756);
INSERT INTO `mx_admin_log` VALUES (152, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546768);
INSERT INTO `mx_admin_log` VALUES (153, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547104);
INSERT INTO `mx_admin_log` VALUES (154, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547277);
INSERT INTO `mx_admin_log` VALUES (155, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547335);
INSERT INTO `mx_admin_log` VALUES (156, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547364);
INSERT INTO `mx_admin_log` VALUES (157, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547409);
INSERT INTO `mx_admin_log` VALUES (158, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547530);
INSERT INTO `mx_admin_log` VALUES (159, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547580);
INSERT INTO `mx_admin_log` VALUES (160, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547602);
INSERT INTO `mx_admin_log` VALUES (161, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547643);
INSERT INTO `mx_admin_log` VALUES (162, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547722);
INSERT INTO `mx_admin_log` VALUES (163, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547758);
INSERT INTO `mx_admin_log` VALUES (164, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547864);
INSERT INTO `mx_admin_log` VALUES (165, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/examing\",\"title\":\"考试中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547894);
INSERT INTO `mx_admin_log` VALUES (166, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/analysis\",\"title\":\"得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547955);
INSERT INTO `mx_admin_log` VALUES (167, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547958);
INSERT INTO `mx_admin_log` VALUES (168, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547962);
INSERT INTO `mx_admin_log` VALUES (169, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547998);
INSERT INTO `mx_admin_log` VALUES (170, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735548136);
INSERT INTO `mx_admin_log` VALUES (171, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735548295);
INSERT INTO `mx_admin_log` VALUES (172, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735551643);
INSERT INTO `mx_admin_log` VALUES (173, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"other_supplier\":\"\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735552538);
INSERT INTO `mx_admin_log` VALUES (174, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554414);
INSERT INTO `mx_admin_log` VALUES (175, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554468);
INSERT INTO `mx_admin_log` VALUES (176, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554566);
INSERT INTO `mx_admin_log` VALUES (177, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"1\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;999&quot;,&quot;price&quot;:&quot;98989&quot;},{&quot;name&quot;:&quot;888&quot;,&quot;price&quot;:&quot;8888&quot;}]\",\"jielun\":\"888888\"},\"unwin\":[{\"name\":\"999\",\"price\":\"98989\"},{\"name\":\"888\",\"price\":\"8888\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554600);
INSERT INTO `mx_admin_log` VALUES (178, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"99999\",\"states\":\"0\",\"price\":\"7777\"},{\"name\":\"82\",\"states\":\"0\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;99999&quot;,&quot;price&quot;:&quot;7777&quot;}]\",\"jielun\":\"88888\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554704);
INSERT INTO `mx_admin_log` VALUES (179, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"99999\",\"states\":\"0\",\"price\":\"7777\"},{\"name\":\"82\",\"states\":\"0\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;99999&quot;,&quot;price&quot;:&quot;7777&quot;}]\",\"jielun\":\"88888\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735555049);
INSERT INTO `mx_admin_log` VALUES (180, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/analysis/ids/4?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735556142);
INSERT INTO `mx_admin_log` VALUES (181, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735556964);
INSERT INTO `mx_admin_log` VALUES (182, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"DADG\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735557928);
INSERT INTO `mx_admin_log` VALUES (183, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557936);
INSERT INTO `mx_admin_log` VALUES (184, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557950);
INSERT INTO `mx_admin_log` VALUES (185, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557951);
INSERT INTO `mx_admin_log` VALUES (186, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557963);
INSERT INTO `mx_admin_log` VALUES (187, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735606947);
INSERT INTO `mx_admin_log` VALUES (188, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/5?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"3333\",\"states\":\"0\",\"price\":\"676666\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;3333&quot;,&quot;price&quot;:&quot;676666&quot;}]\",\"jielun\":\"是法国岁的法国士大夫\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735606997);
INSERT INTO `mx_admin_log` VALUES (189, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/5?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"3333\",\"states\":\"0\",\"price\":\"676666\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;3333&quot;,&quot;price&quot;:&quot;676666&quot;}]\",\"jielun\":\"是法国岁的法国士大夫\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607049);
INSERT INTO `mx_admin_log` VALUES (190, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/analysis/ids/5?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607079);
INSERT INTO `mx_admin_log` VALUES (191, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_exam_status\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607956);
INSERT INTO `mx_admin_log` VALUES (192, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_exam_status\",\"title\":\"考试状态\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|未登录\\r\\n1|已登录\\r\\n2|模拟器检查并下发故障中\\r\\n3|模拟器正常\\r\\n4|答题中\\r\\n5|已交卷\\r\\n6|计算成绩中\\r\\n7|获取到成绩报告\\r\\n80|教师标记缺考\\r\\n81|登录未开始答题\\r\\n90|模拟器异常结束\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735608117);
INSERT INTO `mx_admin_log` VALUES (193, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735608887);
INSERT INTO `mx_admin_log` VALUES (194, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735609054);
INSERT INTO `mx_admin_log` VALUES (195, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/into\",\"title\":\"进入练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610334);
INSERT INTO `mx_admin_log` VALUES (196, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/examing\",\"title\":\"练习中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610361);
INSERT INTO `mx_admin_log` VALUES (197, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/analysis\",\"title\":\"练习得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610391);
INSERT INTO `mx_admin_log` VALUES (198, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610395);
INSERT INTO `mx_admin_log` VALUES (199, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610399);
INSERT INTO `mx_admin_log` VALUES (200, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/15?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"15\",\"ids\":\"15\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610657);
INSERT INTO `mx_admin_log` VALUES (201, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/15?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"15\",\"ids\":\"15\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610800);
INSERT INTO `mx_admin_log` VALUES (202, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"109\",\"name\":\"student\\/exercise\\/examing\",\"title\":\"自主练习中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612683);
INSERT INTO `mx_admin_log` VALUES (203, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"109\",\"name\":\"student\\/exercise\\/analysis\",\"title\":\"得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612717);
INSERT INTO `mx_admin_log` VALUES (204, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612720);
INSERT INTO `mx_admin_log` VALUES (205, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612723);
INSERT INTO `mx_admin_log` VALUES (206, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/exercise/examing/ids/9?addtabs=1', '自主练习中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"222\",\"states\":\"0\",\"price\":\"5555\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"33333\"},\"ids\":\"9\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612846);
INSERT INTO `mx_admin_log` VALUES (207, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/exercise/analysis/ids/9?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"9\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612867);
INSERT INTO `mx_admin_log` VALUES (208, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑学员信息\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735613998);
INSERT INTO `mx_admin_log` VALUES (209, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614020);
INSERT INTO `mx_admin_log` VALUES (210, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/89?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑11\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"89\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614055);
INSERT INTO `mx_admin_log` VALUES (211, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614060);
INSERT INTO `mx_admin_log` VALUES (212, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614068);
INSERT INTO `mx_admin_log` VALUES (213, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/multi', '学生管理 / 批量更新', '{\"ids\":\"9\",\"params\":\"status=hidden\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614104);
INSERT INTO `mx_admin_log` VALUES (214, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/multi', '学生管理 / 批量更新', '{\"ids\":\"9\",\"params\":\"status=normal\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614106);
INSERT INTO `mx_admin_log` VALUES (215, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614335);
INSERT INTO `mx_admin_log` VALUES (216, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614471);
INSERT INTO `mx_admin_log` VALUES (217, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"31\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614490);
INSERT INTO `mx_admin_log` VALUES (218, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"41\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614498);
INSERT INTO `mx_admin_log` VALUES (219, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614717);
INSERT INTO `mx_admin_log` VALUES (220, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614729);
INSERT INTO `mx_admin_log` VALUES (221, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614742);
INSERT INTO `mx_admin_log` VALUES (222, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614747);
INSERT INTO `mx_admin_log` VALUES (223, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614751);
INSERT INTO `mx_admin_log` VALUES (224, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614758);
INSERT INTO `mx_admin_log` VALUES (225, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614762);
INSERT INTO `mx_admin_log` VALUES (226, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614776);
INSERT INTO `mx_admin_log` VALUES (227, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"rsdq\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614785);
INSERT INTO `mx_admin_log` VALUES (228, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"102\",\"name\":\"teacher\\/exams\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614968);
INSERT INTO `mx_admin_log` VALUES (229, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"102\",\"name\":\"teacher\\/exams\\/view\",\"title\":\"详情\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614983);
INSERT INTO `mx_admin_log` VALUES (230, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735615038);
INSERT INTO `mx_admin_log` VALUES (231, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"ixlx\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735615046);
INSERT INTO `mx_admin_log` VALUES (232, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735615058);
INSERT INTO `mx_admin_log` VALUES (233, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735615062);
INSERT INTO `mx_admin_log` VALUES (234, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616217);
INSERT INTO `mx_admin_log` VALUES (235, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616511);
INSERT INTO `mx_admin_log` VALUES (236, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616535);
INSERT INTO `mx_admin_log` VALUES (237, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616550);
INSERT INTO `mx_admin_log` VALUES (238, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616728);
INSERT INTO `mx_admin_log` VALUES (239, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616793);
INSERT INTO `mx_admin_log` VALUES (240, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616832);
INSERT INTO `mx_admin_log` VALUES (241, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616982);
INSERT INTO `mx_admin_log` VALUES (242, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617240);
INSERT INTO `mx_admin_log` VALUES (243, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617273);
INSERT INTO `mx_admin_log` VALUES (244, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617318);
INSERT INTO `mx_admin_log` VALUES (245, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617343);
INSERT INTO `mx_admin_log` VALUES (246, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623162);
INSERT INTO `mx_admin_log` VALUES (247, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623189);
INSERT INTO `mx_admin_log` VALUES (248, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623250);
INSERT INTO `mx_admin_log` VALUES (249, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623317);
INSERT INTO `mx_admin_log` VALUES (250, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623392);
INSERT INTO `mx_admin_log` VALUES (251, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623980);
INSERT INTO `mx_admin_log` VALUES (252, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624017);
INSERT INTO `mx_admin_log` VALUES (253, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624092);
INSERT INTO `mx_admin_log` VALUES (254, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624137);
INSERT INTO `mx_admin_log` VALUES (255, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624181);
INSERT INTO `mx_admin_log` VALUES (256, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624204);
INSERT INTO `mx_admin_log` VALUES (257, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624437);
INSERT INTO `mx_admin_log` VALUES (258, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624536);
INSERT INTO `mx_admin_log` VALUES (259, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624552);
INSERT INTO `mx_admin_log` VALUES (260, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624577);
INSERT INTO `mx_admin_log` VALUES (261, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624630);
INSERT INTO `mx_admin_log` VALUES (262, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624647);
INSERT INTO `mx_admin_log` VALUES (263, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624672);
INSERT INTO `mx_admin_log` VALUES (264, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624759);
INSERT INTO `mx_admin_log` VALUES (265, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624797);
INSERT INTO `mx_admin_log` VALUES (266, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624821);
INSERT INTO `mx_admin_log` VALUES (267, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624890);
INSERT INTO `mx_admin_log` VALUES (268, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624920);
INSERT INTO `mx_admin_log` VALUES (269, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625114);
INSERT INTO `mx_admin_log` VALUES (270, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625159);
INSERT INTO `mx_admin_log` VALUES (271, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625171);
INSERT INTO `mx_admin_log` VALUES (272, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625413);
INSERT INTO `mx_admin_log` VALUES (273, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625558);
INSERT INTO `mx_admin_log` VALUES (274, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625842);
INSERT INTO `mx_admin_log` VALUES (275, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625919);
INSERT INTO `mx_admin_log` VALUES (276, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626010);
INSERT INTO `mx_admin_log` VALUES (277, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626201);
INSERT INTO `mx_admin_log` VALUES (278, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626222);
INSERT INTO `mx_admin_log` VALUES (279, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626255);
INSERT INTO `mx_admin_log` VALUES (280, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626356);
INSERT INTO `mx_admin_log` VALUES (281, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626430);
INSERT INTO `mx_admin_log` VALUES (282, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626501);
INSERT INTO `mx_admin_log` VALUES (283, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626532);
INSERT INTO `mx_admin_log` VALUES (284, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626607);
INSERT INTO `mx_admin_log` VALUES (285, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626628);
INSERT INTO `mx_admin_log` VALUES (286, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626655);
INSERT INTO `mx_admin_log` VALUES (287, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626854);
INSERT INTO `mx_admin_log` VALUES (288, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627024);
INSERT INTO `mx_admin_log` VALUES (289, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627104);
INSERT INTO `mx_admin_log` VALUES (290, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627408);
INSERT INTO `mx_admin_log` VALUES (291, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627420);
INSERT INTO `mx_admin_log` VALUES (292, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627479);
INSERT INTO `mx_admin_log` VALUES (293, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627547);
INSERT INTO `mx_admin_log` VALUES (294, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627635);
INSERT INTO `mx_admin_log` VALUES (295, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627649);
INSERT INTO `mx_admin_log` VALUES (296, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627830);
INSERT INTO `mx_admin_log` VALUES (297, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627904);
INSERT INTO `mx_admin_log` VALUES (298, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627944);
INSERT INTO `mx_admin_log` VALUES (299, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627950);
INSERT INTO `mx_admin_log` VALUES (300, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627952);
INSERT INTO `mx_admin_log` VALUES (301, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627983);
INSERT INTO `mx_admin_log` VALUES (302, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628017);
INSERT INTO `mx_admin_log` VALUES (303, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"11111\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,2222\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628087);
INSERT INTO `mx_admin_log` VALUES (304, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628273);
INSERT INTO `mx_admin_log` VALUES (305, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628456);
INSERT INTO `mx_admin_log` VALUES (306, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"676767676767\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628465);
INSERT INTO `mx_admin_log` VALUES (307, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"676767676767\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628543);
INSERT INTO `mx_admin_log` VALUES (308, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629903);
INSERT INTO `mx_admin_log` VALUES (309, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"20241231\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629909);
INSERT INTO `mx_admin_log` VALUES (310, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629956);
INSERT INTO `mx_admin_log` VALUES (311, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629957);
INSERT INTO `mx_admin_log` VALUES (312, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"20241231\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629994);
INSERT INTO `mx_admin_log` VALUES (313, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630019);
INSERT INTO `mx_admin_log` VALUES (314, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630028);
INSERT INTO `mx_admin_log` VALUES (315, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630038);
INSERT INTO `mx_admin_log` VALUES (316, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630043);
INSERT INTO `mx_admin_log` VALUES (317, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630044);
INSERT INTO `mx_admin_log` VALUES (318, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630047);
INSERT INTO `mx_admin_log` VALUES (319, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630058);
INSERT INTO `mx_admin_log` VALUES (320, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630060);
INSERT INTO `mx_admin_log` VALUES (321, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630064);
INSERT INTO `mx_admin_log` VALUES (322, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630065);
INSERT INTO `mx_admin_log` VALUES (323, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630068);
INSERT INTO `mx_admin_log` VALUES (324, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630069);
INSERT INTO `mx_admin_log` VALUES (325, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630071);
INSERT INTO `mx_admin_log` VALUES (326, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630072);
INSERT INTO `mx_admin_log` VALUES (327, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"202412312\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630080);
INSERT INTO `mx_admin_log` VALUES (328, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630709);
INSERT INTO `mx_admin_log` VALUES (329, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20241225\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630720);
INSERT INTO `mx_admin_log` VALUES (330, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632287);
INSERT INTO `mx_admin_log` VALUES (331, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632301);
INSERT INTO `mx_admin_log` VALUES (332, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632333);
INSERT INTO `mx_admin_log` VALUES (333, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632385);
INSERT INTO `mx_admin_log` VALUES (334, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632387);
INSERT INTO `mx_admin_log` VALUES (335, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632388);
INSERT INTO `mx_admin_log` VALUES (336, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632389);
INSERT INTO `mx_admin_log` VALUES (337, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632391);
INSERT INTO `mx_admin_log` VALUES (338, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632453);
INSERT INTO `mx_admin_log` VALUES (339, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635630);
INSERT INTO `mx_admin_log` VALUES (340, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635646);
INSERT INTO `mx_admin_log` VALUES (341, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635665);
INSERT INTO `mx_admin_log` VALUES (342, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635670);
INSERT INTO `mx_admin_log` VALUES (343, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635675);
INSERT INTO `mx_admin_log` VALUES (344, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"232222\",\"sim_type\":\"0002\",\"start_time\":\"2024-12-31\",\"end_time\":\"2025-01-05\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735641693);
INSERT INTO `mx_admin_log` VALUES (345, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/auth/rule?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/auth\\/rule?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"xxar\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642458);
INSERT INTO `mx_admin_log` VALUES (346, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642500);
INSERT INTO `mx_admin_log` VALUES (347, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642517);
INSERT INTO `mx_admin_log` VALUES (348, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642529);
INSERT INTO `mx_admin_log` VALUES (349, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642532);
INSERT INTO `mx_admin_log` VALUES (350, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642536);
INSERT INTO `mx_admin_log` VALUES (351, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vbgv\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735702703);
INSERT INTO `mx_admin_log` VALUES (352, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"theq\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735703830);
INSERT INTO `mx_admin_log` VALUES (353, 1, 'admin', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735705298);
INSERT INTO `mx_admin_log` VALUES (354, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735708245);
INSERT INTO `mx_admin_log` VALUES (355, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"29,30,31,32,33,34,94,95,96,97,98,87,88,89,90,91,92,126,127,128,129,130,131,132,105,134,135,136,111,8,93,86,99,101,102,110,106,2,104,103\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735708250);
INSERT INTO `mx_admin_log` VALUES (356, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"2024模拟器考试级\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-14\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"40\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735708949);
INSERT INTO `mx_admin_log` VALUES (357, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709342);
INSERT INTO `mx_admin_log` VALUES (358, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709348);
INSERT INTO `mx_admin_log` VALUES (359, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/multi\",\"title\":\"批量处理\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709389);
INSERT INTO `mx_admin_log` VALUES (360, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709391);
INSERT INTO `mx_admin_log` VALUES (361, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709395);
INSERT INTO `mx_admin_log` VALUES (362, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709403);
INSERT INTO `mx_admin_log` VALUES (363, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709412);
INSERT INTO `mx_admin_log` VALUES (364, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709499);
INSERT INTO `mx_admin_log` VALUES (365, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709555);
INSERT INTO `mx_admin_log` VALUES (366, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709558);
INSERT INTO `mx_admin_log` VALUES (367, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709582);
INSERT INTO `mx_admin_log` VALUES (368, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709641);
INSERT INTO `mx_admin_log` VALUES (369, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709713);
INSERT INTO `mx_admin_log` VALUES (370, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709764);
INSERT INTO `mx_admin_log` VALUES (371, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709789);
INSERT INTO `mx_admin_log` VALUES (372, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709802);
INSERT INTO `mx_admin_log` VALUES (373, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709860);
INSERT INTO `mx_admin_log` VALUES (374, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709888);
INSERT INTO `mx_admin_log` VALUES (375, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709890);
INSERT INTO `mx_admin_log` VALUES (376, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709891);
INSERT INTO `mx_admin_log` VALUES (377, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735712708);
INSERT INTO `mx_admin_log` VALUES (378, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/replace\",\"title\":\"申请更换件\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715660);
INSERT INTO `mx_admin_log` VALUES (379, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715664);
INSERT INTO `mx_admin_log` VALUES (380, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715670);
INSERT INTO `mx_admin_log` VALUES (381, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715899);
INSERT INTO `mx_admin_log` VALUES (382, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715952);
INSERT INTO `mx_admin_log` VALUES (383, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716588);
INSERT INTO `mx_admin_log` VALUES (384, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716715);
INSERT INTO `mx_admin_log` VALUES (385, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716800);
INSERT INTO `mx_admin_log` VALUES (386, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719521);
INSERT INTO `mx_admin_log` VALUES (387, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719556);
INSERT INTO `mx_admin_log` VALUES (388, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719562);
INSERT INTO `mx_admin_log` VALUES (389, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720211);
INSERT INTO `mx_admin_log` VALUES (390, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720217);
INSERT INTO `mx_admin_log` VALUES (391, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720484);
INSERT INTO `mx_admin_log` VALUES (392, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720486);
INSERT INTO `mx_admin_log` VALUES (393, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720487);
INSERT INTO `mx_admin_log` VALUES (394, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720488);
INSERT INTO `mx_admin_log` VALUES (395, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"1111\",\"yy_id\":\"222\",\"bw_id\":\"333\",\"pc_id\":\"44444444\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\",\"xx_id\":\"2222\",\"yy_id\":\"3333\",\"bw_id\":\"4444\",\"pc_id\":\"55555555\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;1111&quot;,&quot;yy_id&quot;:&quot;222&quot;,&quot;bw_id&quot;:&quot;333&quot;,&quot;pc_id&quot;:&quot;44444444&quot;},{&quot;xx_id&quot;:&quot;2222&quot;,&quot;yy_id&quot;:&quot;3333&quot;,&quot;bw_id&quot;:&quot;4444&quot;,&quot;pc_id&quot;:&quot;55555555&quot;}]\",\"jielun\":\"55555555\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735721491);
INSERT INTO `mx_admin_log` VALUES (396, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"1\",\"xx_id\":\"454545\",\"yy_id\":\"5555\",\"bw_id\":\"666\",\"pc_id\":\"77777\"},{\"fault_id\":\"000100020003\",\"request_status\":\"2\",\"xx_id\":\"343443\",\"yy_id\":\"33444\",\"bw_id\":\"5555\",\"pc_id\":\"6666\"},{\"fault_id\":\"000100010002\",\"request_status\":\"0\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;454545&quot;,&quot;yy_id&quot;:&quot;5555&quot;,&quot;bw_id&quot;:&quot;666&quot;,&quot;pc_id&quot;:&quot;77777&quot;},{&quot;xx_id&quot;:&quot;343443&quot;,&quot;yy_id&quot;:&quot;33444&quot;,&quot;bw_id&quot;:&quot;5555&quot;,&quot;pc_id&quot;:&quot;6666&quot;}]\",\"other_jielun\":\"士大夫敢死队风格\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735722652);
INSERT INTO `mx_admin_log` VALUES (397, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"777777\",\"yy_id\":\"8888\",\"bw_id\":\"99999\",\"pc_id\":\"00000000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;777777&quot;,&quot;yy_id&quot;:&quot;8888&quot;,&quot;bw_id&quot;:&quot;99999&quot;,&quot;pc_id&quot;:&quot;00000000&quot;}]\",\"other_jielun\":\"6767676767\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735723029);
INSERT INTO `mx_admin_log` VALUES (398, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724287);
INSERT INTO `mx_admin_log` VALUES (399, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"666666\",\"yy_id\":\"777777\",\"bw_id\":\"888888\",\"pc_id\":\"99999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;666666&quot;,&quot;yy_id&quot;:&quot;777777&quot;,&quot;bw_id&quot;:&quot;888888&quot;,&quot;pc_id&quot;:&quot;99999999999&quot;}]\",\"other_jielun\":\"67676767676767\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724325);
INSERT INTO `mx_admin_log` VALUES (400, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724991);
INSERT INTO `mx_admin_log` VALUES (401, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"6666666666\",\"yy_id\":\"777777777777\",\"bw_id\":\"7888888888888\",\"pc_id\":\"8899999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;6666666666&quot;,&quot;yy_id&quot;:&quot;777777777777&quot;,&quot;bw_id&quot;:&quot;7888888888888&quot;,&quot;pc_id&quot;:&quot;8899999999999&quot;}]\",\"other_jielun\":\"7777777777777777\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735725003);
INSERT INTO `mx_admin_log` VALUES (402, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/edit/ids/17', '编辑', '{\"row\":{\"fault_one_score\":\"25\",\"fault_two_score\":\"0\",\"fault_three_score\":\"0\",\"overtime_score\":\"2\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735726490);
INSERT INTO `mx_admin_log` VALUES (403, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727188);
INSERT INTO `mx_admin_log` VALUES (404, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"555555555\",\"yy_id\":\"566666666666\",\"bw_id\":\"66777777777777\",\"pc_id\":\"8888888888888888\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;555555555&quot;,&quot;yy_id&quot;:&quot;566666666666&quot;,&quot;bw_id&quot;:&quot;66777777777777&quot;,&quot;pc_id&quot;:&quot;8888888888888888&quot;}]\",\"other_jielun\":\"656565656565656\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727201);
INSERT INTO `mx_admin_log` VALUES (405, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727283);
INSERT INTO `mx_admin_log` VALUES (406, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"666666\",\"yy_id\":\"7777777\",\"bw_id\":\"8888888\",\"pc_id\":\"999999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;666666&quot;,&quot;yy_id&quot;:&quot;7777777&quot;,&quot;bw_id&quot;:&quot;8888888&quot;,&quot;pc_id&quot;:&quot;999999999999&quot;}]\",\"other_jielun\":\"岁的法国岁的法国岁的法国\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727295);
INSERT INTO `mx_admin_log` VALUES (407, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/handle\",\"title\":\"处理更换件\",\"url\":\"\",\"icon\":\"fa fa-reply-all\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728166);
INSERT INTO `mx_admin_log` VALUES (408, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728170);
INSERT INTO `mx_admin_log` VALUES (409, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728175);
INSERT INTO `mx_admin_log` VALUES (410, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/17', '处理更换件', '{\"type\":\"1\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728188);
INSERT INTO `mx_admin_log` VALUES (411, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/17', '处理更换件', '{\"type\":\"2\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728194);
INSERT INTO `mx_admin_log` VALUES (412, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/17', '处理更换件', '{\"type\":\"2\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728210);
INSERT INTO `mx_admin_log` VALUES (413, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728265);
INSERT INTO `mx_admin_log` VALUES (414, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/1', '处理更换件', '{\"type\":\"2\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728268);
INSERT INTO `mx_admin_log` VALUES (415, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728567);
INSERT INTO `mx_admin_log` VALUES (416, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/2', '处理更换件', '{\"type\":\"1\",\"ids\":\"2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728575);
INSERT INTO `mx_admin_log` VALUES (417, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728648);
INSERT INTO `mx_admin_log` VALUES (418, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728649);
INSERT INTO `mx_admin_log` VALUES (419, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/examing\",\"title\":\"正在考试中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729414);
INSERT INTO `mx_admin_log` VALUES (420, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729418);
INSERT INTO `mx_admin_log` VALUES (421, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729421);
INSERT INTO `mx_admin_log` VALUES (422, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777858);
INSERT INTO `mx_admin_log` VALUES (423, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777863);
INSERT INTO `mx_admin_log` VALUES (424, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/1?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"[不要删除]2024学年第一学期期末考试\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-23\",\"end_time\":\"2025-01-19\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777872);
INSERT INTO `mx_admin_log` VALUES (425, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735777883);
INSERT INTO `mx_admin_log` VALUES (426, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735777901);
INSERT INTO `mx_admin_log` VALUES (427, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735778028);
INSERT INTO `mx_admin_log` VALUES (428, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735781830);
INSERT INTO `mx_admin_log` VALUES (429, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782064);
INSERT INTO `mx_admin_log` VALUES (430, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782108);
INSERT INTO `mx_admin_log` VALUES (431, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782109);
INSERT INTO `mx_admin_log` VALUES (432, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782111);
INSERT INTO `mx_admin_log` VALUES (433, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782112);
INSERT INTO `mx_admin_log` VALUES (434, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782191);
INSERT INTO `mx_admin_log` VALUES (435, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782271);
INSERT INTO `mx_admin_log` VALUES (436, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782369);
INSERT INTO `mx_admin_log` VALUES (437, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782403);
INSERT INTO `mx_admin_log` VALUES (438, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783171);
INSERT INTO `mx_admin_log` VALUES (439, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783277);
INSERT INTO `mx_admin_log` VALUES (440, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783307);
INSERT INTO `mx_admin_log` VALUES (441, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783432);
INSERT INTO `mx_admin_log` VALUES (442, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783440);
INSERT INTO `mx_admin_log` VALUES (443, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783472);
INSERT INTO `mx_admin_log` VALUES (444, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783508);
INSERT INTO `mx_admin_log` VALUES (445, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783546);
INSERT INTO `mx_admin_log` VALUES (446, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735783905);
INSERT INTO `mx_admin_log` VALUES (447, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784635);
INSERT INTO `mx_admin_log` VALUES (448, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784726);
INSERT INTO `mx_admin_log` VALUES (449, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784774);
INSERT INTO `mx_admin_log` VALUES (450, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784852);
INSERT INTO `mx_admin_log` VALUES (451, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784922);
INSERT INTO `mx_admin_log` VALUES (452, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785016);
INSERT INTO `mx_admin_log` VALUES (453, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785070);
INSERT INTO `mx_admin_log` VALUES (454, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785135);
INSERT INTO `mx_admin_log` VALUES (455, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785177);
INSERT INTO `mx_admin_log` VALUES (456, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785216);
INSERT INTO `mx_admin_log` VALUES (457, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785232);
INSERT INTO `mx_admin_log` VALUES (458, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100020004,000100030005,000100040007\"},\"checkbox\":\"000100040007\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785243);
INSERT INTO `mx_admin_log` VALUES (459, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,44,42,40\",\"exam_collection_name\":\"555555\",\"sim_type\":\"0002\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"80\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735786993);
INSERT INTO `mx_admin_log` VALUES (460, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735788843);
INSERT INTO `mx_admin_log` VALUES (461, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735788904);
INSERT INTO `mx_admin_log` VALUES (462, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789141);
INSERT INTO `mx_admin_log` VALUES (463, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789264);
INSERT INTO `mx_admin_log` VALUES (464, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,42,43,41\",\"exam_collection_name\":\"20250102测试\",\"sim_type\":\"0002\",\"start_time\":\"2025-01-01\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"300\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789298);
INSERT INTO `mx_admin_log` VALUES (465, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"25\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789300);
INSERT INTO `mx_admin_log` VALUES (466, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789340);
INSERT INTO `mx_admin_log` VALUES (467, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789357);
INSERT INTO `mx_admin_log` VALUES (468, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040008&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789596);
INSERT INTO `mx_admin_log` VALUES (469, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040008&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789748);
INSERT INTO `mx_admin_log` VALUES (470, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/25?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"44,42,43,41\",\"exam_collection_name\":\"20250102测试\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-01\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"300\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735798687);
INSERT INTO `mx_admin_log` VALUES (471, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"25\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735798702);
INSERT INTO `mx_admin_log` VALUES (472, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735798718);
INSERT INTO `mx_admin_log` VALUES (473, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735799829);
INSERT INTO `mx_admin_log` VALUES (474, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735799894);
INSERT INTO `mx_admin_log` VALUES (475, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735799941);
INSERT INTO `mx_admin_log` VALUES (476, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/12', '处理更换件', '{\"type\":\"1\",\"ids\":\"12\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735799942);
INSERT INTO `mx_admin_log` VALUES (477, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800296);
INSERT INTO `mx_admin_log` VALUES (478, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800360);
INSERT INTO `mx_admin_log` VALUES (479, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/12', '处理更换件', '{\"type\":\"2\",\"ids\":\"12\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800375);
INSERT INTO `mx_admin_log` VALUES (480, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800386);
INSERT INTO `mx_admin_log` VALUES (481, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800461);
INSERT INTO `mx_admin_log` VALUES (482, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800536);
INSERT INTO `mx_admin_log` VALUES (483, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800568);
INSERT INTO `mx_admin_log` VALUES (484, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800755);
INSERT INTO `mx_admin_log` VALUES (485, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800988);
INSERT INTO `mx_admin_log` VALUES (486, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801023);
INSERT INTO `mx_admin_log` VALUES (487, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100020000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100020003\",\"pc_id\":\"00010003BB04\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100020003&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\",\"other_jielun\":\"3333333333\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801149);
INSERT INTO `mx_admin_log` VALUES (488, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801178);
INSERT INTO `mx_admin_log` VALUES (489, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA01\",\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA01&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;}]\",\"other_jielun\":\"66666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801282);
INSERT INTO `mx_admin_log` VALUES (490, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA01\",\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA01&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;}]\",\"other_jielun\":\"66666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801342);
INSERT INTO `mx_admin_log` VALUES (491, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801545);
INSERT INTO `mx_admin_log` VALUES (492, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"22222222222\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801600);
INSERT INTO `mx_admin_log` VALUES (493, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801612);
INSERT INTO `mx_admin_log` VALUES (494, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"565656565656\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801658);
INSERT INTO `mx_admin_log` VALUES (495, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/score\",\"title\":\"查看得分\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803865);
INSERT INTO `mx_admin_log` VALUES (496, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803868);
INSERT INTO `mx_admin_log` VALUES (497, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803872);
INSERT INTO `mx_admin_log` VALUES (498, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '', '{\"row\":{\"fault_three_score\":\"251\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735804507);
INSERT INTO `mx_admin_log` VALUES (499, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/editscore\",\"title\":\"编辑成绩\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804529);
INSERT INTO `mx_admin_log` VALUES (500, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804532);
INSERT INTO `mx_admin_log` VALUES (501, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804535);
INSERT INTO `mx_admin_log` VALUES (502, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"2511\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805009);
INSERT INTO `mx_admin_log` VALUES (503, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"25\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805477);
INSERT INTO `mx_admin_log` VALUES (504, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"20\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805496);
INSERT INTO `mx_admin_log` VALUES (505, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"113\",\"name\":\"student\\/exam\\/view\",\"title\":\"学生成绩详情\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805840);
INSERT INTO `mx_admin_log` VALUES (506, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805843);
INSERT INTO `mx_admin_log` VALUES (507, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,143,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805848);
INSERT INTO `mx_admin_log` VALUES (508, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/faults\",\"title\":\"选择考题\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806966);
INSERT INTO `mx_admin_log` VALUES (509, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/task\",\"title\":\"选择任务\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806980);
INSERT INTO `mx_admin_log` VALUES (510, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806985);
INSERT INTO `mx_admin_log` VALUES (511, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806988);
INSERT INTO `mx_admin_log` VALUES (512, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46\",\"question_ids\":\"0\",\"exam_collection_name\":\"6666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-30\",\"limit_duration\":\"77\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735809493);
INSERT INTO `mx_admin_log` VALUES (513, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"\",\"sim_type\":\"0001\",\"start_time\":\"\",\"end_time\":\"\",\"limit_duration\":\"\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810253);
INSERT INTO `mx_admin_log` VALUES (514, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810524);
INSERT INTO `mx_admin_log` VALUES (515, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810543);
INSERT INTO `mx_admin_log` VALUES (516, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810544);
INSERT INTO `mx_admin_log` VALUES (517, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810614);
INSERT INTO `mx_admin_log` VALUES (518, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810616);
INSERT INTO `mx_admin_log` VALUES (519, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810974);
INSERT INTO `mx_admin_log` VALUES (520, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735811012);
INSERT INTO `mx_admin_log` VALUES (521, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"45,43,42\",\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735811684);
INSERT INTO `mx_admin_log` VALUES (522, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812022);
INSERT INTO `mx_admin_log` VALUES (523, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812032);
INSERT INTO `mx_admin_log` VALUES (524, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812038);
INSERT INTO `mx_admin_log` VALUES (525, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812263);
INSERT INTO `mx_admin_log` VALUES (526, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812289);
INSERT INTO `mx_admin_log` VALUES (527, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812332);
INSERT INTO `mx_admin_log` VALUES (528, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812344);
INSERT INTO `mx_admin_log` VALUES (529, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812428);
INSERT INTO `mx_admin_log` VALUES (530, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812797);
INSERT INTO `mx_admin_log` VALUES (531, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812845);
INSERT INTO `mx_admin_log` VALUES (532, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812850);
INSERT INTO `mx_admin_log` VALUES (533, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"teacher\\/practice\\/multi\",\"title\":\"修改练习状态\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812885);
INSERT INTO `mx_admin_log` VALUES (534, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812888);
INSERT INTO `mx_admin_log` VALUES (535, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/146?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/multi\",\"title\":\"修改练习状态\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"146\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812913);
INSERT INTO `mx_admin_log` VALUES (536, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812916);
INSERT INTO `mx_admin_log` VALUES (537, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812920);
INSERT INTO `mx_admin_log` VALUES (538, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812966);
INSERT INTO `mx_admin_log` VALUES (539, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812967);
INSERT INTO `mx_admin_log` VALUES (540, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-17\",\"limit_duration\":\"30\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813536);
INSERT INTO `mx_admin_log` VALUES (541, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813622);
INSERT INTO `mx_admin_log` VALUES (542, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,43\",\"question_ids\":\"47\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813633);
INSERT INTO `mx_admin_log` VALUES (543, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/practice/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/practice\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"qus4\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735813730);
INSERT INTO `mx_admin_log` VALUES (544, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"28\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813748);
INSERT INTO `mx_admin_log` VALUES (545, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"28\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813795);
INSERT INTO `mx_admin_log` VALUES (546, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/28', '编辑', '{\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"46,45,43\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813983);
INSERT INTO `mx_admin_log` VALUES (547, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"111\",\"name\":\"teacher\\/practice\\/examing\",\"title\":\"正在练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814610);
INSERT INTO `mx_admin_log` VALUES (548, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814613);
INSERT INTO `mx_admin_log` VALUES (549, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814617);
INSERT INTO `mx_admin_log` VALUES (550, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/28?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"28\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814742);
INSERT INTO `mx_admin_log` VALUES (551, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2ffn\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735867862);
INSERT INTO `mx_admin_log` VALUES (552, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/start\",\"title\":\"开始考试\",\"url\":\"\",\"icon\":\"fa fa-play-circle\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868006);
INSERT INTO `mx_admin_log` VALUES (553, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868010);
INSERT INTO `mx_admin_log` VALUES (554, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868013);
INSERT INTO `mx_admin_log` VALUES (555, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"3xdf\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735889745);
INSERT INTO `mx_admin_log` VALUES (556, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"105\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735890449);
INSERT INTO `mx_admin_log` VALUES (557, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735891548);
INSERT INTO `mx_admin_log` VALUES (558, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735891563);
INSERT INTO `mx_admin_log` VALUES (559, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735894589);
INSERT INTO `mx_admin_log` VALUES (560, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"ciqz\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735895002);
INSERT INTO `mx_admin_log` VALUES (561, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/28?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"28\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735895010);
INSERT INTO `mx_admin_log` VALUES (562, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735895381);
INSERT INTO `mx_admin_log` VALUES (563, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735895526);
INSERT INTO `mx_admin_log` VALUES (564, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735896774);
INSERT INTO `mx_admin_log` VALUES (565, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"ld4t\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735896785);
INSERT INTO `mx_admin_log` VALUES (566, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"qc5k\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735897359);
INSERT INTO `mx_admin_log` VALUES (567, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"666666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735897806);
INSERT INTO `mx_admin_log` VALUES (568, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"fxac\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735959719);
INSERT INTO `mx_admin_log` VALUES (569, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"fcqx\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735959746);
INSERT INTO `mx_admin_log` VALUES (570, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2h7m\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735959772);
INSERT INTO `mx_admin_log` VALUES (571, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735960020);
INSERT INTO `mx_admin_log` VALUES (572, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735960193);
INSERT INTO `mx_admin_log` VALUES (573, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962038);
INSERT INTO `mx_admin_log` VALUES (574, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962056);
INSERT INTO `mx_admin_log` VALUES (575, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962084);
INSERT INTO `mx_admin_log` VALUES (576, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"exam_collection_name\":\"34343433434\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"600\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979174);
INSERT INTO `mx_admin_log` VALUES (577, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979378);
INSERT INTO `mx_admin_log` VALUES (578, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979782);
INSERT INTO `mx_admin_log` VALUES (579, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980409);
INSERT INTO `mx_admin_log` VALUES (580, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"56565656\",\"fault_id\":\"000100010001,000100010002,000100020003,000100020004,000100030005,000100030006,000100040007,000100040008,000100050009,000100060010\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980423);
INSERT INTO `mx_admin_log` VALUES (581, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"exam_collection_name\":\"565656\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-10\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980649);
INSERT INTO `mx_admin_log` VALUES (582, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"000100050009,000100040008,000100040007,000100030006,000100030005,000100020004\",\"exam_collection_name\":\"565656\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-10\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980669);
INSERT INTO `mx_admin_log` VALUES (585, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/31?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"41,43,44\",\"exam_collection_name\":\"34343433434\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"600\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"31\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735981921);
INSERT INTO `mx_admin_log` VALUES (586, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735981964);
INSERT INTO `mx_admin_log` VALUES (587, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"111\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988263);
INSERT INTO `mx_admin_log` VALUES (588, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/start\",\"title\":\"开启练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988638);
INSERT INTO `mx_admin_log` VALUES (589, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988641);
INSERT INTO `mx_admin_log` VALUES (590, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988644);
INSERT INTO `mx_admin_log` VALUES (591, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44\",\"question_ids\":\"0\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988797);
INSERT INTO `mx_admin_log` VALUES (592, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"40,41\",\"question_ids\":\"0\",\"exam_collection_name\":\"77777\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"69\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988834);
INSERT INTO `mx_admin_log` VALUES (593, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/33?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"44\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988916);
INSERT INTO `mx_admin_log` VALUES (594, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"33\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735989096);
INSERT INTO `mx_admin_log` VALUES (595, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/start/ids/33', '开启练习', '{\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735989099);
INSERT INTO `mx_admin_log` VALUES (596, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"8ukb\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048371);
INSERT INTO `mx_admin_log` VALUES (597, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048463);
INSERT INTO `mx_admin_log` VALUES (598, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"6UQ8\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048532);
INSERT INTO `mx_admin_log` VALUES (599, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bnym\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069227);
INSERT INTO `mx_admin_log` VALUES (600, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"mqzu\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069232);
INSERT INTO `mx_admin_log` VALUES (601, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"xach\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069237);
INSERT INTO `mx_admin_log` VALUES (602, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/persent/ids/33?addtabs=1', '当前练习', '{\"addtabs\":\"1\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736070871);
INSERT INTO `mx_admin_log` VALUES (603, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/persent/ids/33?addtabs=1', '当前练习', '{\"addtabs\":\"1\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736070872);
INSERT INTO `mx_admin_log` VALUES (604, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"33\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736071283);
INSERT INTO `mx_admin_log` VALUES (605, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"34\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736071284);
INSERT INTO `mx_admin_log` VALUES (606, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"78xe\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736130884);
INSERT INTO `mx_admin_log` VALUES (607, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"ymf6\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736130913);
INSERT INTO `mx_admin_log` VALUES (608, 3, 'teacher', '/ZQOtIMLKud.php/department/index/edit/ids/25?dialog=1', '组织架构 / 编辑', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"大专\",\"weigh\":\"25\",\"status\":\"normal\"},\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736130977);
INSERT INTO `mx_admin_log` VALUES (609, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131218);
INSERT INTO `mx_admin_log` VALUES (610, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131277);
INSERT INTO `mx_admin_log` VALUES (611, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131344);
INSERT INTO `mx_admin_log` VALUES (612, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131391);
INSERT INTO `mx_admin_log` VALUES (613, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131456);
INSERT INTO `mx_admin_log` VALUES (614, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131563);
INSERT INTO `mx_admin_log` VALUES (615, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131814);
INSERT INTO `mx_admin_log` VALUES (616, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131924);
INSERT INTO `mx_admin_log` VALUES (617, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131951);
INSERT INTO `mx_admin_log` VALUES (618, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132011);
INSERT INTO `mx_admin_log` VALUES (619, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132121);
INSERT INTO `mx_admin_log` VALUES (620, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132167);
INSERT INTO `mx_admin_log` VALUES (621, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250106\",\"fault_id\":\"000100020004,000100030005\",\"fault_name\":\"Q2,滤网\"},\"checkbox\":\"000100030005\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132407);
INSERT INTO `mx_admin_log` VALUES (622, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250106\",\"fault_id\":\"000100020004,000100030005,000100050009\",\"fault_name\":\"Q2,滤网,外壳及零件\"},\"checkbox\":\"000100050009\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132413);
INSERT INTO `mx_admin_log` VALUES (623, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736133392);
INSERT INTO `mx_admin_log` VALUES (624, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134253);
INSERT INTO `mx_admin_log` VALUES (625, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/48', '删除', '{\"ids\":\"48\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134270);
INSERT INTO `mx_admin_log` VALUES (626, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"999999\",\"fault_id\":\"000100030006,000100050009\",\"fault_name\":\"调速电位器,外壳及零件\"},\"checkbox\":\"000100050009\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134323);
INSERT INTO `mx_admin_log` VALUES (627, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100040008,000100050009,000100060010\",\"fault_name\":\"热敏开关,外壳及零件,供电模块\"},\"checkbox\":\"000100060010\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134406);
INSERT INTO `mx_admin_log` VALUES (628, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100010001,000100010002,000100020003\",\"fault_name\":\"电源开关,DC\\/DC转换芯片,微电机\"},\"checkbox\":\"000100020003\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134634);
INSERT INTO `mx_admin_log` VALUES (629, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/44', '删除', '{\"ids\":\"44\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134733);
INSERT INTO `mx_admin_log` VALUES (630, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/46', '删除', '{\"ids\":\"46\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134736);
INSERT INTO `mx_admin_log` VALUES (631, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134739);
INSERT INTO `mx_admin_log` VALUES (632, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/49?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"20250106模拟1型\",\"fault_id\":\"000100020004,000100030005,000100050009\",\"fault_name\":\"Q2,滤网,外壳及零件\"},\"checkbox\":\"000100050009\",\"ids\":\"49\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134757);
INSERT INTO `mx_admin_log` VALUES (633, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134761);
INSERT INTO `mx_admin_log` VALUES (634, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134797);
INSERT INTO `mx_admin_log` VALUES (635, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134843);
INSERT INTO `mx_admin_log` VALUES (636, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0002\",\"name\":\"20250106模拟2型\",\"fault_id\":\"000200040008,000200040007,000200030006\",\"fault_name\":\"8.显示屏,7.主控板显示屏供电电路,6.主控板信号采集电路\"},\"checkbox\":\"000200040008\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134854);
INSERT INTO `mx_admin_log` VALUES (637, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736135350);
INSERT INTO `mx_admin_log` VALUES (638, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736143422);
INSERT INTO `mx_admin_log` VALUES (639, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,41,42\",\"question_ids\":\"0\",\"task_id\":\"49\",\"exam_collection_name\":\"20250106\",\"sim_type\":\"0001\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"20250106模拟1型\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736144079);
INSERT INTO `mx_admin_log` VALUES (640, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,42\",\"question_ids\":\"0\",\"task_id\":\"49\",\"exam_collection_name\":\"20250106\",\"sim_type\":\"0001\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"20250106模拟1型\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736144195);
INSERT INTO `mx_admin_log` VALUES (641, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147880);
INSERT INTO `mx_admin_log` VALUES (642, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147886);
INSERT INTO `mx_admin_log` VALUES (643, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147892);
INSERT INTO `mx_admin_log` VALUES (644, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"000200050010,000200050009,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"10.维护管,9.干燥管,8.显示屏\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148556);
INSERT INTO `mx_admin_log` VALUES (645, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148874);
INSERT INTO `mx_admin_log` VALUES (646, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"47\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"20250106模拟2型\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148882);
INSERT INTO `mx_admin_log` VALUES (647, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"47\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"20250106模拟2型\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148924);
INSERT INTO `mx_admin_log` VALUES (648, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736149398);
INSERT INTO `mx_admin_log` VALUES (649, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"8mry\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736149465);
INSERT INTO `mx_admin_log` VALUES (650, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150627);
INSERT INTO `mx_admin_log` VALUES (651, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150631);
INSERT INTO `mx_admin_log` VALUES (652, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150762);
INSERT INTO `mx_admin_log` VALUES (653, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150767);
INSERT INTO `mx_admin_log` VALUES (654, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"39\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150797);
INSERT INTO `mx_admin_log` VALUES (655, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/48', '考试中', '{\"row\":{\"other_replace\":\"\",\"other_report\":\"\"},\"ids\":\"48\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736150805);
INSERT INTO `mx_admin_log` VALUES (656, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211464);
INSERT INTO `mx_admin_log` VALUES (657, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211707);
INSERT INTO `mx_admin_log` VALUES (658, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211833);
INSERT INTO `mx_admin_log` VALUES (659, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211836);
INSERT INTO `mx_admin_log` VALUES (660, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43,42,41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"limit_duration\":\"56\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"question_name\":\"\",\"qudui_total\":\"3\",\"xueyuan_total\":\"4\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214211);
INSERT INTO `mx_admin_log` VALUES (661, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"77777\",\"sim_type\":\"0001\",\"limit_duration\":\"777\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214285);
INSERT INTO `mx_admin_log` VALUES (662, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/41?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"43,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"limit_duration\":\"56\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"41\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214365);
INSERT INTO `mx_admin_log` VALUES (663, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bixt\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736215461);
INSERT INTO `mx_admin_log` VALUES (664, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736225966);
INSERT INTO `mx_admin_log` VALUES (665, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736226934);
INSERT INTO `mx_admin_log` VALUES (666, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736226937);
INSERT INTO `mx_admin_log` VALUES (667, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736227034);
INSERT INTO `mx_admin_log` VALUES (668, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"tpqv\",\"keeplogin\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319246);
INSERT INTO `mx_admin_log` VALUES (669, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"etny\",\"keeplogin\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319278);
INSERT INTO `mx_admin_log` VALUES (670, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319506);
INSERT INTO `mx_admin_log` VALUES (671, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20250108\\/015dd92622f8209b95933860d0defe02.png\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319507);
INSERT INTO `mx_admin_log` VALUES (672, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319515);
INSERT INTO `mx_admin_log` VALUES (673, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/2?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"general\",\"title\":\"常规管理\",\"url\":\"\",\"icon\":\"fa fa-cogs\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"-137\",\"status\":\"normal\"},\"ids\":\"2\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319522);
INSERT INTO `mx_admin_log` VALUES (674, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319527);
INSERT INTO `mx_admin_log` VALUES (675, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319533);
INSERT INTO `mx_admin_log` VALUES (676, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/89?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"89\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319550);
INSERT INTO `mx_admin_log` VALUES (677, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"jal1\",\"keeplogin\":\"1\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736319937);
INSERT INTO `mx_admin_log` VALUES (678, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"jali\",\"keeplogin\":\"1\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736319944);
INSERT INTO `mx_admin_log` VALUES (679, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736319948);
INSERT INTO `mx_admin_log` VALUES (680, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"vfh3\",\"keeplogin\":\"1\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736320032);
INSERT INTO `mx_admin_log` VALUES (681, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736320073);
INSERT INTO `mx_admin_log` VALUES (682, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/collection\\/index\",\"title\":\"进入考试\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736382822);
INSERT INTO `mx_admin_log` VALUES (683, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736409324);
INSERT INTO `mx_admin_log` VALUES (684, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736409519);
INSERT INTO `mx_admin_log` VALUES (685, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411104);
INSERT INTO `mx_admin_log` VALUES (686, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411125);
INSERT INTO `mx_admin_log` VALUES (687, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411186);
INSERT INTO `mx_admin_log` VALUES (688, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411195);
INSERT INTO `mx_admin_log` VALUES (689, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411203);
INSERT INTO `mx_admin_log` VALUES (690, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411207);
INSERT INTO `mx_admin_log` VALUES (691, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"3yfd\",\"keeplogin\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411392);
INSERT INTO `mx_admin_log` VALUES (692, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411399);
INSERT INTO `mx_admin_log` VALUES (693, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411464);
INSERT INTO `mx_admin_log` VALUES (694, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411622);
INSERT INTO `mx_admin_log` VALUES (695, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"upk4\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411634);
INSERT INTO `mx_admin_log` VALUES (696, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736412389);
INSERT INTO `mx_admin_log` VALUES (697, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"R8ca\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736478844);
INSERT INTO `mx_admin_log` VALUES (698, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"nkgg\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736489992);
INSERT INTO `mx_admin_log` VALUES (699, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736489995);
INSERT INTO `mx_admin_log` VALUES (700, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ummw\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736490005);
INSERT INTO `mx_admin_log` VALUES (701, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"bkqn\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736490013);
INSERT INTO `mx_admin_log` VALUES (702, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"初进中\\r\\n中进高\\r\\n预选军士\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497083);
INSERT INTO `mx_admin_log` VALUES (703, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"26\",\"name\":\"防化装备技术\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497115);
INSERT INTO `mx_admin_log` VALUES (704, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"48\",\"name\":\"防化装备维修\\r\\n防化装备战场抢救抢修\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497145);
INSERT INTO `mx_admin_log` VALUES (705, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"50\",\"name\":\"核生化防护装备维修\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497156);
INSERT INTO `mx_admin_log` VALUES (706, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736498265);
INSERT INTO `mx_admin_log` VALUES (707, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501581);
INSERT INTO `mx_admin_log` VALUES (708, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250110\",\"fault_id\":\"000100010002,000100040007,000100030005\",\"fault_name\":\"DC\\/DC转换芯片,加热指示灯,滤网\"},\"checkbox\":\"000100040007\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501596);
INSERT INTO `mx_admin_log` VALUES (709, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"50\",\"exam_collection_name\":\"20250110\",\"sim_type\":\"0001\",\"limit_duration\":\"60\",\"question_setting_method\":\"3\",\"task_name\":\"20250110\",\"fault_name\":\"DC\\/DC转换芯片,加热指示灯,滤网\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501624);
INSERT INTO `mx_admin_log` VALUES (710, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"50\",\"exam_collection_name\":\"20250110\",\"sim_type\":\"0001\",\"limit_duration\":\"60\",\"question_setting_method\":\"3\",\"task_name\":\"20250110\",\"fault_name\":\"DC\\/DC转换芯片,加热指示灯,滤网\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501667);
INSERT INTO `mx_admin_log` VALUES (711, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501699);
INSERT INTO `mx_admin_log` VALUES (712, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501715);
INSERT INTO `mx_admin_log` VALUES (713, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501722);
INSERT INTO `mx_admin_log` VALUES (714, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501740);
INSERT INTO `mx_admin_log` VALUES (715, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"g3hb\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501768);
INSERT INTO `mx_admin_log` VALUES (716, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503084);
INSERT INTO `mx_admin_log` VALUES (717, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503118);
INSERT INTO `mx_admin_log` VALUES (718, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503135);
INSERT INTO `mx_admin_log` VALUES (719, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503531);
INSERT INTO `mx_admin_log` VALUES (720, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503546);
INSERT INTO `mx_admin_log` VALUES (721, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503556);
INSERT INTO `mx_admin_log` VALUES (722, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"nyjl\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736504778);
INSERT INTO `mx_admin_log` VALUES (723, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"expet\\/index\",\"title\":\"故障调试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"-100\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736504947);
INSERT INTO `mx_admin_log` VALUES (724, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"expet\\/index\",\"title\":\"故障调试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"-100\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507632);
INSERT INTO `mx_admin_log` VALUES (725, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507649);
INSERT INTO `mx_admin_log` VALUES (726, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507660);
INSERT INTO `mx_admin_log` VALUES (727, 2, 'manage', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/auth/group?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/auth\\/group?ref=addtabs\",\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"dnna\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736507764);
INSERT INTO `mx_admin_log` VALUES (728, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507778);
INSERT INTO `mx_admin_log` VALUES (729, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"115,116,117,94,95,96,97,98,87,88,89,90,91,92,126,127,128,129,130,131,132,133,137,144,145,148,139,140,141,142,134,135,136,146,149,147,118,119,120,138,143,121,122,123,124,125,150,29,30,31,32,33,34,100,93,86,99,101,102,104,105,103,110,111,106,112,113,107,114,108,109,8,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507781);
INSERT INTO `mx_admin_log` VALUES (730, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508026);
INSERT INTO `mx_admin_log` VALUES (731, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bj8w\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508050);
INSERT INTO `mx_admin_log` VALUES (732, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bj8w\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508054);
INSERT INTO `mx_admin_log` VALUES (733, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"chtm\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508079);
INSERT INTO `mx_admin_log` VALUES (734, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bzty\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508116);
INSERT INTO `mx_admin_log` VALUES (735, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"3djf\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508121);
INSERT INTO `mx_admin_log` VALUES (736, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"kjpu\",\"keeplogin\":\"1\"}', '172.30.90.4', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736548567);
INSERT INTO `mx_admin_log` VALUES (737, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '172.30.90.4', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736549695);
INSERT INTO `mx_admin_log` VALUES (738, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"cchl\",\"keeplogin\":\"1\"}', '172.30.90.4', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736549803);
INSERT INTO `mx_admin_log` VALUES (739, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"xrk8\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736607868);
INSERT INTO `mx_admin_log` VALUES (740, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/info/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/info\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"4sye\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736607995);
INSERT INTO `mx_admin_log` VALUES (741, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"47\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736608047);
INSERT INTO `mx_admin_log` VALUES (742, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"41\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736608064);
INSERT INTO `mx_admin_log` VALUES (743, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"hvym\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608157);
INSERT INTO `mx_admin_log` VALUES (744, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vxid\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608163);
INSERT INTO `mx_admin_log` VALUES (745, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan007\",\"nickname\":\"xueyuan007\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"42\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608209);
INSERT INTO `mx_admin_log` VALUES (746, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"43\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608229);
INSERT INTO `mx_admin_log` VALUES (747, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"e4sc\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608274);
INSERT INTO `mx_admin_log` VALUES (748, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.3\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608302);
INSERT INTO `mx_admin_log` VALUES (749, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.4\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608461);
INSERT INTO `mx_admin_log` VALUES (750, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608505);
INSERT INTO `mx_admin_log` VALUES (751, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608725);
INSERT INTO `mx_admin_log` VALUES (752, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"模拟器A类型任务\",\"fault_id\":\"000100010002,000100040008,000100030005\",\"fault_name\":\"DC\\/DC转换芯片,热敏开关,滤网\"},\"checkbox\":\"000100040008\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608759);
INSERT INTO `mx_admin_log` VALUES (753, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608764);
INSERT INTO `mx_admin_log` VALUES (754, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"模拟器A类型新任务\",\"fault_id\":\"000100060010,000100040008,000100020003\",\"fault_name\":\"供电模块,热敏开关,微电机\"},\"checkbox\":\"000100060010\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608786);
INSERT INTO `mx_admin_log` VALUES (755, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608790);
INSERT INTO `mx_admin_log` VALUES (756, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"模拟器A类型任务区分\",\"fault_id\":\"000100020003,000100030006,000100050009\",\"fault_name\":\"微电机,调速电位器,外壳及零件\"},\"checkbox\":\"000100050009\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608806);
INSERT INTO `mx_admin_log` VALUES (757, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608810);
INSERT INTO `mx_admin_log` VALUES (758, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"模拟器B类任务\",\"fault_id\":\"000200020003,000200030006,000200040008\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\"},\"checkbox\":\"000200040008\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608821);
INSERT INTO `mx_admin_log` VALUES (759, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"yvfh\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736608989);
INSERT INTO `mx_admin_log` VALUES (760, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,47\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"2024期末模拟器A考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609034);
INSERT INTO `mx_admin_log` VALUES (761, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,47\",\"question_ids\":\"0\",\"task_id\":\"51\",\"exam_collection_name\":\"2024期末模拟器A考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"task_name\":\"模拟器A类型任务\",\"fault_name\":\"DC\\/DC转换芯片,热敏开关,滤网\",\"question_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609044);
INSERT INTO `mx_admin_log` VALUES (762, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609246);
INSERT INTO `mx_admin_log` VALUES (763, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"decu\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609271);
INSERT INTO `mx_admin_log` VALUES (764, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.188.111:8080\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609306);
INSERT INTO `mx_admin_log` VALUES (765, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.188.111:8080\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609308);
INSERT INTO `mx_admin_log` VALUES (766, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"45\",\"params\":\"exam_collection_state=2\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736609367);
INSERT INTO `mx_admin_log` VALUES (767, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609441);
INSERT INTO `mx_admin_log` VALUES (768, 16, 'xueyuan008', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"phit\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609456);
INSERT INTO `mx_admin_log` VALUES (769, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610011);
INSERT INTO `mx_admin_log` VALUES (770, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610066);
INSERT INTO `mx_admin_log` VALUES (771, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610201);
INSERT INTO `mx_admin_log` VALUES (772, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610429);
INSERT INTO `mx_admin_log` VALUES (773, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610489);
INSERT INTO `mx_admin_log` VALUES (774, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610665);
INSERT INTO `mx_admin_log` VALUES (775, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"45\",\"params\":\"exam_collection_state=3\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736611348);
INSERT INTO `mx_admin_log` VALUES (776, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43,42\",\"question_ids\":\"0\",\"task_id\":\"54\",\"exam_collection_name\":\"2024期末模拟器B考试\",\"sim_type\":\"0002\",\"limit_duration\":\"40\",\"question_setting_method\":\"3\",\"task_name\":\"模拟器B类任务\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736611496);
INSERT INTO `mx_admin_log` VALUES (777, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736611539);
INSERT INTO `mx_admin_log` VALUES (778, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736611704);
INSERT INTO `mx_admin_log` VALUES (779, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736611815);
INSERT INTO `mx_admin_log` VALUES (780, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736612567);
INSERT INTO `mx_admin_log` VALUES (781, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613088);
INSERT INTO `mx_admin_log` VALUES (782, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613216);
INSERT INTO `mx_admin_log` VALUES (783, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613475);
INSERT INTO `mx_admin_log` VALUES (784, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613526);
INSERT INTO `mx_admin_log` VALUES (785, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"smcf\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613540);
INSERT INTO `mx_admin_log` VALUES (786, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/examing/ids/74', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200010000\"},{\"xx_id\":\"000200020000\"},{\"xx_id\":\"000200050000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"74\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613619);
INSERT INTO `mx_admin_log` VALUES (787, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613675);
INSERT INTO `mx_admin_log` VALUES (788, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"am7q\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613689);
INSERT INTO `mx_admin_log` VALUES (789, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/edit/ids/46?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"43,42,47,41\",\"question_ids\":\"0\",\"task_id\":\"54\",\"exam_collection_name\":\"2024期末模拟器B考试\",\"sim_type\":\"0002\",\"limit_duration\":\"40\",\"question_setting_method\":\"3\",\"question_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"task_name\":\"模拟器B类任务\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\",\"ids\":\"46\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613737);
INSERT INTO `mx_admin_log` VALUES (790, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/81', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200020000\"},{\"xx_id\":\"000200060000\"},{\"xx_id\":\"000200070000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"81\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613843);
INSERT INTO `mx_admin_log` VALUES (791, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613883);
INSERT INTO `mx_admin_log` VALUES (792, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"anmi\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613895);
INSERT INTO `mx_admin_log` VALUES (793, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/examing/ids/79', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"},{\"xx_id\":\"\"},{\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"79\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613947);
INSERT INTO `mx_admin_log` VALUES (794, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613973);
INSERT INTO `mx_admin_log` VALUES (795, 13, 'xueyuan005', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan005\",\"password\":\"***\",\"captcha\":\"85ny\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613990);
INSERT INTO `mx_admin_log` VALUES (796, 13, 'xueyuan005', '/ZQOtIMLKud.php/student/collection/examing/ids/80', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200040000\"},{\"xx_id\":\"000200060000\"},{\"xx_id\":\"000200070000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"80\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614199);
INSERT INTO `mx_admin_log` VALUES (797, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614250);
INSERT INTO `mx_admin_log` VALUES (798, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"pynk\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614265);
INSERT INTO `mx_admin_log` VALUES (799, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/77', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200010000\"},{\"xx_id\":\"000200060000\"},{\"xx_id\":\"000200070000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"77\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614360);
INSERT INTO `mx_admin_log` VALUES (800, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736617943);
INSERT INTO `mx_admin_log` VALUES (801, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"2025模拟器B类周考试\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736618013);
INSERT INTO `mx_admin_log` VALUES (802, 2, 'manage', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan009\",\"nickname\":\"xueyuan009\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"44\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736646280);
INSERT INTO `mx_admin_log` VALUES (803, 2, 'manage', '/ZQOtIMLKud.php/teacher/collection/edit/ids/46?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"47,43,42,41,44\",\"question_ids\":\"0\",\"task_id\":\"54\",\"exam_collection_name\":\"2024期末模拟器B考试\",\"sim_type\":\"0002\",\"limit_duration\":\"40\",\"question_setting_method\":\"3\",\"question_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"task_name\":\"模拟器B类任务\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"qudui_count\":\"5\",\"xueyuan_count\":\"9\"},\"btSelectItem\":\"on\",\"ids\":\"46\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736646491);
INSERT INTO `mx_admin_log` VALUES (804, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"u4jr\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736663405);
INSERT INTO `mx_admin_log` VALUES (805, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664671);
INSERT INTO `mx_admin_log` VALUES (806, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664674);
INSERT INTO `mx_admin_log` VALUES (807, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664675);
INSERT INTO `mx_admin_log` VALUES (808, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664678);
INSERT INTO `mx_admin_log` VALUES (809, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664679);
INSERT INTO `mx_admin_log` VALUES (810, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664679);
INSERT INTO `mx_admin_log` VALUES (811, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664681);
INSERT INTO `mx_admin_log` VALUES (812, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664682);
INSERT INTO `mx_admin_log` VALUES (813, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664683);
INSERT INTO `mx_admin_log` VALUES (814, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664684);
INSERT INTO `mx_admin_log` VALUES (815, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664685);
INSERT INTO `mx_admin_log` VALUES (816, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664686);
INSERT INTO `mx_admin_log` VALUES (817, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736669655);
INSERT INTO `mx_admin_log` VALUES (818, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"gjdf\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736682088);
INSERT INTO `mx_admin_log` VALUES (819, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"uqmt\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736746341);
INSERT INTO `mx_admin_log` VALUES (820, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"uwmt\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736746348);
INSERT INTO `mx_admin_log` VALUES (821, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.41:8080\"}}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736746369);
INSERT INTO `mx_admin_log` VALUES (822, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"zuxt\",\"keeplogin\":\"1\"}', '192.168.1.17', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736747775);
INSERT INTO `mx_admin_log` VALUES (823, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/expet/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/expet\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ndvr\",\"keeplogin\":\"1\"}', '192.168.1.17', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0', 1736747923);
INSERT INTO `mx_admin_log` VALUES (824, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"wnnh\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736822227);
INSERT INTO `mx_admin_log` VALUES (825, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736826099);
INSERT INTO `mx_admin_log` VALUES (826, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736826488);
INSERT INTO `mx_admin_log` VALUES (827, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"dwsp\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736826509);
INSERT INTO `mx_admin_log` VALUES (828, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736831082);
INSERT INTO `mx_admin_log` VALUES (829, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"qk2n\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736831108);
INSERT INTO `mx_admin_log` VALUES (830, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"hnv4\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736831118);
INSERT INTO `mx_admin_log` VALUES (831, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ztmy\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736838946);
INSERT INTO `mx_admin_log` VALUES (832, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"eeyk\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736839113);
INSERT INTO `mx_admin_log` VALUES (833, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2qfv\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736839120);
INSERT INTO `mx_admin_log` VALUES (834, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842127);
INSERT INTO `mx_admin_log` VALUES (835, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842150);
INSERT INTO `mx_admin_log` VALUES (836, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842156);
INSERT INTO `mx_admin_log` VALUES (837, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"kpam\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842183);
INSERT INTO `mx_admin_log` VALUES (838, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842195);
INSERT INTO `mx_admin_log` VALUES (839, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842197);
INSERT INTO `mx_admin_log` VALUES (840, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842200);
INSERT INTO `mx_admin_log` VALUES (841, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842203);
INSERT INTO `mx_admin_log` VALUES (842, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842204);
INSERT INTO `mx_admin_log` VALUES (843, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842211);
INSERT INTO `mx_admin_log` VALUES (844, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842212);
INSERT INTO `mx_admin_log` VALUES (845, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842213);
INSERT INTO `mx_admin_log` VALUES (846, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842214);
INSERT INTO `mx_admin_log` VALUES (847, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842247);
INSERT INTO `mx_admin_log` VALUES (848, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842274);
INSERT INTO `mx_admin_log` VALUES (849, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842426);
INSERT INTO `mx_admin_log` VALUES (850, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842452);
INSERT INTO `mx_admin_log` VALUES (851, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842466);
INSERT INTO `mx_admin_log` VALUES (852, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"qgmw\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842497);
INSERT INTO `mx_admin_log` VALUES (853, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"vhbp\",\"keeplogin\":\"1\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843057);
INSERT INTO `mx_admin_log` VALUES (854, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843059);
INSERT INTO `mx_admin_log` VALUES (855, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"tgud\",\"keeplogin\":\"1\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843088);
INSERT INTO `mx_admin_log` VALUES (856, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"wdpq\",\"keeplogin\":\"1\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843134);
INSERT INTO `mx_admin_log` VALUES (857, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736856823);
INSERT INTO `mx_admin_log` VALUES (858, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736856970);
INSERT INTO `mx_admin_log` VALUES (859, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"44qh\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857006);
INSERT INTO `mx_admin_log` VALUES (860, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"tz3p\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857014);
INSERT INTO `mx_admin_log` VALUES (861, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"cmag\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857032);
INSERT INTO `mx_admin_log` VALUES (862, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"ut2d\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857089);
INSERT INTO `mx_admin_log` VALUES (863, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857106);
INSERT INTO `mx_admin_log` VALUES (864, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"7yvb\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857124);
INSERT INTO `mx_admin_log` VALUES (865, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857134);
INSERT INTO `mx_admin_log` VALUES (866, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857185);
INSERT INTO `mx_admin_log` VALUES (867, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736858476);
INSERT INTO `mx_admin_log` VALUES (868, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"bxvr\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736858489);
INSERT INTO `mx_admin_log` VALUES (869, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"tqqy\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858524);
INSERT INTO `mx_admin_log` VALUES (870, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858536);
INSERT INTO `mx_admin_log` VALUES (871, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858538);
INSERT INTO `mx_admin_log` VALUES (872, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858565);
INSERT INTO `mx_admin_log` VALUES (873, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858609);
INSERT INTO `mx_admin_log` VALUES (874, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858680);
INSERT INTO `mx_admin_log` VALUES (875, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858690);
INSERT INTO `mx_admin_log` VALUES (876, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858700);
INSERT INTO `mx_admin_log` VALUES (877, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858701);
INSERT INTO `mx_admin_log` VALUES (878, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858718);
INSERT INTO `mx_admin_log` VALUES (879, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858954);
INSERT INTO `mx_admin_log` VALUES (880, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858968);
INSERT INTO `mx_admin_log` VALUES (881, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858977);
INSERT INTO `mx_admin_log` VALUES (882, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"lbzd\",\"keeplogin\":\"1\"}', '192.168.1.102', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736859274);
INSERT INTO `mx_admin_log` VALUES (883, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/87', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"87\"}', '192.168.1.102', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736859488);
INSERT INTO `mx_admin_log` VALUES (884, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/87', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"000200030000\"},{\"xx_id\":\"000200050000\"},{\"xx_id\":\"000200050000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"87\"}', '192.168.1.102', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736859636);
INSERT INTO `mx_admin_log` VALUES (885, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860067);
INSERT INTO `mx_admin_log` VALUES (886, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860072);
INSERT INTO `mx_admin_log` VALUES (887, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860075);
INSERT INTO `mx_admin_log` VALUES (888, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860076);
INSERT INTO `mx_admin_log` VALUES (889, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860077);
INSERT INTO `mx_admin_log` VALUES (890, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860080);
INSERT INTO `mx_admin_log` VALUES (891, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860082);
INSERT INTO `mx_admin_log` VALUES (892, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860083);
INSERT INTO `mx_admin_log` VALUES (893, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860086);
INSERT INTO `mx_admin_log` VALUES (894, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860087);
INSERT INTO `mx_admin_log` VALUES (895, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860119);
INSERT INTO `mx_admin_log` VALUES (896, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860133);
INSERT INTO `mx_admin_log` VALUES (897, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860134);
INSERT INTO `mx_admin_log` VALUES (898, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860541);
INSERT INTO `mx_admin_log` VALUES (899, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860547);
INSERT INTO `mx_admin_log` VALUES (900, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860555);
INSERT INTO `mx_admin_log` VALUES (901, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860612);
INSERT INTO `mx_admin_log` VALUES (902, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"tm7h\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860629);
INSERT INTO `mx_admin_log` VALUES (903, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"tm7a\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860637);
INSERT INTO `mx_admin_log` VALUES (904, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bwqa\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860645);
INSERT INTO `mx_admin_log` VALUES (905, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"apxd\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736860689);
INSERT INTO `mx_admin_log` VALUES (906, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736860709);
INSERT INTO `mx_admin_log` VALUES (907, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736860712);
INSERT INTO `mx_admin_log` VALUES (908, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"EMA3\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736860989);
INSERT INTO `mx_admin_log` VALUES (909, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"PMMU\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861087);
INSERT INTO `mx_admin_log` VALUES (910, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"vepk\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861104);
INSERT INTO `mx_admin_log` VALUES (911, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"unte\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861122);
INSERT INTO `mx_admin_log` VALUES (912, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"000200070012,000200060011,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"测试89\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861424);
INSERT INTO `mx_admin_log` VALUES (913, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"42\",\"question_ids\":\"000200070012,000200060011,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"测试89\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861436);
INSERT INTO `mx_admin_log` VALUES (914, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/49?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"42\",\"question_ids\":\"000200070012,000200060011,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"测试89\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"question_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"task_name\":\"\",\"fault_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"49\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861453);
INSERT INTO `mx_admin_log` VALUES (915, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/48?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"48\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861458);
INSERT INTO `mx_admin_log` VALUES (916, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=3\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861466);
INSERT INTO `mx_admin_log` VALUES (917, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"49\",\"params\":\"exam_collection_state=2\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861467);
INSERT INTO `mx_admin_log` VALUES (918, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"8jxp\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861496);
INSERT INTO `mx_admin_log` VALUES (919, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"8jxp\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861498);
INSERT INTO `mx_admin_log` VALUES (920, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861503);
INSERT INTO `mx_admin_log` VALUES (921, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861507);
INSERT INTO `mx_admin_log` VALUES (922, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (923, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (924, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (925, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (926, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861517);
INSERT INTO `mx_admin_log` VALUES (927, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"49\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861761);
INSERT INTO `mx_admin_log` VALUES (928, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861761);
INSERT INTO `mx_admin_log` VALUES (929, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"45,44,43,42\",\"question_ids\":\"000200070012,000200050010,000200050009\",\"task_id\":\"0\",\"exam_collection_name\":\"测试11111\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"12.供电模块,10.维护管,9.干燥管\",\"qudui_count\":\"4\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861843);
INSERT INTO `mx_admin_log` VALUES (930, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"DE2P\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862001);
INSERT INTO `mx_admin_log` VALUES (931, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyue002\",\"password\":\"***\",\"captcha\":\"wi6p\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862070);
INSERT INTO `mx_admin_log` VALUES (932, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"ZYHZ\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862122);
INSERT INTO `mx_admin_log` VALUES (933, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862203);
INSERT INTO `mx_admin_log` VALUES (934, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"7agy\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862216);
INSERT INTO `mx_admin_log` VALUES (935, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862253);
INSERT INTO `mx_admin_log` VALUES (936, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862254);
INSERT INTO `mx_admin_log` VALUES (937, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862409);
INSERT INTO `mx_admin_log` VALUES (938, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"42,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试第二个0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862469);
INSERT INTO `mx_admin_log` VALUES (939, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"51\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862480);
INSERT INTO `mx_admin_log` VALUES (940, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862528);
INSERT INTO `mx_admin_log` VALUES (941, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"pvav\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862553);
INSERT INTO `mx_admin_log` VALUES (942, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"pvrv\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862561);
INSERT INTO `mx_admin_log` VALUES (943, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/106', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862595);
INSERT INTO `mx_admin_log` VALUES (944, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/106', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030006&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862600);
INSERT INTO `mx_admin_log` VALUES (945, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/106', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030006&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200060011&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862605);
INSERT INTO `mx_admin_log` VALUES (946, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/106', '考试中', '{\"unwin\":[{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\",\"xx_id\":\"000200010000\"},{\"fault_id\":\"000200030006\",\"request_status\":\"已申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200060011\",\"request_status\":\"已申请\",\"xx_id\":\"000200060000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200030006&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200060011&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862628);
INSERT INTO `mx_admin_log` VALUES (947, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862846);
INSERT INTO `mx_admin_log` VALUES (948, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"8rhk\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862864);
INSERT INTO `mx_admin_log` VALUES (949, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"8rhl\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862871);
INSERT INTO `mx_admin_log` VALUES (950, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/examing/ids/107', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010001\",\"request_status\":\"未申请\",\"xx_id\":\"000200030000\"},{\"fault_id\":\"000200020003\",\"request_status\":\"未申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200030005\",\"request_status\":\"未申请\",\"xx_id\":\"000200060000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012,000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020003&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"107\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862955);
INSERT INTO `mx_admin_log` VALUES (951, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863075);
INSERT INTO `mx_admin_log` VALUES (952, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"2nuf\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863108);
INSERT INTO `mx_admin_log` VALUES (953, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863314);
INSERT INTO `mx_admin_log` VALUES (954, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863364);
INSERT INTO `mx_admin_log` VALUES (955, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"3nsq\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863378);
INSERT INTO `mx_admin_log` VALUES (956, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/108', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"108\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863463);
INSERT INTO `mx_admin_log` VALUES (957, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/108', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"108\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863467);
INSERT INTO `mx_admin_log` VALUES (958, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/108', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200060011&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"108\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863472);
INSERT INTO `mx_admin_log` VALUES (959, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/persent/ids/48?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/persent\\/ids\\/48?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"mtdb\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736863992);
INSERT INTO `mx_admin_log` VALUES (960, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/persent/ids/48?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/persent\\/ids\\/48?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"lbnm\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736863998);
INSERT INTO `mx_admin_log` VALUES (961, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"40,41,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试三型考试\",\"sim_type\":\"0003\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865052);
INSERT INTO `mx_admin_log` VALUES (962, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865507);
INSERT INTO `mx_admin_log` VALUES (963, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865514);
INSERT INTO `mx_admin_log` VALUES (964, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865519);
INSERT INTO `mx_admin_log` VALUES (965, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"cxnv\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865565);
INSERT INTO `mx_admin_log` VALUES (966, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"qaje\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865583);
INSERT INTO `mx_admin_log` VALUES (967, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865734);
INSERT INTO `mx_admin_log` VALUES (968, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865735);
INSERT INTO `mx_admin_log` VALUES (969, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865736);
INSERT INTO `mx_admin_log` VALUES (970, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865740);
INSERT INTO `mx_admin_log` VALUES (971, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865741);
INSERT INTO `mx_admin_log` VALUES (972, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865742);
INSERT INTO `mx_admin_log` VALUES (973, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865745);
INSERT INTO `mx_admin_log` VALUES (974, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865746);
INSERT INTO `mx_admin_log` VALUES (975, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865748);
INSERT INTO `mx_admin_log` VALUES (976, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865752);
INSERT INTO `mx_admin_log` VALUES (977, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736866097);
INSERT INTO `mx_admin_log` VALUES (978, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"ygrm\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736866121);
INSERT INTO `mx_admin_log` VALUES (979, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/113', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000300020000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"113\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867885);
INSERT INTO `mx_admin_log` VALUES (980, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/113', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000300020000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"113\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867921);
INSERT INTO `mx_admin_log` VALUES (981, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867953);
INSERT INTO `mx_admin_log` VALUES (982, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"buiy\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867983);
INSERT INTO `mx_admin_log` VALUES (983, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/111', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"111\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736868021);
INSERT INTO `mx_admin_log` VALUES (984, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868051);
INSERT INTO `mx_admin_log` VALUES (985, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868056);
INSERT INTO `mx_admin_log` VALUES (986, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868242);
INSERT INTO `mx_admin_log` VALUES (987, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868249);
INSERT INTO `mx_admin_log` VALUES (988, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868250);
INSERT INTO `mx_admin_log` VALUES (989, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868325);
INSERT INTO `mx_admin_log` VALUES (990, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868328);
INSERT INTO `mx_admin_log` VALUES (991, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868353);
INSERT INTO `mx_admin_log` VALUES (992, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868419);
INSERT INTO `mx_admin_log` VALUES (993, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868454);
INSERT INTO `mx_admin_log` VALUES (994, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868488);
INSERT INTO `mx_admin_log` VALUES (995, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868525);
INSERT INTO `mx_admin_log` VALUES (996, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868602);
INSERT INTO `mx_admin_log` VALUES (997, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868629);
INSERT INTO `mx_admin_log` VALUES (998, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868670);
INSERT INTO `mx_admin_log` VALUES (999, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868713);
INSERT INTO `mx_admin_log` VALUES (1000, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0003\",\"name\":\"三型\",\"fault_id\":\"000300040007,000300040008,000300050009\",\"fault_name\":\"7.干燥管,8.维护管,9.固液检测单元与主控板连接线\"},\"checkbox\":\"000300050009\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868730);
INSERT INTO `mx_admin_log` VALUES (1001, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"rekl\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736868969);
INSERT INTO `mx_admin_log` VALUES (1002, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870015);
INSERT INTO `mx_admin_log` VALUES (1003, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,43,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试002型\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870041);
INSERT INTO `mx_admin_log` VALUES (1004, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870048);
INSERT INTO `mx_admin_log` VALUES (1005, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/115', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870586);
INSERT INTO `mx_admin_log` VALUES (1006, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/115', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870596);
INSERT INTO `mx_admin_log` VALUES (1007, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/115', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870611);
INSERT INTO `mx_admin_log` VALUES (1008, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/115', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"},{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870628);
INSERT INTO `mx_admin_log` VALUES (1009, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/115', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"},{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870639);
INSERT INTO `mx_admin_log` VALUES (1010, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/115', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"},{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870703);
INSERT INTO `mx_admin_log` VALUES (1011, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870925);
INSERT INTO `mx_admin_log` VALUES (1012, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870927);
INSERT INTO `mx_admin_log` VALUES (1013, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870950);
INSERT INTO `mx_admin_log` VALUES (1014, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870952);
INSERT INTO `mx_admin_log` VALUES (1015, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871059);
INSERT INTO `mx_admin_log` VALUES (1016, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0003\",\"name\":\"三型测试-1,2,3\",\"fault_id\":\"000300010001,000300010002,000300020003\",\"fault_name\":\"1.FFC排线,2.汇总主控板,3.显控报警板\"},\"checkbox\":\"000300020003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871079);
INSERT INTO `mx_admin_log` VALUES (1017, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43\",\"question_ids\":\"0\",\"task_id\":\"56\",\"exam_collection_name\":\"三型测试0001\",\"sim_type\":\"0003\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"三型测试-1,2,3\",\"fault_name\":\"1.FFC排线,2.汇总主控板,3.显控报警板\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"7\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871153);
INSERT INTO `mx_admin_log` VALUES (1018, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"54\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871163);
INSERT INTO `mx_admin_log` VALUES (1019, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871165);
INSERT INTO `mx_admin_log` VALUES (1020, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"54\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871172);
INSERT INTO `mx_admin_log` VALUES (1021, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"54\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871192);
INSERT INTO `mx_admin_log` VALUES (1022, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"54\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871202);
INSERT INTO `mx_admin_log` VALUES (1023, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871331);
INSERT INTO `mx_admin_log` VALUES (1024, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871332);
INSERT INTO `mx_admin_log` VALUES (1025, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871333);
INSERT INTO `mx_admin_log` VALUES (1026, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871334);
INSERT INTO `mx_admin_log` VALUES (1027, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871336);
INSERT INTO `mx_admin_log` VALUES (1028, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871342);
INSERT INTO `mx_admin_log` VALUES (1029, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871344);
INSERT INTO `mx_admin_log` VALUES (1030, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/122', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"已申请\",\"xx_id\":\"000300040000\"},{\"xx_id\":\"000300020000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871660);
INSERT INTO `mx_admin_log` VALUES (1031, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/examing/ids/125', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"125\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871730);
INSERT INTO `mx_admin_log` VALUES (1032, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871733);
INSERT INTO `mx_admin_log` VALUES (1033, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"hanf\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871806);
INSERT INTO `mx_admin_log` VALUES (1034, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/replace/ids/124', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300050011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"124\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871846);
INSERT INTO `mx_admin_log` VALUES (1035, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/124', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"已申请\",\"xx_id\":\"000300030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300050011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"124\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871858);
INSERT INTO `mx_admin_log` VALUES (1036, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000200010001,000200020004,000200070012\",\"task_id\":\"0\",\"exam_collection_name\":\"t222222222\",\"sim_type\":\"0002\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"1.薄膜开关FPC排线,4.接口接线板,12.供电模块\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736918993);
INSERT INTO `mx_admin_log` VALUES (1037, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"55\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736918995);
INSERT INTO `mx_admin_log` VALUES (1038, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919166);
INSERT INTO `mx_admin_log` VALUES (1039, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919172);
INSERT INTO `mx_admin_log` VALUES (1040, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919176);
INSERT INTO `mx_admin_log` VALUES (1041, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919191);
INSERT INTO `mx_admin_log` VALUES (1042, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919214);
INSERT INTO `mx_admin_log` VALUES (1043, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919254);
INSERT INTO `mx_admin_log` VALUES (1044, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919255);
INSERT INTO `mx_admin_log` VALUES (1045, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919256);
INSERT INTO `mx_admin_log` VALUES (1046, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919256);
INSERT INTO `mx_admin_log` VALUES (1047, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919257);
INSERT INTO `mx_admin_log` VALUES (1048, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919260);
INSERT INTO `mx_admin_log` VALUES (1049, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919262);
INSERT INTO `mx_admin_log` VALUES (1050, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919264);
INSERT INTO `mx_admin_log` VALUES (1051, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919267);
INSERT INTO `mx_admin_log` VALUES (1052, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919268);
INSERT INTO `mx_admin_log` VALUES (1053, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919269);
INSERT INTO `mx_admin_log` VALUES (1054, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919271);
INSERT INTO `mx_admin_log` VALUES (1055, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919272);
INSERT INTO `mx_admin_log` VALUES (1056, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919273);
INSERT INTO `mx_admin_log` VALUES (1057, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919274);
INSERT INTO `mx_admin_log` VALUES (1058, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919275);
INSERT INTO `mx_admin_log` VALUES (1059, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919276);
INSERT INTO `mx_admin_log` VALUES (1060, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919280);
INSERT INTO `mx_admin_log` VALUES (1061, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919305);
INSERT INTO `mx_admin_log` VALUES (1062, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919306);
INSERT INTO `mx_admin_log` VALUES (1063, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919307);
INSERT INTO `mx_admin_log` VALUES (1064, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919315);
INSERT INTO `mx_admin_log` VALUES (1065, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919316);
INSERT INTO `mx_admin_log` VALUES (1066, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919317);
INSERT INTO `mx_admin_log` VALUES (1067, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919326);
INSERT INTO `mx_admin_log` VALUES (1068, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919327);
INSERT INTO `mx_admin_log` VALUES (1069, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919328);
INSERT INTO `mx_admin_log` VALUES (1070, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919329);
INSERT INTO `mx_admin_log` VALUES (1071, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919331);
INSERT INTO `mx_admin_log` VALUES (1072, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919332);
INSERT INTO `mx_admin_log` VALUES (1073, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919333);
INSERT INTO `mx_admin_log` VALUES (1074, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919334);
INSERT INTO `mx_admin_log` VALUES (1075, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919336);
INSERT INTO `mx_admin_log` VALUES (1076, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919336);
INSERT INTO `mx_admin_log` VALUES (1077, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/128', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010001\",\"request_status\":\"已申请\",\"xx_id\":\"000200010000\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\",\"xx_id\":\"000200010000\"},{\"fault_id\":\"000200070012\",\"request_status\":\"已申请\",\"xx_id\":\"000200070000\"},{\"xx_id\":\"000200040000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919548);
INSERT INTO `mx_admin_log` VALUES (1078, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"55\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736924070);
INSERT INTO `mx_admin_log` VALUES (1079, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000200020004,000200030006,000200070012\",\"task_id\":\"0\",\"exam_collection_name\":\"test001\",\"sim_type\":\"0002\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"4.接口接线板,6.主控板信号采集电路,12.供电模块\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736924119);
INSERT INTO `mx_admin_log` VALUES (1080, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"56\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736924130);
INSERT INTO `mx_admin_log` VALUES (1081, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924146);
INSERT INTO `mx_admin_log` VALUES (1082, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"b6h5\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924169);
INSERT INTO `mx_admin_log` VALUES (1083, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"b6h6\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924174);
INSERT INTO `mx_admin_log` VALUES (1084, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924967);
INSERT INTO `mx_admin_log` VALUES (1085, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924968);
INSERT INTO `mx_admin_log` VALUES (1086, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924969);
INSERT INTO `mx_admin_log` VALUES (1087, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924970);
INSERT INTO `mx_admin_log` VALUES (1088, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924971);
INSERT INTO `mx_admin_log` VALUES (1089, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924971);
INSERT INTO `mx_admin_log` VALUES (1090, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924972);
INSERT INTO `mx_admin_log` VALUES (1091, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924976);
INSERT INTO `mx_admin_log` VALUES (1092, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/136', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924998);
INSERT INTO `mx_admin_log` VALUES (1093, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/136', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924999);
INSERT INTO `mx_admin_log` VALUES (1094, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200030005\",\"request_status\":\"已申请\",\"xx_id\":\"000200060000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925040);
INSERT INTO `mx_admin_log` VALUES (1095, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925099);
INSERT INTO `mx_admin_log` VALUES (1096, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"56\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925134);
INSERT INTO `mx_admin_log` VALUES (1097, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000200010002,000200030006,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"test002\",\"sim_type\":\"0002\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"2.主控板开机电路,6.主控板信号采集电路,8.显示屏\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925240);
INSERT INTO `mx_admin_log` VALUES (1098, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925242);
INSERT INTO `mx_admin_log` VALUES (1099, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bcyu\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925276);
INSERT INTO `mx_admin_log` VALUES (1100, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925371);
INSERT INTO `mx_admin_log` VALUES (1101, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925418);
INSERT INTO `mx_admin_log` VALUES (1102, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/145', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925569);
INSERT INTO `mx_admin_log` VALUES (1103, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/145', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200030006,000200010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925577);
INSERT INTO `mx_admin_log` VALUES (1104, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/145', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200030006,000200010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925578);
INSERT INTO `mx_admin_log` VALUES (1105, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/145', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"000200030000\"},{\"xx_id\":\"000200040000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200030006,000200010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925622);
INSERT INTO `mx_admin_log` VALUES (1106, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925808);
INSERT INTO `mx_admin_log` VALUES (1107, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"ijzw\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925824);
INSERT INTO `mx_admin_log` VALUES (1108, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/replace/ids/146', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"146\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925983);
INSERT INTO `mx_admin_log` VALUES (1109, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/examing/ids/146', '考试中', '{\"unwin\":[{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"146\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925999);
INSERT INTO `mx_admin_log` VALUES (1110, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926195);
INSERT INTO `mx_admin_log` VALUES (1111, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736926207);
INSERT INTO `mx_admin_log` VALUES (1112, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010001,000100020003,000100040008\",\"task_id\":\"0\",\"exam_collection_name\":\"test003\",\"sim_type\":\"0001\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"电源开关,微电机,热敏开关\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736926328);
INSERT INTO `mx_admin_log` VALUES (1113, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"58\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736926331);
INSERT INTO `mx_admin_log` VALUES (1114, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"p2fn\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926356);
INSERT INTO `mx_admin_log` VALUES (1115, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/152', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA01,00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"152\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926443);
INSERT INTO `mx_admin_log` VALUES (1116, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/152', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA01,00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"152\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926448);
INSERT INTO `mx_admin_log` VALUES (1117, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/152', '考试中', '{\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"},{\"fault_id\":\"000100030006\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA01,00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"152\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926454);
INSERT INTO `mx_admin_log` VALUES (1118, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926497);
INSERT INTO `mx_admin_log` VALUES (1119, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"d4xm\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926523);
INSERT INTO `mx_admin_log` VALUES (1120, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/153', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926660);
INSERT INTO `mx_admin_log` VALUES (1121, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/153', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926661);
INSERT INTO `mx_admin_log` VALUES (1122, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/153', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100050009&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926665);
INSERT INTO `mx_admin_log` VALUES (1123, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/153', '考试中', '{\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100050009\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100050009&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926670);
INSERT INTO `mx_admin_log` VALUES (1124, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926945);
INSERT INTO `mx_admin_log` VALUES (1125, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"oetn\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926957);
INSERT INTO `mx_admin_log` VALUES (1126, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"ws42\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926964);
INSERT INTO `mx_admin_log` VALUES (1127, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/replace/ids/155', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"155\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927136);
INSERT INTO `mx_admin_log` VALUES (1128, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/replace/ids/155', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"155\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927140);
INSERT INTO `mx_admin_log` VALUES (1129, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/155', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100020004\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\"},\"ids\":\"155\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927147);
INSERT INTO `mx_admin_log` VALUES (1130, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"58\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736927519);
INSERT INTO `mx_admin_log` VALUES (1131, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010001,000100010002,000100020003\",\"task_id\":\"0\",\"exam_collection_name\":\"test004\",\"sim_type\":\"0001\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"1.电源开关,2.DC\\/DC转换芯片,3.微电机\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736927552);
INSERT INTO `mx_admin_log` VALUES (1132, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736927555);
INSERT INTO `mx_admin_log` VALUES (1133, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927562);
INSERT INTO `mx_admin_log` VALUES (1134, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"53cv\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927579);
INSERT INTO `mx_admin_log` VALUES (1135, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927632);
INSERT INTO `mx_admin_log` VALUES (1136, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927708);
INSERT INTO `mx_admin_log` VALUES (1137, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927715);
INSERT INTO `mx_admin_log` VALUES (1138, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927720);
INSERT INTO `mx_admin_log` VALUES (1139, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927730);
INSERT INTO `mx_admin_log` VALUES (1140, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/159', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100030005\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100060010\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927743);
INSERT INTO `mx_admin_log` VALUES (1141, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/159', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100030005\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100060010\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927753);
INSERT INTO `mx_admin_log` VALUES (1142, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927876);
INSERT INTO `mx_admin_log` VALUES (1143, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"7eax\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927932);
INSERT INTO `mx_admin_log` VALUES (1144, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/160', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928028);
INSERT INTO `mx_admin_log` VALUES (1145, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/160', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928029);
INSERT INTO `mx_admin_log` VALUES (1146, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/160', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928030);
INSERT INTO `mx_admin_log` VALUES (1147, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/160', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\",\"xx_id\":\"000100010000\"},{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\"},\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928035);
INSERT INTO `mx_admin_log` VALUES (1148, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928307);
INSERT INTO `mx_admin_log` VALUES (1149, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"whyw\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928330);
INSERT INTO `mx_admin_log` VALUES (1150, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928423);
INSERT INTO `mx_admin_log` VALUES (1151, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928424);
INSERT INTO `mx_admin_log` VALUES (1152, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928424);
INSERT INTO `mx_admin_log` VALUES (1153, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928425);
INSERT INTO `mx_admin_log` VALUES (1154, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928539);
INSERT INTO `mx_admin_log` VALUES (1155, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/161', '考试中', '{\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\"},\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928546);
INSERT INTO `mx_admin_log` VALUES (1156, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928673);
INSERT INTO `mx_admin_log` VALUES (1157, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928784);
INSERT INTO `mx_admin_log` VALUES (1158, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928798);
INSERT INTO `mx_admin_log` VALUES (1159, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010002,000100020004,000100030005\",\"task_id\":\"0\",\"exam_collection_name\":\"test005\",\"sim_type\":\"0001\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"2.DC\\/DC转换芯片,4.Q2,5.滤网\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928928);
INSERT INTO `mx_admin_log` VALUES (1160, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928931);
INSERT INTO `mx_admin_log` VALUES (1161, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928942);
INSERT INTO `mx_admin_log` VALUES (1162, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"erj7\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928954);
INSERT INTO `mx_admin_log` VALUES (1163, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929010);
INSERT INTO `mx_admin_log` VALUES (1164, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929083);
INSERT INTO `mx_admin_log` VALUES (1165, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929086);
INSERT INTO `mx_admin_log` VALUES (1166, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929230);
INSERT INTO `mx_admin_log` VALUES (1167, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929236);
INSERT INTO `mx_admin_log` VALUES (1168, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929376);
INSERT INTO `mx_admin_log` VALUES (1169, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;},{&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;yy_id&quot;:&quot;00010004AA03&quot;,&quot;bw_id&quot;:&quot;000100040007&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929395);
INSERT INTO `mx_admin_log` VALUES (1170, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;},{&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;yy_id&quot;:&quot;00010004AA03&quot;,&quot;bw_id&quot;:&quot;000100040007&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930014);
INSERT INTO `mx_admin_log` VALUES (1171, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930112);
INSERT INTO `mx_admin_log` VALUES (1172, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930132);
INSERT INTO `mx_admin_log` VALUES (1173, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930222);
INSERT INTO `mx_admin_log` VALUES (1174, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930256);
INSERT INTO `mx_admin_log` VALUES (1175, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930267);
INSERT INTO `mx_admin_log` VALUES (1176, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930300);
INSERT INTO `mx_admin_log` VALUES (1177, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930365);
INSERT INTO `mx_admin_log` VALUES (1178, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930371);
INSERT INTO `mx_admin_log` VALUES (1179, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930376);
INSERT INTO `mx_admin_log` VALUES (1180, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930402);
INSERT INTO `mx_admin_log` VALUES (1181, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930436);
INSERT INTO `mx_admin_log` VALUES (1182, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930457);
INSERT INTO `mx_admin_log` VALUES (1183, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010002AA05&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930476);
INSERT INTO `mx_admin_log` VALUES (1184, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010003AA08&quot;,&quot;bw_id&quot;:&quot;000100030005&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930491);
INSERT INTO `mx_admin_log` VALUES (1185, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010003AA08&quot;,&quot;bw_id&quot;:&quot;000100030005&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930514);
INSERT INTO `mx_admin_log` VALUES (1186, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/167', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\",\"xx_id\":\"000100010000\"},{\"fault_id\":\"000100020004\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100030005\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010003AA08&quot;,&quot;bw_id&quot;:&quot;000100030005&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\"},\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930521);
INSERT INTO `mx_admin_log` VALUES (1187, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vhes\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429157);
INSERT INTO `mx_admin_log` VALUES (1188, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=3\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429181);
INSERT INTO `mx_admin_log` VALUES (1189, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429231);
INSERT INTO `mx_admin_log` VALUES (1190, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"fa3\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429247);
INSERT INTO `mx_admin_log` VALUES (1191, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"athc\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429252);
INSERT INTO `mx_admin_log` VALUES (1192, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/general/config?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/general\\/config?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"xsqc\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429853);
INSERT INTO `mx_admin_log` VALUES (1193, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429875);
INSERT INTO `mx_admin_log` VALUES (1194, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429877);
INSERT INTO `mx_admin_log` VALUES (1195, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429877);
INSERT INTO `mx_admin_log` VALUES (1198, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010002,000100020003,000100020004\",\"task_id\":\"0\",\"exam_collection_name\":\"7777777777\",\"sim_type\":\"0001\",\"limit_duration\":\"80\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"2.DC\\/DC转换芯片,3.微电机,4.Q2\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430640);
INSERT INTO `mx_admin_log` VALUES (1199, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"61\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430643);
INSERT INTO `mx_admin_log` VALUES (1200, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/persent/ids/61?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/persent\\/ids\\/61?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"nwpu\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430693);
INSERT INTO `mx_admin_log` VALUES (1201, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/175', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"175\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430775);
INSERT INTO `mx_admin_log` VALUES (1202, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/175', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA09&quot;,&quot;bw_id&quot;:&quot;000100040008&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"175\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430785);
INSERT INTO `mx_admin_log` VALUES (1203, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/175', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA09&quot;,&quot;bw_id&quot;:&quot;000100040008&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"175\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430851);
INSERT INTO `mx_admin_log` VALUES (1204, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"kvnv\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920315);
INSERT INTO `mx_admin_log` VALUES (1205, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920537);
INSERT INTO `mx_admin_log` VALUES (1206, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20250207\\/015dd92622f8209b95933860d0defe02.png\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920538);
INSERT INTO `mx_admin_log` VALUES (1207, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920551);
INSERT INTO `mx_admin_log` VALUES (1208, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"wkkz\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920658);
INSERT INTO `mx_admin_log` VALUES (1210, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"61\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920702);
INSERT INTO `mx_admin_log` VALUES (1211, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/61?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010002,000100020003,000100020004\",\"task_id\":\"0\",\"exam_collection_name\":\"20250206考试\",\"sim_type\":\"0001\",\"limit_duration\":\"80\",\"question_setting_method\":\"2\",\"question_name\":\"2.DC\\/DC转换芯片,3.微电机,4.Q2\",\"task_name\":\"\",\"fault_name\":\"2.DC\\/DC转换芯片,3.微电机,4.Q2\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\",\"ids\":\"61\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920713);
INSERT INTO `mx_admin_log` VALUES (1212, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"000100010001,000100010002,000100020003\",\"task_id\":\"0\",\"exam_collection_name\":\"20250207考试\",\"sim_type\":\"0001\",\"limit_duration\":\"600\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"1.电源开关,2.DC\\/DC转换芯片\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"}}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920805);
INSERT INTO `mx_admin_log` VALUES (1213, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"42,41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250207考试\",\"sim_type\":\"0001\",\"limit_duration\":\"600\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920852);
INSERT INTO `mx_admin_log` VALUES (1214, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"62\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920854);
INSERT INTO `mx_admin_log` VALUES (1215, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"62\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920858);
INSERT INTO `mx_admin_log` VALUES (1216, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"62\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920859);
INSERT INTO `mx_admin_log` VALUES (1217, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"lrqz\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738920908);
INSERT INTO `mx_admin_log` VALUES (1218, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738920934);
INSERT INTO `mx_admin_log` VALUES (1219, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738920936);
INSERT INTO `mx_admin_log` VALUES (1220, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738921105);
INSERT INTO `mx_admin_log` VALUES (1221, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738921107);
INSERT INTO `mx_admin_log` VALUES (1222, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"m884\",\"keeplogin\":\"1\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738937430);
INSERT INTO `mx_admin_log` VALUES (1223, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"jaew\",\"keeplogin\":\"1\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738937433);
INSERT INTO `mx_admin_log` VALUES (1224, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"qr8j\",\"keeplogin\":\"1\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937595);
INSERT INTO `mx_admin_log` VALUES (1225, 3, 'teacher', '/ZQOtIMLKud.php/department/index/edit/ids/48?dialog=1', '组织架构 / 编辑', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"军士初进中\",\"weigh\":\"48\",\"status\":\"normal\"},\"ids\":\"48\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937709);
INSERT INTO `mx_admin_log` VALUES (1226, 3, 'teacher', '/ZQOtIMLKud.php/department/index/del/ids/49', '组织架构 / 删除', '{\"ids\":\"49\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937751);
INSERT INTO `mx_admin_log` VALUES (1227, 3, 'teacher', '/ZQOtIMLKud.php/department/index/del/ids/27', '组织架构 / 删除', '{\"ids\":\"27\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937760);
INSERT INTO `mx_admin_log` VALUES (1228, 3, 'teacher', '/ZQOtIMLKud.php/department/index/del/ids/25', '组织架构 / 删除', '{\"ids\":\"25\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937762);
INSERT INTO `mx_admin_log` VALUES (1229, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/54?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"54\",\"name\":\"2024\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"54\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937879);
INSERT INTO `mx_admin_log` VALUES (1230, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/55?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"55\",\"name\":\"01队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"55\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937928);
INSERT INTO `mx_admin_log` VALUES (1231, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"011区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937942);
INSERT INTO `mx_admin_log` VALUES (1232, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/17?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan009\",\"nickname\":\"xueyuan009\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"44\",\"ids\":\"17\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937976);
INSERT INTO `mx_admin_log` VALUES (1233, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937984);
INSERT INTO `mx_admin_log` VALUES (1234, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/15?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan007\",\"nickname\":\"xueyuan007\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"42\",\"ids\":\"15\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937990);
INSERT INTO `mx_admin_log` VALUES (1235, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"14\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937995);
INSERT INTO `mx_admin_log` VALUES (1236, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"14\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938001);
INSERT INTO `mx_admin_log` VALUES (1237, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/13?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"47\",\"ids\":\"13\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938006);
INSERT INTO `mx_admin_log` VALUES (1238, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"14\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938015);
INSERT INTO `mx_admin_log` VALUES (1239, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"YGE8\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938130);
INSERT INTO `mx_admin_log` VALUES (1240, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938157);
INSERT INTO `mx_admin_log` VALUES (1241, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938164);
INSERT INTO `mx_admin_log` VALUES (1242, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938166);
INSERT INTO `mx_admin_log` VALUES (1243, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938167);
INSERT INTO `mx_admin_log` VALUES (1244, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938247);
INSERT INTO `mx_admin_log` VALUES (1245, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"42\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938253);
INSERT INTO `mx_admin_log` VALUES (1246, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"012区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938324);
INSERT INTO `mx_admin_log` VALUES (1247, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan011\",\"nickname\":\"xueyuan011\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"58\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938360);
INSERT INTO `mx_admin_log` VALUES (1248, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan11\",\"nickname\":\"xueyuan11\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"58\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738938567);
INSERT INTO `mx_admin_log` VALUES (1249, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan11\",\"nickname\":\"xueyuan11\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"58\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738938801);
INSERT INTO `mx_admin_log` VALUES (1250, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/task/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/task\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"rceM\",\"keeplogin\":\"1\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938820);
INSERT INTO `mx_admin_log` VALUES (1251, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938838);
INSERT INTO `mx_admin_log` VALUES (1252, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"测试故障\",\"fault_id\":\"000100010001,000100020004,000100040007\",\"fault_name\":\"1.电源开关,4.Q2,7.加热指示灯\",\"pfault_id\":\"000100010000,000100020000,000100040000\"},\"checkbox\":\"000100040007\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938862);
INSERT INTO `mx_admin_log` VALUES (1253, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"JQQN\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939119);
INSERT INTO `mx_admin_log` VALUES (1254, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"}}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939205);
INSERT INTO `mx_admin_log` VALUES (1255, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"58\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"1\"},\"btSelectItem\":\"on\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939210);
INSERT INTO `mx_admin_log` VALUES (1256, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"62\",\"params\":\"exam_collection_state=3\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939216);
INSERT INTO `mx_admin_log` VALUES (1257, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"63\",\"params\":\"exam_collection_state=2\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939217);
INSERT INTO `mx_admin_log` VALUES (1258, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"FRWD\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939352);
INSERT INTO `mx_admin_log` VALUES (1259, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"H6ZR\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939360);
INSERT INTO `mx_admin_log` VALUES (1260, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/replace/ids/195', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939487);
INSERT INTO `mx_admin_log` VALUES (1261, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/replace/ids/195', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;}]\",\"other_report\":\"\",\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939497);
INSERT INTO `mx_admin_log` VALUES (1262, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100010000\",\"yy_id\":[\"00010001AA01\",\"00010001AA02\",\"00010001AA03\",\"00010001AA04\",\"00010001AA05\"],\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939666);
INSERT INTO `mx_admin_log` VALUES (1263, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":[\"00010002AA03\",\"00010002AA04\",\"00010002AA05\",\"00010002AA06\"],\"bw_id\":\"000100020004\",\"pc_id\":\"00010001BB04\"},\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939682);
INSERT INTO `mx_admin_log` VALUES (1264, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100060000\",\"yy_id\":[\"00010001AA05\",\"00010003AA01\",\"00010003AA02\",\"00010003AA03\"],\"bw_id\":\"000100060010\",\"pc_id\":\"00010003BB02\"},\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939703);
INSERT INTO `mx_admin_log` VALUES (1265, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"013区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738939719);
INSERT INTO `mx_admin_log` VALUES (1266, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"59\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738939742);
INSERT INTO `mx_admin_log` VALUES (1267, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"4EVC\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939761);
INSERT INTO `mx_admin_log` VALUES (1268, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"7YjA\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939806);
INSERT INTO `mx_admin_log` VALUES (1269, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939932);
INSERT INTO `mx_admin_log` VALUES (1270, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940535);
INSERT INTO `mx_admin_log` VALUES (1271, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"57\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940544);
INSERT INTO `mx_admin_log` VALUES (1272, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/65?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"57\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\",\"ids\":\"65\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940558);
INSERT INTO `mx_admin_log` VALUES (1273, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/65?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"57,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"65\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940649);
INSERT INTO `mx_admin_log` VALUES (1274, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"014区队\\r\\n015区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738940650);
INSERT INTO `mx_admin_log` VALUES (1275, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940690);
INSERT INTO `mx_admin_log` VALUES (1276, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan03\",\"password\":\"***\",\"captcha\":\"nkuc\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940702);
INSERT INTO `mx_admin_log` VALUES (1277, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan03\",\"password\":\"***\",\"captcha\":\"q6wg\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940709);
INSERT INTO `mx_admin_log` VALUES (1278, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"q6wg\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940720);
INSERT INTO `mx_admin_log` VALUES (1279, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"8M58\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940725);
INSERT INTO `mx_admin_log` VALUES (1280, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"8M58WTZM\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940731);
INSERT INTO `mx_admin_log` VALUES (1281, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"TJTA\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940737);
INSERT INTO `mx_admin_log` VALUES (1282, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=2\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940751);
INSERT INTO `mx_admin_log` VALUES (1283, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/197', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"197\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940802);
INSERT INTO `mx_admin_log` VALUES (1284, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940867);
INSERT INTO `mx_admin_log` VALUES (1285, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan011\",\"password\":\"***\",\"captcha\":\"TAEU\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940876);
INSERT INTO `mx_admin_log` VALUES (1286, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"435X\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940884);
INSERT INTO `mx_admin_log` VALUES (1287, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/48', '处理更换件', '{\"type\":\"1\",\"ids\":\"48\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738941444);
INSERT INTO `mx_admin_log` VALUES (1288, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/47', '处理更换件', '{\"type\":\"2\",\"ids\":\"47\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738941446);
INSERT INTO `mx_admin_log` VALUES (1289, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/20?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"60\",\"ids\":\"20\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943029);
INSERT INTO `mx_admin_log` VALUES (1290, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/20?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"58\",\"ids\":\"20\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943198);
INSERT INTO `mx_admin_log` VALUES (1291, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/63?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"58\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"63\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943211);
INSERT INTO `mx_admin_log` VALUES (1292, 20, 'xueyuan12', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan12\",\"password\":\"***\",\"captcha\":\"zh6r\",\"keeplogin\":\"1\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943245);
INSERT INTO `mx_admin_log` VALUES (1293, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/addreport/ids/200?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"yy_id\":[\"\"]},\"ids\":\"200\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943260);
INSERT INTO `mx_admin_log` VALUES (1294, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/editreport/ids/200/xh_id/0?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"yy_id\":[\"\"]},\"ids\":\"200\",\"xh_id\":\"0\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943346);
INSERT INTO `mx_admin_log` VALUES (1295, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/editreport/ids/200/xh_id/0?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"yy_id\":[\"00010002AA02\"]},\"ids\":\"200\",\"xh_id\":\"0\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943352);
INSERT INTO `mx_admin_log` VALUES (1296, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/editreport/ids/200/xh_id/0?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"yy_id\":[\"00010002AA02\"],\"bw_id\":\"000100040007\",\"pc_id\":\"00010002BB01\"},\"ids\":\"200\",\"xh_id\":\"0\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943358);
INSERT INTO `mx_admin_log` VALUES (1297, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/examing/ids/200', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100050000&quot;,&quot;xx_name&quot;:&quot;\\\\u4e0d\\\\u80fd\\\\u6b63\\\\u5e38\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;00010002AA02&quot;,&quot;yy_name&quot;:&quot;\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d&quot;,&quot;bw_id&quot;:&quot;000100040007&quot;,&quot;bw_name&quot;:&quot;7.\\\\u52a0\\\\u70ed\\\\u6307\\\\u793a\\\\u706f&quot;,&quot;pc_id&quot;:&quot;00010002BB01&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;}]\"},\"ids\":\"200\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943888);
INSERT INTO `mx_admin_log` VALUES (1298, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ntln\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738983944);
INSERT INTO `mx_admin_log` VALUES (1299, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"t7ut\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738983950);
INSERT INTO `mx_admin_log` VALUES (1300, 1, 'admin', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"cp8p\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738983955);
INSERT INTO `mx_admin_log` VALUES (1301, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984527);
INSERT INTO `mx_admin_log` VALUES (1302, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"pwhc\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984538);
INSERT INTO `mx_admin_log` VALUES (1303, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"63\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984567);
INSERT INTO `mx_admin_log` VALUES (1304, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"63\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984575);
INSERT INTO `mx_admin_log` VALUES (1305, 3, 'teacher', '/admin/teacher/practice/edit/ids/65?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"57,47,44,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\",\"ids\":\"65\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984635);
INSERT INTO `mx_admin_log` VALUES (1306, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738984681);
INSERT INTO `mx_admin_log` VALUES (1307, 16, 'xueyuan008', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"gct2\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738984692);
INSERT INTO `mx_admin_log` VALUES (1308, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984741);
INSERT INTO `mx_admin_log` VALUES (1309, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250207练习\",\"sim_type\":\"0001\",\"limit_duration\":\"500\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984769);
INSERT INTO `mx_admin_log` VALUES (1310, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984773);
INSERT INTO `mx_admin_log` VALUES (1311, 16, 'xueyuan008', '/admin/student/collection/addreport/ids/206?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"yy_id\":[\"\"]},\"ids\":\"206\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738985157);
INSERT INTO `mx_admin_log` VALUES (1312, 16, 'xueyuan008', '/admin/student/practice/examing/ids/206', '练习中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;&quot;,&quot;xx_name&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;yy_name&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;bw_name&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;,&quot;pc_name&quot;:&quot;&quot;}]\"},\"ids\":\"206\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738985159);
INSERT INTO `mx_admin_log` VALUES (1313, 16, 'xueyuan008', '/admin/student/practice/analysis/ids/206?addtabs=1', '练习得分分析', '{\"addtabs\":\"1\",\"ids\":\"206\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738985166);
INSERT INTO `mx_admin_log` VALUES (1314, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"KGzA\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997428);
INSERT INTO `mx_admin_log` VALUES (1315, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997461);
INSERT INTO `mx_admin_log` VALUES (1316, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997482);
INSERT INTO `mx_admin_log` VALUES (1317, 3, 'teacher', '/admin/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"61\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997508);
INSERT INTO `mx_admin_log` VALUES (1318, 3, 'teacher', '/admin/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997558);
INSERT INTO `mx_admin_log` VALUES (1319, 3, 'teacher', '/admin/department/admin/edit/ids/21?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"60\",\"ids\":\"21\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738997606);
INSERT INTO `mx_admin_log` VALUES (1320, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"42\",\"ids\":\"16\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738997628);
INSERT INTO `mx_admin_log` VALUES (1321, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738997663);
INSERT INTO `mx_admin_log` VALUES (1322, 0, 'Unknown', '/admin/index/login?url=/admin/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan011\",\"password\":\"***\",\"captcha\":\"aNQq\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997840);
INSERT INTO `mx_admin_log` VALUES (1323, 19, 'xueyuan11', '/admin/index/login?url=/admin/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"WQM2\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997854);
INSERT INTO `mx_admin_log` VALUES (1324, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999119);
INSERT INTO `mx_admin_log` VALUES (1325, 16, 'xueyuan008', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"7IUM\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999138);
INSERT INTO `mx_admin_log` VALUES (1326, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=3\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999211);
INSERT INTO `mx_admin_log` VALUES (1327, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=2\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999212);
INSERT INTO `mx_admin_log` VALUES (1328, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=3\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999224);
INSERT INTO `mx_admin_log` VALUES (1329, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=2\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999225);
INSERT INTO `mx_admin_log` VALUES (1330, 16, 'xueyuan008', '/admin/student/collection/replace/ids/203', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"203\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999259);
INSERT INTO `mx_admin_log` VALUES (1331, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999561);
INSERT INTO `mx_admin_log` VALUES (1332, 19, 'xueyuan11', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"BVNB\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999571);
INSERT INTO `mx_admin_log` VALUES (1333, 19, 'xueyuan11', '/admin/student/collection/delreport/ids/195', '', '{\"xh_id\":\"2\",\"ids\":\"195\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999577);
INSERT INTO `mx_admin_log` VALUES (1334, 19, 'xueyuan11', '/admin/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100020000\",\"yy_id\":[\"00010002AA03\",\"00010002AA04\",\"00010002AA05\"]},\"ids\":\"195\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999587);
INSERT INTO `mx_admin_log` VALUES (1335, 19, 'xueyuan11', '/admin/student/collection/examing/ids/195', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100020004\",\"request_status\":\"已送达\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:2}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u65e0\\\\u54cd\\\\u5e94&quot;,&quot;yy_id&quot;:&quot;00010001AA01,00010001AA02,00010001AA03,00010001AA04,00010001AA05&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;bw_name&quot;:&quot;1.\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;xx_name&quot;:&quot;\\\\u62bd\\\\u6c14\\\\u6d41\\\\u91cf\\\\u4e0d\\\\u8db3&quot;,&quot;yy_id&quot;:&quot;00010002AA03,00010002AA04,00010002AA05,00010002AA06&quot;,&quot;yy_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u4e0a\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;bw_name&quot;:&quot;4.Q2&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362DC\\\\\\/DC\\\\u82af\\\\u7247&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u540e\\\\u6309\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\uff0c\\\\u5fae\\\\u7535\\\\u673a\\\\u4e0d\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;00010002AA03,00010002AA04,00010002AA05&quot;,&quot;yy_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;bw_name&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;,&quot;pc_name&quot;:&quot;&quot;}]\"},\"ids\":\"195\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999781);
INSERT INTO `mx_admin_log` VALUES (1336, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999991);
INSERT INTO `mx_admin_log` VALUES (1337, 9, 'xueyuan002', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"CRKy\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000009);
INSERT INTO `mx_admin_log` VALUES (1338, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=3\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000119);
INSERT INTO `mx_admin_log` VALUES (1339, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123123\",\"sim_type\":\"0001\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000140);
INSERT INTO `mx_admin_log` VALUES (1340, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123123\",\"sim_type\":\"0001\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000147);
INSERT INTO `mx_admin_log` VALUES (1341, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"60,58,47,44\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试1231\",\"sim_type\":\"0001\",\"limit_duration\":\"1\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000227);
INSERT INTO `mx_admin_log` VALUES (1342, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"69\",\"params\":\"exam_collection_state=2\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000293);
INSERT INTO `mx_admin_log` VALUES (1343, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000317);
INSERT INTO `mx_admin_log` VALUES (1344, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan13\",\"password\":\"***\",\"captcha\":\"4at3\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000349);
INSERT INTO `mx_admin_log` VALUES (1345, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan13\",\"password\":\"***\",\"captcha\":\"4at3\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000355);
INSERT INTO `mx_admin_log` VALUES (1346, 21, 'xueyuan13', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan13\",\"password\":\"***\",\"captcha\":\"ksxh\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000362);
INSERT INTO `mx_admin_log` VALUES (1347, 21, 'xueyuan13', '/admin/student/collection/replace/ids/213', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"213\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000374);
INSERT INTO `mx_admin_log` VALUES (1348, 21, 'xueyuan13', '/admin/student/collection/addreport/ids/213?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100020000\",\"yy_id\":[\"00010001AA01\",\"00010001AA02\"],\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},\"ids\":\"213\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000386);
INSERT INTO `mx_admin_log` VALUES (1349, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"16\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739000562);
INSERT INTO `mx_admin_log` VALUES (1350, 3, 'teacher', '/admin/department/admin/edit/ids/12?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"58\",\"ids\":\"12\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739000613);
INSERT INTO `mx_admin_log` VALUES (1351, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"tc3n\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739001007);
INSERT INTO `mx_admin_log` VALUES (1352, 3, 'teacher', '/admin/department/admin/edit/ids/21?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"21\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739001023);
INSERT INTO `mx_admin_log` VALUES (1353, 3, 'teacher', '/admin/department/admin/edit/ids/21?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"21\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739001036);
INSERT INTO `mx_admin_log` VALUES (1354, 3, 'teacher', '/admin/index/login?url=/admin/department/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/department\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"bn5b\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739008974);
INSERT INTO `mx_admin_log` VALUES (1355, 3, 'teacher', '/admin/department/admin/edit/ids/13?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"47\",\"ids\":\"13\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739009051);

-- ----------------------------
-- Table structure for mx_area
-- ----------------------------
DROP TABLE IF EXISTS `mx_area`;
CREATE TABLE `mx_area`  (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `pid` int NULL DEFAULT NULL COMMENT '父id',
  `shortname` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '简称',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `mergename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '全称',
  `level` tinyint NULL DEFAULT NULL COMMENT '层级:1=省,2=市,3=区/县',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '拼音',
  `code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '长途区号',
  `zip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮编',
  `first` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '首字母',
  `lng` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '经度',
  `lat` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '纬度',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pid`(`pid` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '地区表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_area
-- ----------------------------

-- ----------------------------
-- Table structure for mx_attachment
-- ----------------------------
DROP TABLE IF EXISTS `mx_attachment`;
CREATE TABLE `mx_attachment`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `category` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '类别',
  `admin_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理员ID',
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '物理路径',
  `imagewidth` int UNSIGNED NULL DEFAULT 0 COMMENT '宽度',
  `imageheight` int UNSIGNED NULL DEFAULT 0 COMMENT '高度',
  `imagetype` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片类型',
  `imageframes` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '图片帧数',
  `filename` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件名称',
  `filesize` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `mimetype` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'mime类型',
  `extparam` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '透传数据',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建日期',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `uploadtime` bigint NULL DEFAULT NULL COMMENT '上传时间',
  `storage` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'local' COMMENT '存储位置',
  `sha1` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件 sha1编码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_attachment
-- ----------------------------
INSERT INTO `mx_attachment` VALUES (1, '', 1, 0, '/assets/img/qrcode.png', 150, 150, 'png', 0, 'qrcode.png', 21859, 'image/png', '', 1491635035, 1491635035, 1491635035, 'local', '17163603d0263e4838b9387ff2cd4877e8b018f6');
INSERT INTO `mx_attachment` VALUES (2, '', 1, 0, '/uploads/20241227/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1735269880, 1735269880, 1735269880, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');
INSERT INTO `mx_attachment` VALUES (3, '', 1, 0, '/uploads/20250108/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1736319506, 1736319506, 1736319506, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');
INSERT INTO `mx_attachment` VALUES (4, '', 1, 0, '/uploads/20250207/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1738920537, 1738920537, 1738920537, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');

-- ----------------------------
-- Table structure for mx_auth_group
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_group`;
CREATE TABLE `mx_auth_group`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父组别',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '组名',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则ID',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_auth_group
-- ----------------------------
INSERT INTO `mx_auth_group` VALUES (1, 0, 'Admin group', '*', 1491635035, 1491635035, 'normal');
INSERT INTO `mx_auth_group` VALUES (6, 1, '管理端', '115,116,117,94,95,96,97,98,87,88,89,90,91,92,126,127,128,129,130,131,132,133,137,144,145,148,139,140,141,142,134,135,136,146,149,147,118,119,120,138,143,121,122,123,124,125,150,29,30,31,32,33,34,100,93,86,99,101,102,104,105,103,110,111,106,112,113,107,114,108,109,8,2', 1735269915, 1736507781, 'normal');
INSERT INTO `mx_auth_group` VALUES (7, 1, '教师端', '8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2', 1735269922, 1736319533, 'normal');
INSERT INTO `mx_auth_group` VALUES (8, 1, '学员端', '8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,143,2', 1735269928, 1735805848, 'normal');

-- ----------------------------
-- Table structure for mx_auth_group_access
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_group_access`;
CREATE TABLE `mx_auth_group_access`  (
  `uid` int UNSIGNED NOT NULL COMMENT '会员ID',
  `group_id` int UNSIGNED NOT NULL COMMENT '级别ID',
  UNIQUE INDEX `uid_group_id`(`uid` ASC, `group_id` ASC) USING BTREE,
  INDEX `uid`(`uid` ASC) USING BTREE,
  INDEX `group_id`(`group_id` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '权限分组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_auth_group_access
-- ----------------------------
INSERT INTO `mx_auth_group_access` VALUES (1, 1);
INSERT INTO `mx_auth_group_access` VALUES (2, 6);
INSERT INTO `mx_auth_group_access` VALUES (3, 7);
INSERT INTO `mx_auth_group_access` VALUES (4, 8);
INSERT INTO `mx_auth_group_access` VALUES (9, 8);
INSERT INTO `mx_auth_group_access` VALUES (11, 8);
INSERT INTO `mx_auth_group_access` VALUES (12, 8);
INSERT INTO `mx_auth_group_access` VALUES (13, 8);
INSERT INTO `mx_auth_group_access` VALUES (14, 8);
INSERT INTO `mx_auth_group_access` VALUES (15, 8);
INSERT INTO `mx_auth_group_access` VALUES (16, 8);
INSERT INTO `mx_auth_group_access` VALUES (17, 8);
INSERT INTO `mx_auth_group_access` VALUES (18, 8);
INSERT INTO `mx_auth_group_access` VALUES (19, 8);
INSERT INTO `mx_auth_group_access` VALUES (20, 8);
INSERT INTO `mx_auth_group_access` VALUES (21, 8);

-- ----------------------------
-- Table structure for mx_auth_rule
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_rule`;
CREATE TABLE `mx_auth_rule`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` enum('menu','file') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'file' COMMENT 'menu为菜单,file为权限节点',
  `pid` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则名称',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则名称',
  `icon` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图标',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则URL',
  `condition` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '条件',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `ismenu` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否为菜单',
  `menutype` enum('addtabs','blank','dialog','ajax') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单类型',
  `extend` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展属性',
  `py` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '拼音首字母',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '拼音',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name` ASC) USING BTREE,
  INDEX `pid`(`pid` ASC) USING BTREE,
  INDEX `weigh`(`weigh` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 151 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '节点表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_auth_rule
-- ----------------------------
INSERT INTO `mx_auth_rule` VALUES (1, 'file', 0, 'dashboard', '控制台', 'fa fa-dashboard', '', '', '用于展示当前系统中的统计数据、统计报表及重要实时数据', 0, 'addtabs', '', 'kzt', 'kongzhitai', 1491635035, 1736319515, 143, 'normal');
INSERT INTO `mx_auth_rule` VALUES (2, 'file', 0, 'general', '常规管理', 'fa fa-cogs', '', '', '', 1, 'addtabs', '', 'cggl', 'changguiguanli', 1491635035, 1736319522, -137, 'normal');
INSERT INTO `mx_auth_rule` VALUES (3, 'file', 0, 'category', 'Category', 'fa fa-leaf', '', '', 'Category tips', 0, NULL, '', 'flgl', 'fenleiguanli', 1491635035, 1491635035, 119, 'normal');
INSERT INTO `mx_auth_rule` VALUES (4, 'file', 0, 'addon', 'Addon', 'fa fa-rocket', '', '', 'Addon tips', 0, NULL, '', 'cjgl', 'chajianguanli', 1491635035, 1735270777, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (5, 'file', 0, 'auth', 'Auth', 'fa fa-group', '', '', '', 1, NULL, '', 'qxgl', 'quanxianguanli', 1491635035, 1491635035, 99, 'normal');
INSERT INTO `mx_auth_rule` VALUES (6, 'file', 2, 'general/config', 'Config', 'fa fa-cog', '', '', 'Config tips', 1, NULL, '', 'xtpz', 'xitongpeizhi', 1491635035, 1491635035, 60, 'normal');
INSERT INTO `mx_auth_rule` VALUES (7, 'file', 2, 'general/attachment', 'Attachment', 'fa fa-file-image-o', '', '', 'Attachment tips', 1, NULL, '', 'fjgl', 'fujianguanli', 1491635035, 1491635035, 53, 'normal');
INSERT INTO `mx_auth_rule` VALUES (8, 'file', 2, 'general/profile', 'Profile', 'fa fa-user', '', '', '', 1, NULL, '', 'grzl', 'gerenziliao', 1491635035, 1491635035, 34, 'normal');
INSERT INTO `mx_auth_rule` VALUES (9, 'file', 5, 'auth/admin', 'Admin', 'fa fa-user', '', '', 'Admin tips', 1, NULL, '', 'glygl', 'guanliyuanguanli', 1491635035, 1491635035, 118, 'normal');
INSERT INTO `mx_auth_rule` VALUES (10, 'file', 5, 'auth/adminlog', 'Admin log', 'fa fa-list-alt', '', '', 'Admin log tips', 1, NULL, '', 'glyrz', 'guanliyuanrizhi', 1491635035, 1491635035, 113, 'normal');
INSERT INTO `mx_auth_rule` VALUES (11, 'file', 5, 'auth/group', 'Group', 'fa fa-group', '', '', 'Group tips', 1, NULL, '', 'jsz', 'juesezu', 1491635035, 1491635035, 109, 'normal');
INSERT INTO `mx_auth_rule` VALUES (12, 'file', 5, 'auth/rule', 'Rule', 'fa fa-bars', '', '', 'Rule tips', 1, NULL, '', 'cdgz', 'caidanguize', 1491635035, 1491635035, 104, 'normal');
INSERT INTO `mx_auth_rule` VALUES (13, 'file', 1, 'dashboard/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 136, 'normal');
INSERT INTO `mx_auth_rule` VALUES (14, 'file', 1, 'dashboard/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 135, 'normal');
INSERT INTO `mx_auth_rule` VALUES (15, 'file', 1, 'dashboard/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 133, 'normal');
INSERT INTO `mx_auth_rule` VALUES (16, 'file', 1, 'dashboard/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 134, 'normal');
INSERT INTO `mx_auth_rule` VALUES (17, 'file', 1, 'dashboard/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 132, 'normal');
INSERT INTO `mx_auth_rule` VALUES (18, 'file', 6, 'general/config/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 52, 'normal');
INSERT INTO `mx_auth_rule` VALUES (19, 'file', 6, 'general/config/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 51, 'normal');
INSERT INTO `mx_auth_rule` VALUES (20, 'file', 6, 'general/config/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 50, 'normal');
INSERT INTO `mx_auth_rule` VALUES (21, 'file', 6, 'general/config/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 49, 'normal');
INSERT INTO `mx_auth_rule` VALUES (22, 'file', 6, 'general/config/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 48, 'normal');
INSERT INTO `mx_auth_rule` VALUES (23, 'file', 7, 'general/attachment/index', 'View', 'fa fa-circle-o', '', '', 'Attachment tips', 0, NULL, '', '', '', 1491635035, 1491635035, 59, 'normal');
INSERT INTO `mx_auth_rule` VALUES (24, 'file', 7, 'general/attachment/select', 'Select attachment', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 58, 'normal');
INSERT INTO `mx_auth_rule` VALUES (25, 'file', 7, 'general/attachment/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 57, 'normal');
INSERT INTO `mx_auth_rule` VALUES (26, 'file', 7, 'general/attachment/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 56, 'normal');
INSERT INTO `mx_auth_rule` VALUES (27, 'file', 7, 'general/attachment/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 55, 'normal');
INSERT INTO `mx_auth_rule` VALUES (28, 'file', 7, 'general/attachment/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 54, 'normal');
INSERT INTO `mx_auth_rule` VALUES (29, 'file', 8, 'general/profile/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 33, 'normal');
INSERT INTO `mx_auth_rule` VALUES (30, 'file', 8, 'general/profile/update', 'Update profile', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 32, 'normal');
INSERT INTO `mx_auth_rule` VALUES (31, 'file', 8, 'general/profile/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 31, 'normal');
INSERT INTO `mx_auth_rule` VALUES (32, 'file', 8, 'general/profile/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 30, 'normal');
INSERT INTO `mx_auth_rule` VALUES (33, 'file', 8, 'general/profile/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 29, 'normal');
INSERT INTO `mx_auth_rule` VALUES (34, 'file', 8, 'general/profile/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 28, 'normal');
INSERT INTO `mx_auth_rule` VALUES (35, 'file', 3, 'category/index', 'View', 'fa fa-circle-o', '', '', 'Category tips', 0, NULL, '', '', '', 1491635035, 1491635035, 142, 'normal');
INSERT INTO `mx_auth_rule` VALUES (36, 'file', 3, 'category/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 141, 'normal');
INSERT INTO `mx_auth_rule` VALUES (37, 'file', 3, 'category/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 140, 'normal');
INSERT INTO `mx_auth_rule` VALUES (38, 'file', 3, 'category/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 139, 'normal');
INSERT INTO `mx_auth_rule` VALUES (39, 'file', 3, 'category/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 138, 'normal');
INSERT INTO `mx_auth_rule` VALUES (40, 'file', 9, 'auth/admin/index', 'View', 'fa fa-circle-o', '', '', 'Admin tips', 0, NULL, '', '', '', 1491635035, 1491635035, 117, 'normal');
INSERT INTO `mx_auth_rule` VALUES (41, 'file', 9, 'auth/admin/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 116, 'normal');
INSERT INTO `mx_auth_rule` VALUES (42, 'file', 9, 'auth/admin/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 115, 'normal');
INSERT INTO `mx_auth_rule` VALUES (43, 'file', 9, 'auth/admin/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 114, 'normal');
INSERT INTO `mx_auth_rule` VALUES (44, 'file', 10, 'auth/adminlog/index', 'View', 'fa fa-circle-o', '', '', 'Admin log tips', 0, NULL, '', '', '', 1491635035, 1491635035, 112, 'normal');
INSERT INTO `mx_auth_rule` VALUES (45, 'file', 10, 'auth/adminlog/detail', 'Detail', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 111, 'normal');
INSERT INTO `mx_auth_rule` VALUES (46, 'file', 10, 'auth/adminlog/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 110, 'normal');
INSERT INTO `mx_auth_rule` VALUES (47, 'file', 11, 'auth/group/index', 'View', 'fa fa-circle-o', '', '', 'Group tips', 0, NULL, '', '', '', 1491635035, 1491635035, 108, 'normal');
INSERT INTO `mx_auth_rule` VALUES (48, 'file', 11, 'auth/group/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 107, 'normal');
INSERT INTO `mx_auth_rule` VALUES (49, 'file', 11, 'auth/group/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 106, 'normal');
INSERT INTO `mx_auth_rule` VALUES (50, 'file', 11, 'auth/group/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 105, 'normal');
INSERT INTO `mx_auth_rule` VALUES (51, 'file', 12, 'auth/rule/index', 'View', 'fa fa-circle-o', '', '', 'Rule tips', 0, NULL, '', '', '', 1491635035, 1491635035, 103, 'normal');
INSERT INTO `mx_auth_rule` VALUES (52, 'file', 12, 'auth/rule/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 102, 'normal');
INSERT INTO `mx_auth_rule` VALUES (53, 'file', 12, 'auth/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 101, 'normal');
INSERT INTO `mx_auth_rule` VALUES (54, 'file', 12, 'auth/rule/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 100, 'normal');
INSERT INTO `mx_auth_rule` VALUES (55, 'file', 4, 'addon/index', 'View', 'fa fa-circle-o', '', '', 'Addon tips', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (56, 'file', 4, 'addon/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (57, 'file', 4, 'addon/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (58, 'file', 4, 'addon/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (59, 'file', 4, 'addon/downloaded', 'Local addon', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (60, 'file', 4, 'addon/state', 'Update state', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (63, 'file', 4, 'addon/config', 'Setting', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (64, 'file', 4, 'addon/refresh', 'Refresh', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (65, 'file', 4, 'addon/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (66, 'file', 0, 'user', 'User', 'fa fa-user-circle', '', '', '', 0, NULL, '', 'hygl', 'huiyuanguanli', 1491635035, 1735269831, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (67, 'file', 66, 'user/user', 'User', 'fa fa-user', '', '', '', 1, NULL, '', 'hygl', 'huiyuanguanli', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (68, 'file', 67, 'user/user/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (69, 'file', 67, 'user/user/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (70, 'file', 67, 'user/user/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (71, 'file', 67, 'user/user/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (72, 'file', 67, 'user/user/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (73, 'file', 66, 'user/group', 'User group', 'fa fa-users', '', '', '', 1, NULL, '', 'hyfz', 'huiyuanfenzu', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (74, 'file', 73, 'user/group/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (75, 'file', 73, 'user/group/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (76, 'file', 73, 'user/group/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (77, 'file', 73, 'user/group/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (78, 'file', 73, 'user/group/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (79, 'file', 66, 'user/rule', 'User rule', 'fa fa-circle-o', '', '', '', 1, NULL, '', 'hygz', 'huiyuanguize', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (80, 'file', 79, 'user/rule/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (81, 'file', 79, 'user/rule/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (82, 'file', 79, 'user/rule/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (83, 'file', 79, 'user/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (84, 'file', 79, 'user/rule/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (86, 'file', 99, 'department/admin', '学生管理', 'fa fa-users', '', '', '', 1, 'addtabs', '', 'xsgl', 'xueshengguanli', 1735270528, 1735270751, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (87, 'file', 86, 'department/admin/index', 'View', 'fa fa-users', '', '', '', 0, NULL, '', 'zk', 'zhakan', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (88, 'file', 86, 'department/admin/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'tj', 'tianjia', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (89, 'file', 86, 'department/admin/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735270528, 1736319550, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (90, 'file', 86, 'department/admin/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'sc', 'shanchu', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (91, 'file', 86, 'department/admin/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'plgx', 'pilianggengxin', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (92, 'file', 86, 'department/admin/principal', 'Principal set', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'Ps', 'Principalset', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (93, 'file', 99, 'department/index', '组织架构', 'fa fa-sliders', '', '', '', 1, 'addtabs', '', 'zzjg', 'zuzhijiagou', 1735270528, 1735270788, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (94, 'file', 93, 'department/index/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'zk', 'zhakan', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (95, 'file', 93, 'department/index/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'tj', 'tianjia', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (96, 'file', 93, 'department/index/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'bj', 'bianji', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (97, 'file', 93, 'department/index/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'sc', 'shanchu', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (98, 'file', 93, 'department/index/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'plgx', 'pilianggengxin', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (99, 'file', 0, 'sutdent', '学生信息管理', 'fa fa-address-book-o', '', '', '', 1, 'addtabs', '', 'xsxxgl', 'xueshengxinxiguanli', 1735270655, 1735271303, 80, 'normal');
INSERT INTO `mx_auth_rule` VALUES (100, 'file', 0, 'teacher/info/index', '教师管理', 'fa fa-graduation-cap', '', '', '', 1, 'addtabs', '', 'jsgl', 'jiaoshiguanli', 1735271294, 1735288544, 90, 'normal');
INSERT INTO `mx_auth_rule` VALUES (101, 'file', 0, 'teacher/task/index', '训练任务管理', 'fa fa-tumblr', '', '', '', 1, 'addtabs', '', 'xlrwgl', 'xunlianrenwuguanli', 1735277987, 1735277987, 70, 'normal');
INSERT INTO `mx_auth_rule` VALUES (102, 'file', 0, 'teacher/exams/index', '学生成绩管理', 'fa fa-bar-chart', '', '', '', 1, 'addtabs', '', 'xscjgl', 'xueshengchengjiguanli', 1735278034, 1735351986, 60, 'normal');
INSERT INTO `mx_auth_rule` VALUES (103, 'file', 0, 'examination', '学生考试管理', 'fa fa-file-excel-o', '', '', '', 1, 'addtabs', '', 'xsksgl', 'xueshengkaoshiguanli', 1735278142, 1735278142, 50, 'normal');
INSERT INTO `mx_auth_rule` VALUES (104, 'file', 103, 'teacher/collection/index', '考试列表', 'fa fa-align-justify', '', '', '', 1, 'addtabs', '', 'kslb', 'kaoshiliebiao', 1735278188, 1735351977, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (105, 'file', 103, 'teacher/exams/persent', '当前考试', 'fa fa-dashcube', '', '', '', 0, 'addtabs', '', 'dqks', 'dangqiankaoshi', 1735278273, 1735890449, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (106, 'file', 0, 'practice', '学生练习管理', 'fa fa-superscript', '', '', '', 1, 'addtabs', '', 'xxlxgl', 'xuexiaolianxiguanli', 1735278341, 1735278341, 40, 'normal');
INSERT INTO `mx_auth_rule` VALUES (107, 'file', 0, 'sexamination', '考试管理', 'fa fa-bar-chart', '', '', '', 1, 'addtabs', '', 'ksgl', 'kaoshiguanli', 1735278424, 1735278424, 30, 'normal');
INSERT INTO `mx_auth_rule` VALUES (108, 'file', 0, 'spractice', '练习管理', 'fa fa-yelp', '', '', '', 1, 'addtabs', '', 'lxgl', 'lianxiguanli', 1735278482, 1735278482, 20, 'normal');
INSERT INTO `mx_auth_rule` VALUES (109, 'file', 0, 'student/exercise/index', '自主练习管理', 'fa fa-pause', '', '', '', 1, 'addtabs', '', 'zzlxgl', 'zizhulianxiguanli', 1735278555, 1735278555, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (110, 'file', 106, 'teacher/practice/index', '练习列表', 'fa fa-themeisle', '', '', '', 1, 'addtabs', '', 'lxlb', 'lianxiliebiao', 1735278667, 1735278667, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (111, 'file', 106, 'teacher/practice/persent', '当前练习', 'fa fa-glide-g', '', '', '', 0, 'addtabs', '', 'dqlx', 'dangqianlianxi', 1735278715, 1735988263, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (112, 'file', 107, 'student/collection/index', '进入考试', 'fa fa-dropbox', '', '', '', 1, 'addtabs', '', 'jrks', 'jinrukaoshi', 1735278776, 1736382822, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (113, 'file', 107, 'student/exam/index', '成绩管理', 'fa fa-barcode', '', '', '', 1, 'addtabs', '', 'cjgl', 'chengjiguanli', 1735278845, 1735361571, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (114, 'file', 108, 'student/practice/index', '练习列表', 'fa fa-braille', '', '', '', 1, 'addtabs', '', 'lxlb', 'lianxiliebiao', 1735278882, 1735278882, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (115, 'file', 100, 'teacher/info/add', '添加教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tjjs', 'tianjiajiaoshi', 1735287107, 1735287107, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (116, 'file', 100, 'teacher/info/edit', '编辑教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bjjs', 'bianjijiaoshi', 1735287128, 1735287128, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (117, 'file', 100, 'teacher/info/del', '删除教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'scjs', 'shanchujiaoshi', 1735287141, 1735287141, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (118, 'file', 112, 'student/collection/into', '进入考试', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'jrks', 'jinrukaoshi', 1735542962, 1735542962, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (119, 'file', 112, 'student/collection/examing', '考试中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'ksz', 'kaoshizhong', 1735547894, 1735547894, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (120, 'file', 112, 'student/collection/analysis', '得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'dffx', 'defenfenxi', 1735547955, 1735547955, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (121, 'file', 114, 'student/practice/into', '进入练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'jrlx', 'jinrulianxi', 1735610334, 1735610334, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (122, 'file', 114, 'student/practice/examing', '练习中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'lxz', 'lianxizhong', 1735610361, 1735610361, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (123, 'file', 114, 'student/practice/analysis', '练习得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'lxdffx', 'lianxidefenfenxi', 1735610391, 1735610391, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (124, 'file', 109, 'student/exercise/examing', '自主练习中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzlxz', 'zizhulianxizhong', 1735612683, 1735612683, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (125, 'file', 109, 'student/exercise/analysis', '得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'dffx', 'defenfenxi', 1735612717, 1735612717, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (126, 'file', 101, 'teacher/task/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735614717, 1735614717, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (127, 'file', 101, 'teacher/task/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735614729, 1735614729, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (128, 'file', 101, 'teacher/task/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735614742, 1735614742, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (129, 'file', 102, 'teacher/exams/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735614968, 1735614968, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (130, 'file', 102, 'teacher/exams/view', '详情', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xq', 'xiangqing', 1735614983, 1735614983, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (131, 'file', 104, 'teacher/collection/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735635630, 1735635630, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (132, 'file', 104, 'teacher/collection/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735635646, 1735635646, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (133, 'file', 104, 'teacher/collection/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735635665, 1735635665, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (134, 'file', 110, 'teacher/practice/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735642500, 1735642500, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (135, 'file', 110, 'teacher/practice/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735642517, 1735642517, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (136, 'file', 110, 'teacher/practice/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735642529, 1735642529, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (137, 'file', 104, 'teacher/collection/multi', '批量处理', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'plcl', 'piliangchuli', 1735709389, 1735709389, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (138, 'file', 112, 'student/collection/replace', '申请更换件', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sqghj', 'shenqinggenghuanjian', 1735715660, 1735715660, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (139, 'file', 105, 'teacher/exams/handle', '处理更换件', 'fa fa-reply-all', '', '', '', 0, 'addtabs', '', 'clghj', 'chuligenghuanjian', 1735728166, 1735728166, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (140, 'file', 105, 'teacher/exams/examing', '正在考试中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzksz', 'zhengzaikaoshizhong', 1735729414, 1735729414, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (141, 'file', 105, 'teacher/exams/score', '查看得分', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zkdf', 'zhakandefen', 1735803865, 1735803865, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (142, 'file', 105, 'teacher/exams/editscore', '编辑成绩', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bjcj', 'bianjichengji', 1735804529, 1735804529, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (143, 'file', 113, 'student/exam/view', '学生成绩详情', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xscjxq', 'xueshengchengjixiangqing', 1735805840, 1735805840, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (144, 'file', 104, 'teacher/collection/faults', '选择考题', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xzkt', 'xuanzekaoti', 1735806966, 1735806966, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (145, 'file', 104, 'teacher/collection/task', '选择任务', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xzrw', 'xuanzerenwu', 1735806980, 1735806980, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (146, 'file', 110, 'teacher/practice/multi', '修改练习状态', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xglxzt', 'xiugailianxizhuangtai', 1735812885, 1735812913, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (147, 'file', 111, 'teacher/practice/examing', '正在练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzlx', 'zhengzailianxi', 1735814610, 1735814610, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (148, 'file', 104, 'teacher/collection/start', '开始考试', 'fa fa-play-circle', '', '', '', 0, 'addtabs', '', 'ksks', 'kaishikaoshi', 1735868006, 1735868006, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (149, 'file', 110, 'teacher/practice/start', '开启练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'kqlx', 'kaiqilianxi', 1735988638, 1735988638, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (150, 'file', 0, 'expet/index', '故障调试', 'fa fa-circle-o', '', '', '', 1, 'addtabs', '', 'gzts', 'guzhangtiaoshi', 1736504947, 1736504947, -100, 'normal');

-- ----------------------------
-- Table structure for mx_category
-- ----------------------------
DROP TABLE IF EXISTS `mx_category`;
CREATE TABLE `mx_category`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '栏目类型',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `flag` set('hot','index','recommend') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `image` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关键字',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '描述',
  `diyname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '自定义名称',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `weigh`(`weigh` ASC, `id` ASC) USING BTREE,
  INDEX `pid`(`pid` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分类表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_category
-- ----------------------------
INSERT INTO `mx_category` VALUES (1, 0, 'page', '官方新闻', 'news', 'recommend', '/assets/img/qrcode.png', '', '', 'news', 1491635035, 1491635035, 1, 'normal');
INSERT INTO `mx_category` VALUES (2, 0, 'page', '移动应用', 'mobileapp', 'hot', '/assets/img/qrcode.png', '', '', 'mobileapp', 1491635035, 1491635035, 2, 'normal');
INSERT INTO `mx_category` VALUES (3, 2, 'page', '微信公众号', 'wechatpublic', 'index', '/assets/img/qrcode.png', '', '', 'wechatpublic', 1491635035, 1491635035, 3, 'normal');
INSERT INTO `mx_category` VALUES (4, 2, 'page', 'Android开发', 'android', 'recommend', '/assets/img/qrcode.png', '', '', 'android', 1491635035, 1491635035, 4, 'normal');
INSERT INTO `mx_category` VALUES (5, 0, 'page', '软件产品', 'software', 'recommend', '/assets/img/qrcode.png', '', '', 'software', 1491635035, 1491635035, 5, 'normal');
INSERT INTO `mx_category` VALUES (6, 5, 'page', '网站建站', 'website', 'recommend', '/assets/img/qrcode.png', '', '', 'website', 1491635035, 1491635035, 6, 'normal');
INSERT INTO `mx_category` VALUES (7, 5, 'page', '企业管理软件', 'company', 'index', '/assets/img/qrcode.png', '', '', 'company', 1491635035, 1491635035, 7, 'normal');
INSERT INTO `mx_category` VALUES (8, 6, 'page', 'PC端', 'website-pc', 'recommend', '/assets/img/qrcode.png', '', '', 'website-pc', 1491635035, 1491635035, 8, 'normal');
INSERT INTO `mx_category` VALUES (9, 6, 'page', '移动端', 'website-mobile', 'recommend', '/assets/img/qrcode.png', '', '', 'website-mobile', 1491635035, 1491635035, 9, 'normal');
INSERT INTO `mx_category` VALUES (10, 7, 'page', 'CRM系统 ', 'company-crm', 'recommend', '/assets/img/qrcode.png', '', '', 'company-crm', 1491635035, 1491635035, 10, 'normal');
INSERT INTO `mx_category` VALUES (11, 7, 'page', 'SASS平台软件', 'company-sass', 'recommend', '/assets/img/qrcode.png', '', '', 'company-sass', 1491635035, 1491635035, 11, 'normal');
INSERT INTO `mx_category` VALUES (12, 0, 'test', '测试1', 'test1', 'recommend', '/assets/img/qrcode.png', '', '', 'test1', 1491635035, 1491635035, 12, 'normal');
INSERT INTO `mx_category` VALUES (13, 0, 'test', '测试2', 'test2', 'recommend', '/assets/img/qrcode.png', '', '', 'test2', 1491635035, 1491635035, 13, 'normal');

-- ----------------------------
-- Table structure for mx_config
-- ----------------------------
DROP TABLE IF EXISTS `mx_config`;
CREATE TABLE `mx_config`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量名',
  `group` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分组',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量标题',
  `tip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量描述',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '类型:string,text,int,bool,array,datetime,date,file',
  `visible` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '可见条件',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量值',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量字典数据',
  `rule` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证规则',
  `extend` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展属性',
  `setting` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '配置',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_config
-- ----------------------------
INSERT INTO `mx_config` VALUES (1, 'name', 'basic', 'Site name', '请填写站点名称', 'string', '', '维修模拟训练平台', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (2, 'beian', 'basic', 'Beian', '粤ICP备15000000号-1', 'string', '', '', '', '', '', NULL);
INSERT INTO `mx_config` VALUES (3, 'cdnurl', 'basic', 'Cdn url', '如果全站静态资源使用第三方云储存请配置该值', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (4, 'version', 'basic', 'Version', '如果静态资源有变动请重新配置该值', 'string', '', '1.0.5', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (5, 'timezone', 'basic', 'Timezone', '', 'string', '', 'Asia/Shanghai', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (6, 'forbiddenip', 'basic', 'Forbidden ip', '一行一条记录', 'text', '', '', '', '', '', NULL);
INSERT INTO `mx_config` VALUES (7, 'languages', 'basic', 'Languages', '', 'array', '', '{\"backend\":\"zh-cn\",\"frontend\":\"zh-cn\"}', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (8, 'fixedpage', 'basic', 'Fixed page', '请输入左侧菜单栏存在的链接', 'string', '', 'dashboard', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (9, 'categorytype', 'dictionary', 'Category type', '', 'array', '', '{\"default\":\"Default\",\"page\":\"Page\",\"article\":\"Article\",\"test\":\"Test\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (10, 'configgroup', 'dictionary', 'Config group', '', 'array', '', '{\"basic\":\"Basic\",\"email\":\"Email\",\"dictionary\":\"Dictionary\",\"user\":\"User\",\"example\":\"Example\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (11, 'mail_type', 'email', 'Mail type', '选择邮件发送方式', 'select', '', '1', '[\"请选择\",\"SMTP\"]', '', '', '');
INSERT INTO `mx_config` VALUES (12, 'mail_smtp_host', 'email', 'Mail smtp host', '错误的配置发送邮件会导致服务器超时', 'string', '', 'smtp.qq.com', '', '', '', '');
INSERT INTO `mx_config` VALUES (13, 'mail_smtp_port', 'email', 'Mail smtp port', '(不加密默认25,SSL默认465,TLS默认587)', 'string', '', '465', '', '', '', '');
INSERT INTO `mx_config` VALUES (14, 'mail_smtp_user', 'email', 'Mail smtp user', '（填写完整用户名）', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (15, 'mail_smtp_pass', 'email', 'Mail smtp password', '（填写您的密码或授权码）', 'password', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (16, 'mail_verify_type', 'email', 'Mail vertify type', '（SMTP验证方式[推荐SSL]）', 'select', '', '2', '[\"无\",\"TLS\",\"SSL\"]', '', '', '');
INSERT INTO `mx_config` VALUES (17, 'mail_from', 'email', 'Mail from', '', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (18, 'attachmentcategory', 'dictionary', 'Attachment category', '', 'array', '', '{\"category1\":\"Category1\",\"category2\":\"Category2\",\"custom\":\"Custom\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (19, 'sim_sim_type', 'dictionary', '模拟器类型', '', 'select', '', '', '{\"0001\":\"FZD04B型侦毒器\",\"0002\":\"FZB006型毒剂报警器\",\"0003\":\"防化兵用毒剂报警器\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (20, 'sim_question_setting_method', 'dictionary', '出题方式', '', 'select', '', '', '{\"1\":\"系统随机\",\"2\":\"教师自选\",\"3\":\"任务自选\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (21, 'sim_sim_state', 'dictionary', '模拟器状态', '', 'select', '', '', '[\"初始化\",\"在线\",\"离线\",\"网关离线\",\"硬件异常\",\"手动禁用\"]', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (22, 'sim_repair', 'dictionary', '维修情况', '', 'select', '', '', '[\"初始化\",\"排除\",\"未排除\"]', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (23, 'sim_exam_status', 'dictionary', '考试状态', '', 'select', '', '', '{\"0\":\"未登录\",\"1\":\"已登录\",\"2\":\"模拟器检查并下发故障中\",\"3\":\"模拟器正常\",\"4\":\"答题中\",\"5\":\"已交卷\",\"6\":\"计算成绩中\",\"7\":\"获取到成绩报告\",\"80\":\"教师标记缺考\",\"81\":\"登录未开始答题\",\"90\":\"模拟器异常结束\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (24, 'url_type', 'basic', '后台接口地址', '', 'string', '', 'http://192.168.1.41:8080', NULL, '', '', NULL);

-- ----------------------------
-- Table structure for mx_department
-- ----------------------------
DROP TABLE IF EXISTS `mx_department`;
CREATE TABLE `mx_department`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `parent_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `weigh` int NULL DEFAULT 0 COMMENT '排序',
  `create_time` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `organise_id` int NULL DEFAULT 0 COMMENT '组织id(最顶级)',
  `tags` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签属性',
  `level` tinyint(1) NULL DEFAULT 0 COMMENT '级别',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `level`(`level` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 62 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '组织部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_department
-- ----------------------------
INSERT INTO `mx_department` VALUES (26, '本科', 0, 26, 1735271624, 1735271624, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (28, '博士', 0, 28, 1735271624, 1735271624, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (29, '计算机', 28, 29, 1735281221, 1735281221, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (30, '生物与化工', 28, 30, 1735281221, 1735281221, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (31, '新闻传播', 28, 31, 1735281221, 1735281221, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (32, '人文和社会科学', 28, 32, 1735281221, 1735287022, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (33, '2022级', 29, 33, 1735281247, 1735281247, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (34, '2023级', 29, 34, 1735281247, 1735281247, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (35, '2024级', 29, 35, 1735281247, 1735281247, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (36, '01队', 35, 36, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (37, '02队', 35, 37, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (38, '03队', 35, 38, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (39, '04队', 35, 39, 1735281268, 1735281268, 'normal', 28, '', 0);
INSERT INTO `mx_department` VALUES (40, '011区队', 36, 40, 1735281291, 1735281291, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (41, '012区队', 36, 41, 1735281291, 1735281291, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (42, '021区队', 37, 42, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (43, '022区队', 37, 43, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (44, '031区队', 38, 44, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (45, '032区队', 38, 45, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (46, '041区队', 39, 46, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (47, '042区队', 39, 47, NULL, NULL, 'normal', 28, '', 5);
INSERT INTO `mx_department` VALUES (48, '军士初进中', 0, 48, 1736497083, 1738937709, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (50, '预选军士', 0, 50, 1736497083, 1736497083, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (51, '防化装备技术', 26, 51, 1736497115, 1736497115, 'normal', 26, '', 0);
INSERT INTO `mx_department` VALUES (52, '防化装备维修', 48, 52, 1736497145, 1736497145, 'normal', 48, '', 0);
INSERT INTO `mx_department` VALUES (53, '防化装备战场抢救抢修', 48, 53, 1736497145, 1736497145, 'normal', 48, '', 0);
INSERT INTO `mx_department` VALUES (54, '核生化防护装备维修', 50, 54, 1736497156, 1736497156, 'normal', 50, '', 0);
INSERT INTO `mx_department` VALUES (55, '2024', 54, 55, 1738937879, 1738937879, 'normal', 50, '', 0);
INSERT INTO `mx_department` VALUES (56, '01队', 55, 56, 1738937928, 1738937928, 'normal', 50, '', 0);
INSERT INTO `mx_department` VALUES (57, '011区队', 56, 57, 1738937942, 1738937942, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (58, '012区队', 56, 58, 1738938324, 1738938324, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (59, '013区队', 56, 59, 1738939719, 1738939719, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (60, '014区队', 56, 60, 1738940650, 1738940650, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (61, '015区队', 56, 61, 1738940650, 1738940650, 'normal', 50, '', 5);

-- ----------------------------
-- Table structure for mx_department_admin
-- ----------------------------
DROP TABLE IF EXISTS `mx_department_admin`;
CREATE TABLE `mx_department_admin`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `department_id` int NULL DEFAULT NULL COMMENT '部门id',
  `organise_id` int NULL DEFAULT NULL COMMENT '组织id(最顶级)',
  `admin_id` int NULL DEFAULT NULL COMMENT '成员id',
  `create_time` bigint NOT NULL COMMENT '加入时间',
  `update_time` bigint NOT NULL COMMENT '更新时间',
  `is_principal` tinyint(1) NULL DEFAULT NULL COMMENT '是否负责人',
  `is_owner` tinyint(1) NULL DEFAULT 0 COMMENT '拥有者',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 93 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '组织部门-成员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_department_admin
-- ----------------------------
INSERT INTO `mx_department_admin` VALUES (71, 41, 28, 9, 1735284578, 1735284578, 0, 0);
INSERT INTO `mx_department_admin` VALUES (72, 40, 28, 4, 1735284942, 1735284942, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (73, 42, 28, 11, 1735614471, 1735614471, 0, 0);
INSERT INTO `mx_department_admin` VALUES (75, 47, 28, 13, 1736608047, 1736608047, 0, 0);
INSERT INTO `mx_department_admin` VALUES (76, 41, 28, 14, 1736608064, 1736608064, 0, 0);
INSERT INTO `mx_department_admin` VALUES (77, 42, 28, 15, 1736608209, 1736608209, 0, 0);
INSERT INTO `mx_department_admin` VALUES (79, 44, 28, 17, 1736646280, 1736646280, 0, 0);
INSERT INTO `mx_department_admin` VALUES (80, 42, 28, 18, 1738938253, 1738938253, 0, 0);
INSERT INTO `mx_department_admin` VALUES (81, 58, 50, 19, 1738938801, 1738938801, 0, 0);
INSERT INTO `mx_department_admin` VALUES (84, 58, 50, 20, 1738943198, 1738943198, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (89, 61, 50, 16, 1739000562, 1739000562, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (90, 58, 50, 12, 1739000613, 1739000613, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (92, 61, 50, 21, 1739001036, 1739001036, NULL, 0);

-- ----------------------------
-- Table structure for mx_ems
-- ----------------------------
DROP TABLE IF EXISTS `mx_ems`;
CREATE TABLE `mx_ems`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '事件',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '邮箱',
  `code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证码',
  `times` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证次数',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '邮箱验证码表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_ems
-- ----------------------------

-- ----------------------------
-- Table structure for mx_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_fault`;
CREATE TABLE `mx_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID',
  `ref_type3_30_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态:[0]:启用,[5]:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件:[1]:是,[0]:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type` ASC, `fault_type` ASC, `fault_state` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_fault
-- ----------------------------
INSERT INTO `mx_fault` VALUES ('000100010000', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010001', '000100010000', '', '', '3', '0001', '0', '', '1', '电源开关', '1.电源开关', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010002', '000100010000', '', '', '3', '0001', '0', '', '1', 'DC/DC转换芯片', '2.DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010003', '000100010000', '', '', '30', '0001', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100010004', '000100010000', '', '', '30', '0001', '0', '', '0', '', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA01', '000100010000', '000100010003', '00010001BB01', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA02', '000100010000', '000100010004', '00010001BB02', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA03', '000100010000', '000100010004', '00010001BB03', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA04', '000100010000', '000100010002', '00010001BB04', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA05', '000100010000', '000100010001', '00010001BB05', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001AA06', '000100010000', '000100010004', '00010001BB06', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB01', '000100010000', '000100010003', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB02', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB03', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB04', '000100010000', '000100010002', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB05', '000100010000', '000100010001', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010001BB06', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020000', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020003', '000100020000', '', '', '3', '0001', '0', '', '1', '微电机', '3.微电机', '03', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020004', '000100020000', '', '', '3', '0001', '0', '', '1', 'Q2', '4.Q2', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020005', '000100020000', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020006', '000100020000', '', '', '30', '0001', '0', '', '0', '', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020007', '000100020000', '', '', '30', '0001', '0', '', '0', '', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA01', '000100020000', '', '00010002BB01', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA02', '000100020000', '', '00010002BB02', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA03', '000100020000', '', '00010002BB03', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA04', '000100020000', '', '00010002BB04', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA05', '000100020000', '', '00010002BB04', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002AA06', '000100020000', '', '00010002BB06', '2', '0001', '0', '', '0', '', '上场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB01', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB02', '000100020000', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB03', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB04', '000100020000', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB05', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010002BB06', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030000', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030005', '000100030000', '', '', '3', '0001', '0', '', '1', '滤网', '5.滤网', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030006', '000100030000', '', '', '3', '0001', '0', '', '1', '调速电位器', '6.调速电位器', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030007', '000100030000', '', '', '30', '0001', '0', '', '0', '', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030008', '000100030000', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030009', '000100030000', '', '', '30', '0001', '0', '', '0', '', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030010', '000100030000', '', '', '30', '0001', '0', '', '0', '', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030011', '000100030000', '', '', '30', '0001', '0', '', '0', '', '微电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030012', '000100030000', '', '', '30', '0001', '0', '', '0', '', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030013', '000100030000', '', '', '30', '0001', '0', '', '0', '', '场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030014', '000100030000', '', '', '30', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA01', '000100030000', '000100030006', '00010003BB01', '2', '0001', '0', '', '0', '', '电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA02', '000100030000', '', '00010003BB02', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA03', '000100030000', '', '00010003BB03', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA04', '000100030000', '', '00010003BB04', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA05', '000100030000', '', '00010003BB05', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA06', '000100030000', '', '00010003BB06', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA07', '000100030000', '', '00010003BB07', '2', '0001', '0', '', '0', '', '微电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA08', '000100030000', '', '00010003BB08', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA09', '000100030000', '', '00010003BB09', '2', '0001', '0', '', '0', '', '电路板上控制微电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003AA10', '000100030000', '', '00010003BB10', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB01', '000100030000', '', '', '4', '0001', '0', '', '0', '', '调大电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB02', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB03', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB04', '000100030000', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB05', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB06', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB07', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换微电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB08', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB09', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010003BB10', '000100030000', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040000', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040007', '000100040000', '', '', '3', '0001', '0', '', '1', '加热指示灯', '7.加热指示灯', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040008', '000100040000', '', '', '3', '0001', '0', '', '1', '热敏开关', '8.热敏开关', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040009', '000100040000', '', '', '', '', '0', '', '0', '', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040010', '000100040000', '', '', '', '', '0', '', '0', '', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040011', '000100040000', '', '', '', '', '0', '', '0', '', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040012', '000100040000', '', '', '', '', '0', '', '0', '', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040013', '000100040000', '', '', '', '', '0', '', '0', '', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA01', '000100040000', '', '00010004BB01', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA02', '000100040000', '', '00010004BB02', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA03', '000100040000', '', '00010004BB03', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA04', '000100040000', '', '00010004BB04', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA05', '000100040000', '', '00010004BB05', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA06', '000100040000', '', '00010004BB06', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA07', '000100040000', '', '00010004BB07', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA08', '000100040000', '', '00010004BB08', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA09', '000100040000', '', '00010004BB09', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004AA10', '000100040000', '', '00010004BB10', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB01', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB02', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB03', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB04', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB05', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB06', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB07', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB08', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB09', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('00010004BB10', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100050000', '', '', '', '1', '0001', '0', '', '0', '', '不能正常工作', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100050009', '000100050000', '', '', '3', '0001', '0', '', '1', '外壳及零件', '9.外壳及零件', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100060000', '', '', '', '1', '0001', '0', '', '0', '', '电压低', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100060010', '000100060000', '', '', '3', '0001', '0', '', '1', '供电模块', '10.供电模块', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0001', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论1', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0002', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论2', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0003', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论3', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001FFFF0004', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论4', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010000', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010001', '000200010000', '', '', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '1.薄膜开关FPC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010002', '000200010000', '', '', '3', '0002', '0', '', '1', '主控板开机电路', '2.主控板开机电路', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200020000', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200020003', '000200020000', '', '', '3', '0002', '0', '', '1', '蜂鸣器出声口', '3.蜂鸣器出声口', '03', 3, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `mx_fault` VALUES ('000200020004', '000200020000', '', '', '3', '0002', '0', '', '1', '接口接线板', '4.接口接线板', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030000', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030005', '000200030000', '', '', '3', '0002', '0', '', '1', '检测剂', '5.检测剂', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030006', '000200030000', '', '', '3', '0002', '0', '', '1', '主控板信号采集电路', '6.主控板信号采集电路', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040000', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040007', '000200040000', '', '', '3', '0002', '0', '', '1', '主控板显示屏供电电路', '7.主控板显示屏供电电路', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040008', '000200040000', '', '', '3', '0002', '0', '', '1', '显示屏', '8.显示屏', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050000', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050009', '000200050000', '', '', '3', '0002', '0', '', '1', '干燥管', '9.干燥管', '09', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050010', '000200050000', '', '', '3', '0002', '0', '', '1', '维护管', '10.维护管', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200060000', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200060011', '000200060000', '', '', '3', '0002', '0', '', '1', '外壳及零件', '11.外壳及零件', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200070000', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200070012', '000200070000', '', '', '3', '0002', '0', '', '1', '供电模块', '12.供电模块', '0C', 12, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0001', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论1', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0002', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0003', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002FFFF0004', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论4', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010000', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010001', '000300010000', '', '', '3', '0003', '0', '', '0', '', '1.FFC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010002', '000300010000', '', '', '3', '0003', '0', '', '0', '', '2.汇总主控板', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300020000', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300020003', '000300020000', '', '', '3', '0003', '0', '', '0', '', '3.显控报警板', '03', 3, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('000300020004', '000300020000', '', '', '3', '0003', '0', '', '0', '', '4.显示屏', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030000', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030005', '000300030000', '', '', '3', '0003', '0', '', '0', '', '5.汇总主控板信号采集电路', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030006', '000300030000', '', '', '3', '0003', '0', '', '0', '', '6.检测剂', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040000', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040007', '000300040000', '', '', '3', '0003', '0', '', '0', '', '7.干燥管', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040008', '000300040000', '', '', '3', '0003', '0', '', '0', '', '8.维护管', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050000', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050009', '000300050000', '', '', '3', '0003', '0', '', '0', '', '9.固液检测单元与主控板连接线', '09', 9, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('000300050010', '000300050000', '', '', '3', '0003', '0', '', '0', '', '10.汇总主控板固液通信电路', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050011', '000300050000', '', '', '3', '0003', '0', '', '0', '', '11.切换按键', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300060000', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300060012', '000300060000', '', '', '3', '0003', '0', '', '0', '', '12.高压驱动板与汇总主控板连接线', '0C', 12, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('000300060013', '000300060000', '', '', '3', '0003', '0', '', '0', '', '13.汇总主控板毒害模块通信电路', '0D', 13, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300070000', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300070014', '000300070000', '', '', '3', '0003', '0', '', '0', '', '14.外壳及零件', '0E', 14, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300080000', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300080015', '000300080000', '', '', '3', '0003', '0', '', '0', '', '15.供电模块', '0F', 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300090000', '', '', '', '1', '0003', '5', '', '0', '', '无法开机', '', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300090016', '000300090000', '', '', '3', '0003', '5', '', '0', '', '16.DC/DC', '', 16, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mx_real_exam
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam`;
CREATE TABLE `mx_real_exam`  (
  `exam_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试ID',
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '考试集合ID',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '考试集合名称',
  `exam_collection_type` tinyint(1) NULL DEFAULT 0,
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模拟器类型',
  `user_username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `user_nickname` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `user_id` bigint NOT NULL DEFAULT 0 COMMENT '学员ID/用户ID',
  `user_depart_id` tinyint(1) NULL DEFAULT 0,
  `seat_id` bigint NULL DEFAULT NULL COMMENT '座ID',
  `sim_id` bigint NULL DEFAULT 0 COMMENT '模拟器ID',
  `exam_status` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束',
  `total_score` int NULL DEFAULT NULL COMMENT '总分:累加扣分和计算出总分',
  `deduction_total_score` int NULL DEFAULT NULL COMMENT '扣分总计,不计超时扣分',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试实际开始时间(毫秒)',
  `starttime` int NULL DEFAULT 0,
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试实际结束时间(毫秒)',
  `endtime` int NULL DEFAULT 0,
  `login_time` datetime NULL DEFAULT NULL COMMENT '登录时间',
  `logout_time` datetime NULL DEFAULT NULL COMMENT '登出时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `other_replace` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '更换件列表',
  `other_report` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '维修报告列表',
  `is_sure` tinyint(1) NULL DEFAULT 0 COMMENT '1为已确认',
  PRIMARY KEY (`exam_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 214 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试表/成绩总分' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam
-- ----------------------------
INSERT INTO `mx_real_exam` VALUES (175, 61, '7777777777', 3, '0001', 'xueyuan001', 'xueyuan001', 4, 41, 1, 11, '4', NULL, NULL, '2025-01-21 11:39:07', 1737430747, NULL, 0, NULL, NULL, NULL, '2025-01-21 11:37:20', NULL, '2025-01-21 11:39:07', NULL, 0, 1737430785, NULL, '[{\"fault_id\":\"000100010002\",\"request_status\":\"1\"},{\"fault_id\":\"000100030006\",\"request_status\":\"1\"},{\"fault_id\":\"000100020004\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000100020000\",\"yy_id\":\"00010004AA09\",\"bw_id\":\"000100040008\",\"pc_id\":\"00010003BB07\"}]', 0);
INSERT INTO `mx_real_exam` VALUES (183, 61, '20250206考试', 3, '0001', 'xueyuan002', 'xueyuan002', 9, 41, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (184, 61, '20250206考试', 3, '0001', 'xueyuan003', 'xueyuan003', 11, 42, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (185, 61, '20250206考试', 3, '0001', 'xueyuan004', 'xueyuan004', 12, 43, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (186, 61, '20250206考试', 3, '0001', 'xueyuan006', 'xueyuan006', 14, 41, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (187, 61, '20250206考试', 3, '0001', 'xueyuan007', 'xueyuan007', 15, 42, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (188, 61, '20250206考试', 3, '0001', 'xueyuan008', 'xueyuan008', 16, 43, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (189, 61, '20250206考试', 3, '0001', 'xueyuan009', 'xueyuan009', 17, 44, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:31:53', NULL, '2025-02-07 17:31:53', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (190, 62, '20250207考试', 3, '0001', 'xueyuan001', 'xueyuan001', 4, 41, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:34:12', NULL, '2025-02-07 17:34:12', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (191, 62, '20250207考试', 3, '0001', 'xueyuan002', 'xueyuan002', 9, 41, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:34:12', NULL, '2025-02-07 17:34:12', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (192, 62, '20250207考试', 3, '0001', 'xueyuan003', 'xueyuan003', 11, 42, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:34:12', NULL, '2025-02-07 17:34:12', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (193, 62, '20250207考试', 3, '0001', 'xueyuan006', 'xueyuan006', 14, 41, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:34:12', NULL, '2025-02-07 17:34:12', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (194, 62, '20250207考试', 3, '0001', 'xueyuan007', 'xueyuan007', 15, 42, 1, 11, '4', NULL, NULL, '2025-02-07 17:35:19', 1738920919, NULL, 0, NULL, NULL, NULL, '2025-02-07 17:34:12', NULL, '2025-02-07 17:34:12', NULL, 0, 1738920934, NULL, '', '', 0);
INSERT INTO `mx_real_exam` VALUES (195, 63, '测试考试', 3, '0001', 'xueyuan11', 'xueyuan11', 19, 58, 1, 11, '5', 11, NULL, '2025-02-07 22:42:46', 1738939366, '2025-02-08 15:29:41', 1738999781, NULL, NULL, NULL, '2025-02-07 22:40:10', NULL, '2025-02-07 22:40:10', NULL, 0, 1738999781, NULL, '[{\"fault_id\":\"000100010001\",\"request_status\":\"1\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100020004\",\"request_status\":2}]', '[{\"xh_id\":\"0\",\"xx_id\":\"000100010000\",\"xx_name\":\"\\u5f00\\u673a\\u65e0\\u54cd\\u5e94\",\"yy_id\":\"00010001AA01,00010001AA02,00010001AA03,00010001AA04,00010001AA05\",\"yy_name\":\"\\u7535\\u6c60\\u7535\\u91cf\\u4e0d\\u8db3\\u6216\\u635f\\u574f,\\u7535\\u6c60\\u5ea7\\u7ec4\\u4ef6\\u635f\\u574f,\\u7535\\u6c60\\u5ea7\\u7ec4\\u4ef6\\u63d2\\u5934\\u672a\\u63d2\\u597d,\\u7535\\u8def\\u677fDC\\/DC\\u82af\\u7247\\u635f\\u574f,\\u7535\\u6e90\\u5f00\\u5173\\u7ec4\\u4ef6\\u635f\\u574f\",\"bw_id\":\"000100010001\",\"bw_name\":\"1.\\u7535\\u6e90\\u5f00\\u5173\",\"pc_id\":\"00010001BB01\",\"pc_name\":\"\\u66f4\\u6362\\u7535\\u6c60\"},{\"xh_id\":\"1\",\"xx_id\":\"000100030000\",\"xx_name\":\"\\u62bd\\u6c14\\u6d41\\u91cf\\u4e0d\\u8db3\",\"yy_id\":\"00010002AA03,00010002AA04,00010002AA05,00010002AA06\",\"yy_name\":\"\\u6c14\\u6cf5\\u7535\\u673a\\u635f\\u574f,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u63d2\\u5934\\u4e0e\\u4e3b\\u7535\\u8def\\u677f\\u672a\\u63d2\\u597d,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u65ad\\u8def,\\u4e0a\\u573a\\u6548\\u5e94\\u7ba1Q2\\u6216\\u5176\\u5b83\\u5143\\u5668\\u4ef6\\u635f\\u574f\",\"bw_id\":\"000100020004\",\"bw_name\":\"4.Q2\",\"pc_id\":\"00010001BB04\",\"pc_name\":\"\\u66f4\\u6362DC\\/DC\\u82af\\u7247\"},{\"xh_id\":\"2\",\"xx_id\":\"000100020000\",\"xx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u62bd\\u6c14\\u5f00\\u5173\\uff0c\\u5fae\\u7535\\u673a\\u4e0d\\u5de5\\u4f5c\",\"yy_id\":\"00010002AA03,00010002AA04,00010002AA05\",\"yy_name\":\"\\u6c14\\u6cf5\\u7535\\u673a\\u635f\\u574f,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u63d2\\u5934\\u4e0e\\u4e3b\\u7535\\u8def\\u677f\\u672a\\u63d2\\u597d,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u65ad\\u8def\",\"bw_id\":\"\",\"bw_name\":\"\",\"pc_id\":\"\",\"pc_name\":\"\"}]', 0);
INSERT INTO `mx_real_exam` VALUES (196, 64, 'xueyuan11自主练习', 2, '0001', 'xueyuan11', 'xueyuan11', 19, 58, 12, 0, '4', NULL, NULL, '2025-02-07 23:00:22', 1738940422, NULL, 0, NULL, NULL, NULL, '2025-02-07 23:00:22', NULL, '2025-02-07 23:00:22', NULL, 1738940422, 1738940422, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (197, 65, '测试123', 1, '0002', 'xueyuan003', 'xueyuan003', 11, 42, NULL, 0, '4', NULL, NULL, '2025-02-07 23:06:02', 1738940762, NULL, 0, NULL, NULL, NULL, '2025-02-07 23:04:09', NULL, '2025-02-07 23:04:09', NULL, 0, 1738940802, NULL, '[{\"fault_id\":\"000200010001\",\"request_status\":1}]', '', 0);
INSERT INTO `mx_real_exam` VALUES (200, 63, '测试考试', 3, '0001', 'xueyuan12', 'xueyuan12', 20, 58, 1, 11, '5', 15, NULL, '2025-02-07 23:47:35', 1738943255, '2025-02-07 23:58:08', 1738943888, NULL, NULL, NULL, '2025-02-07 23:46:51', NULL, '2025-02-07 23:46:51', NULL, 0, 1738943888, NULL, NULL, '[{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"xx_name\":\"\\u4e0d\\u80fd\\u6b63\\u5e38\\u5de5\\u4f5c\",\"yy_id\":\"00010002AA02\",\"yy_name\":\"\\u62bd\\u6c14\\u5f00\\u5173\\u7ec4\\u4ef6\\u63d2\\u5934\\u672a\\u63d2\\u597d\",\"bw_id\":\"000100040007\",\"bw_name\":\"7.\\u52a0\\u70ed\\u6307\\u793a\\u706f\",\"pc_id\":\"00010002BB01\",\"pc_name\":\"\\u66f4\\u6362\\u62bd\\u6c14\\u5f00\\u5173\\u7ec4\\u4ef6\"}]', 0);
INSERT INTO `mx_real_exam` VALUES (201, 65, '测试123', 1, '0002', 'xueyuan004', 'xueyuan004', 12, 43, NULL, 0, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 11:17:15', NULL, '2025-02-08 11:17:15', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (202, 65, '测试123', 1, '0002', 'xueyuan005', 'xueyuan005', 13, 47, NULL, 0, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 11:17:15', NULL, '2025-02-08 11:17:15', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (203, 65, '测试123', 1, '0002', 'xueyuan008', 'xueyuan008', 16, 43, NULL, 0, '4', NULL, NULL, '2025-02-08 15:20:34', 1738999234, NULL, 0, NULL, NULL, NULL, '2025-02-08 11:17:15', NULL, '2025-02-08 11:17:15', NULL, 0, 1738999259, NULL, '[{\"fault_id\":\"000200010001\",\"request_status\":1},{\"fault_id\":\"000200010002\",\"request_status\":1},{\"fault_id\":\"000200020003\",\"request_status\":1}]', '', 0);
INSERT INTO `mx_real_exam` VALUES (204, 65, '测试123', 1, '0002', 'xueyuan009', 'xueyuan009', 17, 44, NULL, 0, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 11:17:15', NULL, '2025-02-08 11:17:15', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (205, 66, '20250207练习', 1, '0001', 'xueyuan004', 'xueyuan004', 12, 43, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 11:19:29', NULL, '2025-02-08 11:19:29', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (206, 66, '20250207练习', 1, '0001', 'xueyuan008', 'xueyuan008', 16, 43, NULL, 11, '5', 14, NULL, '2025-02-08 11:25:40', 1738985140, '2025-02-08 11:25:59', 1738985159, NULL, NULL, NULL, '2025-02-08 11:19:29', NULL, '2025-02-08 11:19:29', NULL, 0, 1738985159, NULL, NULL, '[{\"xh_id\":\"0\",\"xx_id\":\"\",\"xx_name\":\"\",\"yy_id\":\"\",\"yy_name\":\"\",\"bw_id\":\"\",\"bw_name\":\"\",\"pc_id\":\"\",\"pc_name\":\"\"}]', 0);
INSERT INTO `mx_real_exam` VALUES (207, 67, 'xueyuan008自主练习', 2, '0001', 'xueyuan008', 'xueyuan008', 16, 43, 12, 0, '4', NULL, NULL, '2025-02-08 15:21:35', 1738999295, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:21:35', NULL, '2025-02-08 15:21:35', NULL, 1738999295, 1738999295, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (208, 68, 'xueyuan008自主练习', 2, '0002', 'xueyuan008', 'xueyuan008', 16, 43, 12, 0, '4', NULL, NULL, '2025-02-08 15:21:48', 1738999308, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:21:48', NULL, '2025-02-08 15:21:48', NULL, 1738999308, 1738999308, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (209, 69, '测试1231', 1, '0001', 'xueyuan005', 'xueyuan005', 13, 47, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:37:07', NULL, '2025-02-08 15:37:07', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (210, 69, '测试1231', 1, '0001', 'xueyuan009', 'xueyuan009', 17, 44, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:37:07', NULL, '2025-02-08 15:37:07', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (211, 69, '测试1231', 1, '0001', 'xueyuan11', 'xueyuan11', 19, 58, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:37:07', NULL, '2025-02-08 15:37:07', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (212, 69, '测试1231', 1, '0001', 'xueyuan12', 'xueyuan12', 20, 58, NULL, 11, '0', NULL, NULL, NULL, 0, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:37:07', NULL, '2025-02-08 15:37:07', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (213, 69, '测试1231', 1, '0001', 'xueyuan13', 'xueyuan13', 21, 60, NULL, 11, '4', NULL, NULL, '2025-02-08 15:39:27', 1739000367, NULL, 0, NULL, NULL, NULL, '2025-02-08 15:37:07', NULL, '2025-02-08 15:37:07', NULL, 0, 1739000386, NULL, '[{\"fault_id\":\"000100010001\",\"request_status\":1}]', '[{\"xh_id\":\"0\",\"xx_id\":\"000100020000\",\"xx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u62bd\\u6c14\\u5f00\\u5173\\uff0c\\u5fae\\u7535\\u673a\\u4e0d\\u5de5\\u4f5c\",\"yy_id\":\"00010001AA01,00010001AA02\",\"yy_name\":\"\\u7535\\u6c60\\u7535\\u91cf\\u4e0d\\u8db3\\u6216\\u635f\\u574f,\\u7535\\u6c60\\u5ea7\\u7ec4\\u4ef6\\u635f\\u574f\",\"bw_id\":\"000100010001\",\"bw_name\":\"1.\\u7535\\u6e90\\u5f00\\u5173\",\"pc_id\":\"00010001BB01\",\"pc_name\":\"\"}]', 0);

-- ----------------------------
-- Table structure for mx_real_exam_collection
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_collection`;
CREATE TABLE `mx_real_exam_collection`  (
  `exam_collection_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试集合ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器类型',
  `question_setting_method` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_collection_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试名称',
  `task_id` bigint NULL DEFAULT 0 COMMENT '任务ID',
  `task_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `limit_duration` int NULL DEFAULT NULL COMMENT '限制时长(分钟)',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试开始时间(天)',
  `starttime` int NULL DEFAULT 0,
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试结束时间(天)',
  `create_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `depart_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `question_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `question_name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `qudui_count` int NULL DEFAULT 0 COMMENT '考试区队数量',
  `xueyuan_count` int NULL DEFAULT 0 COMMENT '考试学员数量',
  PRIMARY KEY (`exam_collection_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 70 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_collection
-- ----------------------------
INSERT INTO `mx_real_exam_collection` VALUES (61, '0001', '2', '3', '3', '20250206考试', 0, '', 80, NULL, 0, NULL, 3, 'teacher', '2025-01-21 11:37:20', NULL, '2025-02-07 17:31:42', NULL, 1737430640, 1738920713, NULL, '41,42,43,44', '000100010002,000100020003,000100020004', '2.DC/DC转换芯片,3.微电机,4.Q2', 4, 8);
INSERT INTO `mx_real_exam_collection` VALUES (62, '0001', '1', '3', '3', '20250207考试', 0, '', 600, NULL, 0, NULL, 3, 'teacher', '2025-02-07 17:34:12', NULL, '2025-02-07 17:34:19', NULL, 1738920852, 1738939216, NULL, '42,41', '0', '', 2, 5);
INSERT INTO `mx_real_exam_collection` VALUES (63, '0001', '1', '3', '2', '测试考试', 0, '', 45, NULL, 0, NULL, 3, 'teacher', '2025-02-07 22:40:10', NULL, '2025-02-08 11:16:07', NULL, 1738939210, 1738984575, NULL, '58', '0', '', 1, 2);
INSERT INTO `mx_real_exam_collection` VALUES (64, '0001', '1', '2', '2', 'xueyuan11自主练习', 0, NULL, 30, '2025-02-07 00:00:00', 0, '2025-02-07 00:00:00', 0, NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (65, '0002', '1', '1', '3', '测试123', 0, '', 20, NULL, 0, NULL, 3, 'teacher', '2025-02-07 23:02:24', NULL, '2025-02-08 15:20:25', NULL, 1738940544, 1739000119, NULL, '57,47,44,43', '0', '', 4, 4);
INSERT INTO `mx_real_exam_collection` VALUES (66, '0001', '1', '1', '3', '20250207练习', 0, '', 500, NULL, 0, NULL, 3, 'teacher', '2025-02-08 11:19:29', NULL, '2025-02-08 15:20:12', NULL, 1738984769, 1738999224, NULL, '43', '0', '', 1, 2);
INSERT INTO `mx_real_exam_collection` VALUES (67, '0001', '1', '2', '2', 'xueyuan008自主练习', 0, NULL, 30, '2025-02-08 00:00:00', 0, '2025-02-08 00:00:00', 0, NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (68, '0002', '1', '2', '2', 'xueyuan008自主练习', 0, NULL, 30, '2025-02-08 00:00:00', 0, '2025-02-08 00:00:00', 0, NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, 0, 0);
INSERT INTO `mx_real_exam_collection` VALUES (69, '0001', '1', '1', '2', '测试1231', 0, '', 1, NULL, 0, NULL, 3, 'teacher', '2025-02-08 15:37:07', NULL, '2025-02-08 15:37:07', NULL, 1739000227, 1739000293, NULL, '60,58,47,44', '0', '', 4, 5);

-- ----------------------------
-- Table structure for mx_real_exam_collection_dept
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_collection_dept`;
CREATE TABLE `mx_real_exam_collection_dept`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '正式考试集合ID',
  `dept_id` bigint NOT NULL DEFAULT 0 COMMENT '班级ID/部门ID',
  `update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 181 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合关联区队表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_collection_dept
-- ----------------------------
INSERT INTO `mx_real_exam_collection_dept` VALUES (160, 61, 41, '2025-02-07 17:31:53');
INSERT INTO `mx_real_exam_collection_dept` VALUES (161, 61, 42, '2025-02-07 17:31:53');
INSERT INTO `mx_real_exam_collection_dept` VALUES (162, 61, 43, '2025-02-07 17:31:53');
INSERT INTO `mx_real_exam_collection_dept` VALUES (163, 61, 44, '2025-02-07 17:31:53');
INSERT INTO `mx_real_exam_collection_dept` VALUES (164, 62, 42, '2025-02-07 17:34:12');
INSERT INTO `mx_real_exam_collection_dept` VALUES (165, 62, 41, '2025-02-07 17:34:12');
INSERT INTO `mx_real_exam_collection_dept` VALUES (171, 63, 58, '2025-02-07 23:46:51');
INSERT INTO `mx_real_exam_collection_dept` VALUES (172, 65, 57, '2025-02-08 11:17:15');
INSERT INTO `mx_real_exam_collection_dept` VALUES (173, 65, 47, '2025-02-08 11:17:15');
INSERT INTO `mx_real_exam_collection_dept` VALUES (174, 65, 44, '2025-02-08 11:17:15');
INSERT INTO `mx_real_exam_collection_dept` VALUES (175, 65, 43, '2025-02-08 11:17:15');
INSERT INTO `mx_real_exam_collection_dept` VALUES (176, 66, 43, '2025-02-08 11:19:29');
INSERT INTO `mx_real_exam_collection_dept` VALUES (177, 69, 60, '2025-02-08 15:37:07');
INSERT INTO `mx_real_exam_collection_dept` VALUES (178, 69, 58, '2025-02-08 15:37:07');
INSERT INTO `mx_real_exam_collection_dept` VALUES (179, 69, 47, '2025-02-08 15:37:07');
INSERT INTO `mx_real_exam_collection_dept` VALUES (180, 69, 44, '2025-02-08 15:37:07');

-- ----------------------------
-- Table structure for mx_real_exam_comp_request
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_comp_request`;
CREATE TABLE `mx_real_exam_comp_request`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_id` bigint NOT NULL DEFAULT 0 COMMENT '考试ID',
  `fault_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `request_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回',
  `create_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建学员ID/用户ID',
  `update_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `createtime` int NULL DEFAULT 0,
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `updatetime` int NULL DEFAULT 0,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 54 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试更换件关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_comp_request
-- ----------------------------
INSERT INTO `mx_real_exam_comp_request` VALUES (42, NULL, 175, 'DC/DC转换芯片', '000100010002', '1', 4, 0, 'xueyuan001', '2025-01-21 11:39:35', 1737430775, NULL, '2025-01-21 11:39:35', 1737430775, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (43, NULL, 175, '调速电位器', '000100030006', '1', 4, 0, 'xueyuan001', '2025-01-21 11:39:35', 1737430775, NULL, '2025-01-21 11:39:35', 1737430775, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (44, NULL, 175, 'Q2', '000100020004', '1', 4, 0, 'xueyuan001', '2025-01-21 11:39:35', 1737430775, NULL, '2025-01-21 11:39:35', 1737430775, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (45, NULL, 195, '电源开关', '000100010001', '1', 19, 0, 'xueyuan11', '2025-02-07 22:44:47', 1738939487, NULL, '2025-02-07 22:44:47', 1738939487, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (46, NULL, 195, '微电机', '000100020003', '1', 19, 0, 'xueyuan11', '2025-02-07 22:44:47', 1738939487, NULL, '2025-02-07 22:44:47', 1738939487, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (47, NULL, 195, 'DC/DC转换芯片', '000100010002', '3', 19, 0, 'xueyuan11', '2025-02-07 22:44:47', 1738939487, NULL, '2025-02-07 22:44:47', 1738939487, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (48, NULL, 195, 'Q2', '000100020004', '2', 19, 0, 'xueyuan11', '2025-02-07 22:44:57', 1738939497, NULL, '2025-02-07 22:44:57', 1738939497, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (49, NULL, 197, '薄膜开关FPC排线', '000200010001', '1', 11, 0, 'xueyuan003', '2025-02-07 23:06:42', 1738940802, NULL, '2025-02-07 23:06:42', 1738940802, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (50, NULL, 203, '薄膜开关FPC排线', '000200010001', '1', 16, 0, 'xueyuan008', '2025-02-08 15:20:59', 1738999259, NULL, '2025-02-08 15:20:59', 1738999259, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (51, NULL, 203, '主控板开机电路', '000200010002', '1', 16, 0, 'xueyuan008', '2025-02-08 15:20:59', 1738999259, NULL, '2025-02-08 15:20:59', 1738999259, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (52, NULL, 203, '蜂鸣器出声口', '000200020003', '1', 16, 0, 'xueyuan008', '2025-02-08 15:20:59', 1738999259, NULL, '2025-02-08 15:20:59', 1738999259, NULL);
INSERT INTO `mx_real_exam_comp_request` VALUES (53, NULL, 213, '电源开关', '000100010001', '1', 21, 0, 'xueyuan13', '2025-02-08 15:39:34', 1739000374, NULL, '2025-02-08 15:39:34', 1739000374, NULL);

-- ----------------------------
-- Table structure for mx_real_exam_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_fault`;
CREATE TABLE `mx_real_exam_fault`  (
  `ref_id` bigint NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `exam_id` bigint NOT NULL COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `ref_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联类型:[1]-选择题,[2]-模拟器维修故障',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `choice_question_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的出题数值/正确答案',
  `choice_answer_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的答题数值/学员填写答案',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器答题值/电阻代表值',
  `minus` int NULL DEFAULT 0 COMMENT '减分值,计正数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `createtime` int NULL DEFAULT 0,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `updatetime` int NULL DEFAULT 0,
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2060 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_fault
-- ----------------------------
INSERT INTO `mx_real_exam_fault` VALUES (1654, 175, '000100010001', '2', '0', '3', '0', '', '', '00000003', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:38:54', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1655, 175, '000100010002', '2', '1', '2', '0', '', '', '00000003', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:38:56', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1656, 175, '000100020003', '2', '1', '2', '0', '', '', '00000000', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:38:57', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1657, 175, '000100020004', '2', '1', '2', '0', '', '', '00000003', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:38:59', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1658, 175, '000100030005', '2', '0', '3', '0', '', '', '00000000', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:39:00', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1659, 175, '000100030006', '2', '0', '3', '0', '', '', '00000000', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:39:02', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1660, 175, '000100040007', '2', '0', '3', '0', '', '', '00000003', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:39:03', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1661, 175, '000100040008', '2', '0', '3', '0', '', '', '00000003', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:39:04', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1662, 175, '000100050009', '2', '0', '3', '0', '', '', '00000000', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:39:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1663, 175, '000100060010', '2', '0', '3', '0', '', '', '00000003', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:39:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1664, 176, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1665, 176, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1666, 176, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1667, 176, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1668, 176, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1669, 176, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1670, 176, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1671, 176, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1672, 176, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1673, 176, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1674, 177, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1675, 177, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1676, 177, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1677, 177, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1678, 177, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1679, 177, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1680, 177, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1681, 177, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1682, 177, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1683, 177, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1684, 178, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1685, 178, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1686, 178, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1687, 178, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1688, 178, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1689, 178, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1690, 178, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1691, 178, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1692, 178, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1693, 178, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1694, 179, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1695, 179, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1696, 179, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1697, 179, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1698, 179, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1699, 179, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1700, 179, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1701, 179, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1702, 179, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1703, 179, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1704, 180, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1705, 180, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1706, 180, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1707, 180, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1708, 180, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1709, 180, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1710, 180, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1711, 180, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1712, 180, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1713, 180, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1714, 181, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1715, 181, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1716, 181, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1717, 181, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1718, 181, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1719, 181, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1720, 181, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1721, 181, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1722, 181, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1723, 181, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1724, 182, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1725, 182, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1726, 182, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1727, 182, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1728, 182, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1729, 182, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1730, 182, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1731, 182, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1732, 182, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1733, 182, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1737430640, '2025-01-21 11:37:20', NULL, 1737430640, '2025-01-21 11:37:20', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1734, 183, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1735, 183, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1736, 183, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1737, 183, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1738, 183, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1739, 183, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1740, 183, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1741, 183, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1742, 183, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1743, 183, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1744, 184, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1745, 184, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1746, 184, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1747, 184, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1748, 184, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1749, 184, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1750, 184, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1751, 184, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1752, 184, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1753, 184, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1754, 185, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1755, 185, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1756, 185, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1757, 185, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1758, 185, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1759, 185, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1760, 185, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1761, 185, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1762, 185, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1763, 185, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1764, 186, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1765, 186, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1766, 186, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1767, 186, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1768, 186, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1769, 186, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1770, 186, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1771, 186, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1772, 186, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1773, 186, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1774, 187, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1775, 187, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1776, 187, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1777, 187, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1778, 187, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1779, 187, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1780, 187, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1781, 187, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1782, 187, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1783, 187, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1784, 188, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1785, 188, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1786, 188, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1787, 188, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1788, 188, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1789, 188, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1790, 188, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1791, 188, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1792, 188, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1793, 188, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1794, 189, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1795, 189, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1796, 189, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1797, 189, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1798, 189, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1799, 189, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1800, 189, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1801, 189, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1802, 189, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1803, 189, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920713, '2025-02-07 17:31:53', NULL, 1738920713, '2025-02-07 17:31:53', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1804, 190, '000100010001', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1805, 190, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1806, 190, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1807, 190, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1808, 190, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1809, 190, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1810, 190, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1811, 190, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1812, 190, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1813, 190, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1814, 191, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1815, 191, '000100010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1816, 191, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1817, 191, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1818, 191, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1819, 191, '000100030006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1820, 191, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1821, 191, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1822, 191, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1823, 191, '000100060010', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1824, 192, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1825, 192, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1826, 192, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1827, 192, '000100020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1828, 192, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1829, 192, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1830, 192, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1831, 192, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1832, 192, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1833, 192, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1834, 193, '000100010001', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1835, 193, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1836, 193, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1837, 193, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1838, 193, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1839, 193, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1840, 193, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1841, 193, '000100040008', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1842, 193, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1843, 193, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1844, 194, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1845, 194, '000100010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1846, 194, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1847, 194, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1848, 194, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1849, 194, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1850, 194, '000100040007', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1851, 194, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1852, 194, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1853, 194, '000100060010', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738920852, '2025-02-07 17:34:12', NULL, 1738920852, '2025-02-07 17:34:12', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1854, 195, '000100010001', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1855, 195, '000100010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1856, 195, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1857, 195, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1858, 195, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1859, 195, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1860, 195, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1861, 195, '000100040008', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1862, 195, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1863, 195, '000100060010', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1738939210, '2025-02-07 22:40:10', NULL, 1738939210, '2025-02-07 22:40:10', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1864, 196, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1865, 196, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1866, 196, '000100020003', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1867, 196, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1868, 196, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1869, 196, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1870, 196, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1871, 196, '000100040008', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1872, 196, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1873, 196, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738940422, '2025-02-07 23:00:22', NULL, 1738940422, '2025-02-07 23:00:22', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1874, 197, '000200010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1875, 197, '000200010002', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1876, 197, '000200020003', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1877, 197, '000200020004', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1878, 197, '000200030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1879, 197, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1880, 197, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1881, 197, '000200040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1882, 197, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1883, 197, '000200050010', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1884, 197, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1885, 197, '000200070012', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1886, 198, '000200010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1887, 198, '000200010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1888, 198, '000200020003', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1889, 198, '000200020004', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1890, 198, '000200030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1891, 198, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1892, 198, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1893, 198, '000200040008', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1894, 198, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1895, 198, '000200050010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1896, 198, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1897, 198, '000200070012', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1898, 199, '000200010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1899, 199, '000200010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1900, 199, '000200020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1901, 199, '000200020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1902, 199, '000200030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1903, 199, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1904, 199, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1905, 199, '000200040008', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1906, 199, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1907, 199, '000200050010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1908, 199, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1909, 199, '000200070012', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738940649, '2025-02-07 23:04:09', NULL, 1738940649, '2025-02-07 23:04:09', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1910, 200, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1911, 200, '000100010002', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1912, 200, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1913, 200, '000100020004', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1914, 200, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1915, 200, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1916, 200, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1917, 200, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1918, 200, '000100050009', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1919, 200, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738943211, '2025-02-07 23:46:51', NULL, 1738943211, '2025-02-07 23:46:51', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1920, 201, '000200010001', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1921, 201, '000200010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1922, 201, '000200020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1923, 201, '000200020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1924, 201, '000200030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1925, 201, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1926, 201, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1927, 201, '000200040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1928, 201, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1929, 201, '000200050010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1930, 201, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1931, 201, '000200070012', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1932, 202, '000200010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1933, 202, '000200010002', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1934, 202, '000200020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1935, 202, '000200020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1936, 202, '000200030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1937, 202, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1938, 202, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1939, 202, '000200040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1940, 202, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1941, 202, '000200050010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1942, 202, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1943, 202, '000200070012', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1944, 203, '000200010001', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1945, 203, '000200010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1946, 203, '000200020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1947, 203, '000200020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1948, 203, '000200030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1949, 203, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1950, 203, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1951, 203, '000200040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1952, 203, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1953, 203, '000200050010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1954, 203, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1955, 203, '000200070012', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1956, 204, '000200010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1957, 204, '000200010002', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1958, 204, '000200020003', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1959, 204, '000200020004', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1960, 204, '000200030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1961, 204, '000200030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1962, 204, '000200040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1963, 204, '000200040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1964, 204, '000200050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1965, 204, '000200050010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1966, 204, '000200060011', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1967, 204, '000200070012', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984635, '2025-02-08 11:17:15', NULL, 1738984635, '2025-02-08 11:17:15', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1968, 205, '000100010001', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1969, 205, '000100010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1970, 205, '000100020003', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1971, 205, '000100020004', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1972, 205, '000100030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1973, 205, '000100030006', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1974, 205, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1975, 205, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1976, 205, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1977, 205, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1978, 206, '000100010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1979, 206, '000100010002', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1980, 206, '000100020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1981, 206, '000100020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1982, 206, '000100030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1983, 206, '000100030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1984, 206, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1985, 206, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1986, 206, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1987, 206, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1738984769, '2025-02-08 11:19:29', NULL, 1738984769, '2025-02-08 11:19:29', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1988, 207, '000100010001', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1989, 207, '000100010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1990, 207, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1991, 207, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1992, 207, '000100030005', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1993, 207, '000100030006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1994, 207, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1995, 207, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1996, 207, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1997, 207, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999295, '2025-02-08 15:21:35', NULL, 1738999295, '2025-02-08 15:21:35', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1998, 208, '000200010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (1999, 208, '000200010002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2000, 208, '000200020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2001, 208, '000200020004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2002, 208, '000200030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2003, 208, '000200030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2004, 208, '000200040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2005, 208, '000200040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2006, 208, '000200050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2007, 208, '000200050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2008, 208, '000200060011', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2009, 208, '000200070012', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1738999308, '2025-02-08 15:21:48', NULL, 1738999308, '2025-02-08 15:21:48', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2010, 209, '000100010001', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2011, 209, '000100010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2012, 209, '000100020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2013, 209, '000100020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2014, 209, '000100030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2015, 209, '000100030006', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2016, 209, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2017, 209, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2018, 209, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2019, 209, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2020, 210, '000100010001', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2021, 210, '000100010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2022, 210, '000100020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2023, 210, '000100020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2024, 210, '000100030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2025, 210, '000100030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2026, 210, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2027, 210, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2028, 210, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2029, 210, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2030, 211, '000100010001', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2031, 211, '000100010002', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2032, 211, '000100020003', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2033, 211, '000100020004', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2034, 211, '000100030005', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2035, 211, '000100030006', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2036, 211, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2037, 211, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2038, 211, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2039, 211, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2040, 212, '000100010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2041, 212, '000100010002', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2042, 212, '000100020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2043, 212, '000100020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2044, 212, '000100030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2045, 212, '000100030006', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2046, 212, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2047, 212, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2048, 212, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2049, 212, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2050, 213, '000100010001', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2051, 213, '000100010002', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2052, 213, '000100020003', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2053, 213, '000100020004', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2054, 213, '000100030005', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2055, 213, '000100030006', '2', '1', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2056, 213, '000100040007', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2057, 213, '000100040008', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2058, 213, '000100050009', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2059, 213, '000100060010', '2', '0', '3', '0', '', '', '', '', 0, NULL, 1739000227, '2025-02-08 15:37:07', NULL, 1739000227, '2025-02-08 15:37:07', NULL);

-- ----------------------------
-- Table structure for mx_real_exam_score
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_score`;
CREATE TABLE `mx_real_exam_score`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `exam_collection_id` int NULL DEFAULT 0,
  `exam_id` int NULL DEFAULT 0 COMMENT '考试id',
  `total` int NULL DEFAULT 0 COMMENT '总分',
  `fault_one_score` int NULL DEFAULT NULL COMMENT '故障1扣分',
  `fault_two_score` int NULL DEFAULT 0 COMMENT '故障2扣分',
  `fault_three_score` int NULL DEFAULT 0 COMMENT '故障3扣分',
  `xianxian_score` int NULL DEFAULT 0,
  `xianxian_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `yuanyin_socre` int NULL DEFAULT 0,
  `yuanyin_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `buwei_score` int NULL DEFAULT 0,
  `buwei_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fangfa_score` int NULL DEFAULT 0,
  `fangfa_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `jielun_score` int NULL DEFAULT 0,
  `overtime_score` int NULL DEFAULT 0,
  `other_replace` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `other_report` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `other_jielun` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 62 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim_考试得分结果' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_score
-- ----------------------------
INSERT INTO `mx_real_exam_score` VALUES (48, 55, 128, 60, 25, 0, 0, 5, '[\"000200040000\"]', 4, '', 4, '[\"000200050010\",\"000200060011\",\"000200070012\",\"000200010001\"]', 4, '', 0, 0, '[{\"fault_id\":\"000200010001\",\"request_status\":\"1\"},{\"fault_id\":\"000200020004\",\"request_status\":\"1\"},{\"fault_id\":\"000200070012\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000200010000\",\"yy_id\":\"\",\"bw_id\":\"000200050010\",\"pc_id\":\"\"},{\"xx_id\":\"000200010000\",\"yy_id\":\"\",\"bw_id\":\"000200060011\",\"pc_id\":\"\"},{\"xx_id\":\"000200070000\",\"yy_id\":\"\",\"bw_id\":\"000200070012\",\"pc_id\":\"\"},{\"xx_id\":\"000200040000\",\"yy_id\":\"\",\"bw_id\":\"000200010001\",\"pc_id\":\"\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (49, 56, 136, 85, 0, 0, 0, 15, '[\"000200050000\",\"000200060000\"]', 3, '', 3, '[\"000200070012\",\"000200020004\"]', 3, '', 0, 0, '[{\"fault_id\":\"000200020003\",\"request_status\":\"1\"},{\"fault_id\":\"000200030005\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000200050000\",\"yy_id\":\"\",\"bw_id\":\"000200070012\",\"pc_id\":\"\"},{\"xx_id\":\"000200060000\",\"yy_id\":\"\",\"bw_id\":\"000200020004\",\"pc_id\":\"\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (50, 57, 145, 11, 25, 25, 25, 5, '', 3, '', 3, '[\"000200060011,000200020004\",\"000200030006,000200010002\"]', 3, '', 0, 0, '[{\"fault_id\":\"000200010002\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000200030000\",\"yy_id\":\"\",\"bw_id\":\"000200060011,000200020004\",\"pc_id\":\"\"},{\"xx_id\":\"000200040000\",\"yy_id\":\"\",\"bw_id\":\"000200030006,000200010002\",\"pc_id\":\"\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (51, 57, 146, 35, 25, 0, 25, 15, '[\"000200050000\"]', 3, '', 3, '[\"000200060011\"]', 3, '', 0, 0, '[{\"fault_id\":\"000200020003\",\"request_status\":1},{\"fault_id\":\"000200020004\",\"request_status\":1}]', '[{\"xx_id\":\"000200050000\",\"yy_id\":\"\",\"bw_id\":\"000200060011\",\"pc_id\":\"\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (52, 58, 152, 35, 0, 25, 25, 15, '[\"000100030000\"]', 3, '[\"00010004AA01,00010004AA02\"]', 3, '[\"000100020004\"]', 3, '[\"00010004BB04\"]', 0, 0, '[{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100030006\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000100030000\",\"yy_id\":\"00010004AA01,00010004AA02\",\"bw_id\":\"000100020004\",\"pc_id\":\"00010004BB04\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (53, 58, 153, 60, 0, 0, 25, 10, '', 3, '[\"00010004AA02\"]', 3, '[\"000100020004\"]', 3, '[\"00010004BB04\"]', 0, 0, '[{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"},{\"fault_id\":\"000100050009\",\"request_status\":1}]', '[{\"xx_id\":\"000100020000\",\"yy_id\":\"00010004AA02\",\"bw_id\":\"000100020004\",\"pc_id\":\"00010004BB04\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (54, 58, 155, 60, 0, 0, 25, 10, '[\"000100030000\"]', 3, '[\"00010002AA06\",\"00010004AA02\"]', 3, '[\"000100050009\",\"000100020004\"]', 3, '[\"00010004BB04\",\"00010004BB10\"]', 0, 0, '[{\"fault_id\":\"000100010002\",\"request_status\":\"1\"},{\"fault_id\":\"000100020004\",\"request_status\":1}]', '[{\"xx_id\":\"000100020000\",\"yy_id\":\"00010002AA06\",\"bw_id\":\"000100050009\",\"pc_id\":\"00010004BB04\"},{\"xx_id\":\"000100030000\",\"yy_id\":\"00010004AA02\",\"bw_id\":\"000100020004\",\"pc_id\":\"00010004BB10\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (55, 59, 159, 85, 0, 0, 0, 10, '', 3, '[\"00010004AA01\"]', 3, '[\"000100010002\"]', 3, '[\"00010004BB04\"]', 0, 0, '[{\"fault_id\":\"000100010002\",\"request_status\":\"1\"},{\"fault_id\":\"000100010001\",\"request_status\":\"1\"},{\"fault_id\":\"000100030005\",\"request_status\":\"1\"},{\"fault_id\":\"000100060010\",\"request_status\":1}]', '[{\"xx_id\":\"000100020000\",\"yy_id\":\"00010004AA01\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010004BB04\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (56, 59, 160, 85, 0, 0, 0, 10, '', 3, '[\"00010004AA02\"]', 2, '', 3, '[\"00010004BB10\"]', 0, 0, '[{\"fault_id\":\"000100010001\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000100010000\",\"yy_id\":\"00010004AA02\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010004BB10\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (57, 59, 161, 60, 0, 0, 25, 15, '[\"000100030000\"]', 3, '[\"00010004AA02\"]', 3, '[\"000100010002\"]', 3, '[\"00010004BB10\"]', 0, 0, '[{\"fault_id\":\"000100020003\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000100030000\",\"yy_id\":\"00010004AA02\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010004BB10\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (58, 60, 167, 97, 0, 0, 0, 0, '', 1, '[\"00010002AA06\"]', 1, '[\"000100020004\"]', 1, '[\"00010002BB06\"]', 0, 0, '[{\"fault_id\":\"000100010001\",\"request_status\":\"1\"},{\"fault_id\":\"000100020004\",\"request_status\":\"1\"},{\"fault_id\":\"000100030005\",\"request_status\":\"1\"}]', '[{\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA04,00010001AA05,00010001AA01,00010001AA06\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010001BB04\"},{\"xx_id\":\"000100020000\",\"yy_id\":\"00010002AA06\",\"bw_id\":\"000100020004\",\"pc_id\":\"00010002BB06\"},{\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA02,00010003AA04,00010003AA08\",\"bw_id\":\"000100030005\",\"pc_id\":\"00010003BB04\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (59, 0, 200, 15, 25, 25, 25, 2, '[{\"cx_id\":\"000100010000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u5f00\\u673a\\u65e0\\u54cd\\u5e94\"},{\"cx_id\":\"000100020000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u62bd\\u6c14\\u5f00\\u5173\\uff0c\\u5fae\\u7535\\u673a\\u4e0d\\u5de5\\u4f5c\"}]', 2, '[{\"cx_id\":\"00010001AA04\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u7535\\u8def\\u677fDC\\/DC\\u82af\\u7247\\u635f\\u574f\"},{\"cx_id\":\"00010002AA02\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"\\u62bd\\u6c14\\u5f00\\u5173\\u7ec4\\u4ef6\\u63d2\\u5934\\u672a\\u63d2\\u597d\"}]', 4, '[{\"cx_id\":\"000100010002\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"2.DC\\/DC\\u8f6c\\u6362\\u82af\\u7247\"},{\"cx_id\":\"000100020004\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"4.Q2\"},{\"cx_id\":\"000100050009\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"9.\\u5916\\u58f3\\u53ca\\u96f6\\u4ef6\"},{\"cx_id\":\"000100040007\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"7.\\u52a0\\u70ed\\u6307\\u793a\\u706f\"}]', 2, '[{\"cx_id\":\"00010001BB04\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u66f4\\u6362DC\\/DC\\u82af\\u7247\"},{\"cx_id\":\"00010002BB01\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"\\u66f4\\u6362\\u62bd\\u6c14\\u5f00\\u5173\\u7ec4\\u4ef6\"}]', 0, 0, '[{\"fault_id\":\"\",\"request_status\":\"0\"}]', '[{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"xx_name\":\"\\u4e0d\\u80fd\\u6b63\\u5e38\\u5de5\\u4f5c\",\"yy_id\":\"00010002AA02\",\"yy_name\":\"\\u62bd\\u6c14\\u5f00\\u5173\\u7ec4\\u4ef6\\u63d2\\u5934\\u672a\\u63d2\\u597d\",\"bw_id\":\"000100040007\",\"bw_name\":\"7.\\u52a0\\u70ed\\u6307\\u793a\\u706f\",\"pc_id\":\"00010002BB01\",\"pc_name\":\"\\u66f4\\u6362\\u62bd\\u6c14\\u5f00\\u5173\\u7ec4\\u4ef6\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (60, 0, 206, 14, 25, 25, 25, 4, '[{\"cx_id\":\"000100010000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u5f00\\u673a\\u65e0\\u54cd\\u5e94\"},{\"cx_id\":\"000100020000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u62bd\\u6c14\\u5f00\\u5173\\uff0c\\u5fae\\u7535\\u673a\\u4e0d\\u5de5\\u4f5c\"},{\"cx_id\":\"000100030000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u62bd\\u6c14\\u6d41\\u91cf\\u4e0d\\u8db3\"},{\"cx_id\":\"\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":null}]', 2, '[{\"cx_id\":\"00010001AA04\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u7535\\u8def\\u677fDC\\/DC\\u82af\\u7247\\u635f\\u574f\"},{\"cx_id\":\"00010003AA04\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u6ee4\\u7f51\\u5835\\u585e\"}]', 3, '[{\"cx_id\":\"000100010002\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"2.DC\\/DC\\u8f6c\\u6362\\u82af\\u7247\"},{\"cx_id\":\"000100020003\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"3.\\u5fae\\u7535\\u673a\"},{\"cx_id\":\"000100030005\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"5.\\u6ee4\\u7f51\"}]', 2, '[{\"cx_id\":\"00010001BB04\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u66f4\\u6362DC\\/DC\\u82af\\u7247\"},{\"cx_id\":\"00010003BB04\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u6e05\\u7406\\u6ee4\\u7f51\"}]', 0, 0, '[{\"fault_id\":\"\",\"request_status\":\"0\"}]', '[{\"xh_id\":\"0\",\"xx_id\":\"\",\"xx_name\":\"\",\"yy_id\":\"\",\"yy_name\":\"\",\"bw_id\":\"\",\"bw_name\":\"\",\"pc_id\":\"\",\"pc_name\":\"\"}]', NULL, 0, 0);
INSERT INTO `mx_real_exam_score` VALUES (61, 0, 195, 11, 25, 25, 25, 4, '[{\"cx_id\":\"000100040000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u4e0b\\u52a0\\u70ed\\u5f00\\u5173\\uff0c\\u52a0\\u70ed\\u706f\\u4e0d\\u4eae\\uff0c\\u4e5f\\u672a\\u52a0\\u70ed\"},{\"cx_id\":\"000100060000\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u7535\\u538b\\u4f4e\"},{\"cx_id\":\"000100030000\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"\\u62bd\\u6c14\\u6d41\\u91cf\\u4e0d\\u8db3\"},{\"cx_id\":\"000100020000\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u62bd\\u6c14\\u5f00\\u5173\\uff0c\\u5fae\\u7535\\u673a\\u4e0d\\u5de5\\u4f5c\"}]', 4, '[{\"cx_id\":\"00010004AA06\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u70ed\\u654f\\u5f00\\u5173\\u635f\\u574f\"},{\"cx_id\":\"00010001AA01,00010001AA02,00010001AA03,00010001AA04,00010001AA05\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":null},{\"cx_id\":\"00010002AA03,00010002AA04,00010002AA05,00010002AA06\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":null},{\"cx_id\":\"00010002AA03,00010002AA04,00010002AA05\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":null}]', 3, '[{\"cx_id\":\"000100040008\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"8.\\u70ed\\u654f\\u5f00\\u5173\"},{\"cx_id\":\"000100060010\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"10.\\u4f9b\\u7535\\u6a21\\u5757\"},{\"cx_id\":\"000100020004\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"4.Q2\"}]', 3, '[{\"cx_id\":\"00010004BB06\",\"cx_type\":\"\\u5c11\\u5199\",\"cx_name\":\"\\u66f4\\u6362\\u70ed\\u654f\\u5f00\\u5173\"},{\"cx_id\":\"00010001BB01\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"\\u66f4\\u6362\\u7535\\u6c60\"},{\"cx_id\":\"00010001BB04\",\"cx_type\":\"\\u9519\\u5199\",\"cx_name\":\"\\u66f4\\u6362DC\\/DC\\u82af\\u7247\"}]', 0, 0, '[{\"fault_id\":\"000100010001\",\"request_status\":\"1\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100020004\",\"request_status\":2}]', '[{\"xh_id\":\"0\",\"xx_id\":\"000100010000\",\"xx_name\":\"\\u5f00\\u673a\\u65e0\\u54cd\\u5e94\",\"yy_id\":\"00010001AA01,00010001AA02,00010001AA03,00010001AA04,00010001AA05\",\"yy_name\":\"\\u7535\\u6c60\\u7535\\u91cf\\u4e0d\\u8db3\\u6216\\u635f\\u574f,\\u7535\\u6c60\\u5ea7\\u7ec4\\u4ef6\\u635f\\u574f,\\u7535\\u6c60\\u5ea7\\u7ec4\\u4ef6\\u63d2\\u5934\\u672a\\u63d2\\u597d,\\u7535\\u8def\\u677fDC\\/DC\\u82af\\u7247\\u635f\\u574f,\\u7535\\u6e90\\u5f00\\u5173\\u7ec4\\u4ef6\\u635f\\u574f\",\"bw_id\":\"000100010001\",\"bw_name\":\"1.\\u7535\\u6e90\\u5f00\\u5173\",\"pc_id\":\"00010001BB01\",\"pc_name\":\"\\u66f4\\u6362\\u7535\\u6c60\"},{\"xh_id\":\"1\",\"xx_id\":\"000100030000\",\"xx_name\":\"\\u62bd\\u6c14\\u6d41\\u91cf\\u4e0d\\u8db3\",\"yy_id\":\"00010002AA03,00010002AA04,00010002AA05,00010002AA06\",\"yy_name\":\"\\u6c14\\u6cf5\\u7535\\u673a\\u635f\\u574f,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u63d2\\u5934\\u4e0e\\u4e3b\\u7535\\u8def\\u677f\\u672a\\u63d2\\u597d,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u65ad\\u8def,\\u4e0a\\u573a\\u6548\\u5e94\\u7ba1Q2\\u6216\\u5176\\u5b83\\u5143\\u5668\\u4ef6\\u635f\\u574f\",\"bw_id\":\"000100020004\",\"bw_name\":\"4.Q2\",\"pc_id\":\"00010001BB04\",\"pc_name\":\"\\u66f4\\u6362DC\\/DC\\u82af\\u7247\"},{\"xh_id\":\"2\",\"xx_id\":\"000100020000\",\"xx_name\":\"\\u5f00\\u673a\\u540e\\u6309\\u62bd\\u6c14\\u5f00\\u5173\\uff0c\\u5fae\\u7535\\u673a\\u4e0d\\u5de5\\u4f5c\",\"yy_id\":\"00010002AA03,00010002AA04,00010002AA05\",\"yy_name\":\"\\u6c14\\u6cf5\\u7535\\u673a\\u635f\\u574f,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u63d2\\u5934\\u4e0e\\u4e3b\\u7535\\u8def\\u677f\\u672a\\u63d2\\u597d,\\u6c14\\u6cf5\\u7535\\u673a\\u8fde\\u7ebf\\u65ad\\u8def\",\"bw_id\":\"\",\"bw_name\":\"\",\"pc_id\":\"\",\"pc_name\":\"\"}]', NULL, 0, 0);

-- ----------------------------
-- Table structure for mx_report
-- ----------------------------
DROP TABLE IF EXISTS `mx_report`;
CREATE TABLE `mx_report`  (
  `report_id` bigint NOT NULL AUTO_INCREMENT COMMENT '报告ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xx_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `xx_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `yy_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `yy_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `bw_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '3为真是部位，30为虚假部位',
  `bw_type` tinyint(1) NULL DEFAULT 0,
  `bw_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `pc_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `pc_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`report_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 33 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-维修报告要素' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_report
-- ----------------------------
INSERT INTO `mx_report` VALUES (1, '0001', '000100010000', '开机无响应', '00010001AA01', '电池电量不足或损坏', '000100010003', 30, '电池', '00010001BB01', '更换电池', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (2, '0001', '000100010000', '开机无响应', '00010001AA02', '电池座组件损坏', '000100010004', 30, '电池座组件', '00010001BB02', '更换电池座组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (3, '0001', '000100010000', '开机无响应', '00010001AA03', '电池座组件插头未插好', '000100010004', 30, '电池座组件', '00010001BB03', '重新插拔电池座组件插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (4, '0001', '000100010000', '开机无响应', '00010001AA04', '电路板DC/DC芯片损坏', '000100010002', 3, 'DC/DC转换芯片', '00010001BB04', '更换DC/DC芯片', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (5, '0001', '000100010000', '开机无响应', '00010001AA05', '电源开关组件损坏', '0', 0, '电源开关组件损坏', '00010001BB05', '更换电源开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (6, '0001', '000100010000', '开机无响应', '00010001AA06', '电池座组件未插好', '0', 0, '电池座组件未插好', '00010001BB06', '重新插拔电池座组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (7, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '00010002AA01', '抽气开关组件损坏', '000100020005', 30, '抽气开关组件', '00010002BB01', '更换抽气开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (8, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '00010002AA02', '抽气开关组件插头未插好', '000100020005', 30, '抽气开关组件', '00010002BB02', '重新插拔抽气开关组件插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (9, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '00010002AA03', '气泵电机损坏', '000100020006', 30, '气泵电机', '00010002BB03', '更换气泵电机', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (10, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '00010002AA04', '气泵电机连线插头与主电路板未插好', '000100020007', 30, '气泵电机连线', '00010002BB04', '重新插拔气泵电机连线插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (11, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '00010002AA05', '气泵电机连线断路', '000100020007', 30, '气泵电机连线', '00010002BB05', '更换气泵电机连线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (12, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '00010002AA06', '上场效应管Q2或其它元器件损坏', '000100030013', 30, '场效应管Q2', '00010002BB06', '更换场效应管Q2', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (13, '0001', '000100030000', '抽气流量不足', '00010003AA01', '电位器调的太低', '0', 0, '电位器', '00010003BB01', '调大电位器', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (14, '0001', '000100030000', '抽气流量不足', '00010003AA02', '橡胶插座破损', '000100030007', 30, '橡胶插座', '00010003BB02', '更换橡胶插座', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (15, '0001', '000100030000', '抽气流量不足', '00010003AA03', '抽气开关损坏', '000100020005', 30, '抽气开关组件', '00010002BB01', '更换抽气开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (16, '0001', '000100030000', '抽气流量不足', '00010003AA04', '滤网堵塞', '000100030005', 3, '滤网', '00010003BB04', '清理滤网', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (17, '0001', '000100030000', '抽气流量不足', '00010003AA05', '进气管连接脱落或破损', '000100030009', 30, '进气管', '00010003BB05', '更换进气管', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (18, '0001', '000100030000', '抽气流量不足', '00010003AA06', '胶碗破损或胶碗固定螺丝松动', '000100030010', 30, '胶碗', '00010003BB06', '更换胶碗', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (19, '0001', '000100030000', '抽气流量不足', '00010003AA07', '微电机损坏', '000100030011', 30, '微电机', '00010003BB07', '更换微电机', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (20, '0001', '000100030000', '抽气流量不足', '00010003AA08', '活门片破损或缺失', '000100030012', 30, '活门片', '00010003BB08', '更换活门片', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (21, '0001', '000100030000', '抽气流量不足', '00010003AA09', '电路板上控制微电机的场效应管Q2损坏', '000100030013', 30, '场效应管Q2', '00010002BB06', '更换场效应管Q2', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (22, '0001', '000100030000', '抽气流量不足', '00010003AA10', '电机与抽气泵偏心轴距离不恰当', '000100030014', 30, '电机与抽气泵偏心轴距', '00010003BB10', '调整电机与抽气泵偏心轴距离', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (23, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA01', '加热开关组件损坏', '0', 0, '加热开关组件', '00010004BB01', '更换加热开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (24, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA02', '加热开关组件未插好', '0', 0, '加热开关组件', '00010004BB02', '重新插拔加热开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (25, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA03', '四线束插头松脱', '0', 0, '四线束', '00010004BB03', '重新插拔四线束插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (26, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA04', '四线束连线断路', '0', 0, '四线束', '00010004BB04', '更换四线束连线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (27, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA05', '头罩内快插接头松脱', '0', 0, '头罩内快插接头', '00010004BB05', '重新插拔头罩内快插接头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (28, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA06', '热敏开关损坏', '000100040008', 3, '热敏开关', '00010004BB06', '更换热敏开关', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (29, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA07', '加热线圈损坏', '0', 0, '加热线圈', '00010004BB07', '更换加热线圈', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (30, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA08', '加热线圈焊接导线脱焊', '0', 0, '加热线圈', '00010004BB08', '重新焊接加热线圈焊接导线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (31, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA09', '场效应管Q3或周边相关元器件损坏或脱焊', '0', 0, '场效应管Q3', '00010004BB09', '更换场效应管Q3', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (32, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '00010004AA10', '加热指示灯损坏', '000100040007', 3, '加热指示灯', '00010004BB10', '更换加热指示灯', 0, 0, NULL, NULL);

-- ----------------------------
-- Table structure for mx_seat
-- ----------------------------
DROP TABLE IF EXISTS `mx_seat`;
CREATE TABLE `mx_seat`  (
  `seat_id` bigint NOT NULL AUTO_INCREMENT COMMENT '座ID',
  `seat_num` int NOT NULL DEFAULT 0 COMMENT '座号',
  `seat_bind_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定的IP地址',
  `current_user_id` bigint NOT NULL DEFAULT 0 COMMENT '当前座上学员/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`seat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-座表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_seat
-- ----------------------------
INSERT INTO `mx_seat` VALUES (1, 1, '192.168.1.101', 0, NULL, NULL, NULL, NULL, '座号01');
INSERT INTO `mx_seat` VALUES (2, 2, '192.168.1.102', 0, NULL, NULL, NULL, NULL, '座号02');
INSERT INTO `mx_seat` VALUES (3, 3, '192.168.1.103', 0, NULL, NULL, NULL, NULL, '座号03');
INSERT INTO `mx_seat` VALUES (4, 4, '192.168.1.104', 0, NULL, NULL, NULL, NULL, '座号04');
INSERT INTO `mx_seat` VALUES (5, 5, '192.168.1.105', 0, NULL, NULL, NULL, NULL, '座号05');
INSERT INTO `mx_seat` VALUES (6, 6, '192.168.1.106', 0, NULL, NULL, NULL, NULL, '座号06');
INSERT INTO `mx_seat` VALUES (7, 7, '192.168.1.107', 0, NULL, NULL, NULL, NULL, '座号07');
INSERT INTO `mx_seat` VALUES (8, 8, '192.168.1.108', 0, NULL, NULL, NULL, NULL, '座号08');
INSERT INTO `mx_seat` VALUES (9, 9, '192.168.1.109', 0, NULL, NULL, NULL, NULL, '座号09');
INSERT INTO `mx_seat` VALUES (10, 10, '192.168.1.110', 0, NULL, NULL, NULL, NULL, '座号10');

-- ----------------------------
-- Table structure for mx_sim
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim`;
CREATE TABLE `mx_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号1~30',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 32 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim
-- ----------------------------
INSERT INTO `mx_sim` VALUES (11, 1, '0001', '1', '01010101', '01', '2025-01-23 12:04:30', '2025-01-21 12:19:00', NULL, '2024-12-19 17:32:47', NULL, '2025-01-23 12:04:30', NULL);
INSERT INTO `mx_sim` VALUES (12, 2, '0002', '3', '', '02', '2025-01-15 15:30:00', '2025-01-15 15:26:39', NULL, NULL, NULL, '2025-01-15 15:30:00', NULL);
INSERT INTO `mx_sim` VALUES (31, 3, '0003', '3', '03000001', '03', '2025-01-15 00:26:00', '2025-01-15 00:24:18', NULL, NULL, NULL, '2025-01-15 00:26:00', NULL);

-- ----------------------------
-- Table structure for mx_sim_task
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim_task`;
CREATE TABLE `mx_sim_task`  (
  `task_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器型号',
  `task_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务类型:[1]-教师创建管理,[2]-考试临时数据',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `pfault_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fault_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fault_name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `create_by_user_id` bigint NULL DEFAULT NULL COMMENT '创建教师ID/用户ID',
  `create_by` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `createtime` int NULL DEFAULT 0,
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `updatetime` int NULL DEFAULT 0,
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`task_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim_task
-- ----------------------------
INSERT INTO `mx_sim_task` VALUES (1, '0001', '1', '测试故障', '000100010000,000100020000,000100040000', '000100010001,000100020004,000100040007', '1.电源开关,4.Q2,7.加热指示灯', 3, 'teacher', '2025-02-07 22:34:22', 1738938862, NULL, 1738938862, '2025-02-07 22:34:22', NULL, NULL);

-- ----------------------------
-- Table structure for mx_sms
-- ----------------------------
DROP TABLE IF EXISTS `mx_sms`;
CREATE TABLE `mx_sms`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '事件',
  `mobile` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号',
  `code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证码',
  `times` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证次数',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `createtime` bigint UNSIGNED NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '短信验证码表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sms
-- ----------------------------

-- ----------------------------
-- Table structure for mx_task_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_task_fault`;
CREATE TABLE `mx_task_fault`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `task_id` bigint NOT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '7:未知\r\n1:选中\r\n0:没有选中',
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_task_fault
-- ----------------------------
INSERT INTO `mx_task_fault` VALUES (1, 1, '000100010001', '1', '2025-02-07 22:34:22');
INSERT INTO `mx_task_fault` VALUES (2, 1, '000100020004', '1', '2025-02-07 22:34:22');
INSERT INTO `mx_task_fault` VALUES (3, 1, '000100040007', '1', '2025-02-07 22:34:22');

-- ----------------------------
-- Table structure for mx_test
-- ----------------------------
DROP TABLE IF EXISTS `mx_test`;
CREATE TABLE `mx_test`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `user_id` int NULL DEFAULT 0 COMMENT '会员ID',
  `admin_id` int NULL DEFAULT 0 COMMENT '管理员ID',
  `category_id` int UNSIGNED NULL DEFAULT 0 COMMENT '分类ID(单选)',
  `category_ids` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '分类ID(多选)',
  `tags` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签',
  `week` enum('monday','tuesday','wednesday') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '星期(单选):monday=星期一,tuesday=星期二,wednesday=星期三',
  `flag` set('hot','index','recommend') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标志(多选):hot=热门,index=首页,recommend=推荐',
  `genderdata` enum('male','female') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'male' COMMENT '性别(单选):male=男,female=女',
  `hobbydata` set('music','reading','swimming') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '爱好(多选):music=音乐,reading=读书,swimming=游泳',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标题',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '内容',
  `image` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片',
  `images` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片组',
  `attachfile` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '附件',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关键字',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '描述',
  `city` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '省市',
  `array` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '数组:value=值',
  `json` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '配置:key=名称,value=值',
  `multiplejson` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '二维数组:title=标题,intro=介绍,author=作者,age=年龄',
  `price` decimal(10, 2) UNSIGNED NULL DEFAULT 0.00 COMMENT '价格',
  `views` int UNSIGNED NULL DEFAULT 0 COMMENT '点击',
  `workrange` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '时间区间',
  `startdate` date NULL DEFAULT NULL COMMENT '开始日期',
  `activitytime` datetime NULL DEFAULT NULL COMMENT '活动时间(datetime)',
  `year` year NULL DEFAULT NULL COMMENT '年',
  `times` time NULL DEFAULT NULL COMMENT '时间',
  `refreshtime` bigint NULL DEFAULT NULL COMMENT '刷新时间',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` bigint NULL DEFAULT NULL COMMENT '删除时间',
  `weigh` int NULL DEFAULT 0 COMMENT '权重',
  `switch` tinyint(1) NULL DEFAULT 0 COMMENT '开关',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'normal' COMMENT '状态',
  `state` enum('0','1','2') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '状态值:0=禁用,1=正常,2=推荐',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '测试表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_test
-- ----------------------------
INSERT INTO `mx_test` VALUES (1, 1, 1, 12, '12,13', '互联网,计算机', 'monday', 'hot,index', 'male', 'music,reading', '我是一篇测试文章', '<p>我是测试内容</p>', '/assets/img/avatar.png', '/assets/img/avatar.png,/assets/img/qrcode.png', '/assets/img/avatar.png', '关键字', '我是一篇测试文章描述，内容过多时将自动隐藏', '广西壮族自治区/百色市/平果县', '[\"a\",\"b\"]', '{\"a\":\"1\",\"b\":\"2\"}', '[{\"title\":\"标题一\",\"intro\":\"介绍一\",\"author\":\"小明\",\"age\":\"21\"}]', 0.00, 0, '2020-10-01 00:00:00 - 2021-10-31 23:59:59', '2017-07-10', '2017-07-10 18:24:45', 2017, '18:24:45', 1491635035, 1491635035, 1491635035, NULL, 0, 1, 'normal', '1');

-- ----------------------------
-- Table structure for mx_user
-- ----------------------------
DROP TABLE IF EXISTS `mx_user`;
CREATE TABLE `mx_user`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `group_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '组别ID',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码盐',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像',
  `level` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '等级',
  `gender` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '性别',
  `birthday` date NULL DEFAULT NULL COMMENT '生日',
  `bio` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '格言',
  `money` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '余额',
  `score` int NOT NULL DEFAULT 0 COMMENT '积分',
  `successions` int UNSIGNED NOT NULL DEFAULT 1 COMMENT '连续登录天数',
  `maxsuccessions` int UNSIGNED NOT NULL DEFAULT 1 COMMENT '最大连续登录天数',
  `prevtime` bigint NULL DEFAULT NULL COMMENT '上次登录时间',
  `logintime` bigint NULL DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP',
  `loginfailure` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败次数',
  `loginfailuretime` bigint NULL DEFAULT NULL COMMENT '最后登录失败时间',
  `joinip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '加入IP',
  `jointime` bigint NULL DEFAULT NULL COMMENT '加入时间',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'Token',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  `verification` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `username`(`username` ASC) USING BTREE,
  INDEX `email`(`email` ASC) USING BTREE,
  INDEX `mobile`(`mobile` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user
-- ----------------------------
INSERT INTO `mx_user` VALUES (1, 1, 'admin', 'admin', 'e3e8c0bd6ba87aac40061497b7f3e301', '33eb48', 'admin@163.com', '13000000000', 'http://xunlianweixiu.work.com/assets/img/avatar.png', 0, 0, '2017-04-08', '', 0.00, 0, 1, 1, 1491635035, 1491635035, '127.0.0.1', 0, 1491635035, '127.0.0.1', 1491635035, 0, 1491635035, '', 'normal', '');

-- ----------------------------
-- Table structure for mx_user_group
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_group`;
CREATE TABLE `mx_user_group`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '组名',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '权限节点',
  `createtime` bigint NULL DEFAULT NULL COMMENT '添加时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_group
-- ----------------------------
INSERT INTO `mx_user_group` VALUES (1, '默认组', '1,2,3,4,5,6,7,8,9,10,11,12', 1491635035, 1491635035, 'normal');

-- ----------------------------
-- Table structure for mx_user_money_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_money_log`;
CREATE TABLE `mx_user_money_log`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `money` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更余额',
  `before` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更前余额',
  `after` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更后余额',
  `memo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员余额变动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_money_log
-- ----------------------------

-- ----------------------------
-- Table structure for mx_user_rule
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_rule`;
CREATE TABLE `mx_user_rule`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int NULL DEFAULT NULL COMMENT '父ID',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标题',
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `ismenu` tinyint(1) NULL DEFAULT NULL COMMENT '是否菜单',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NULL DEFAULT 0 COMMENT '权重',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员规则表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_rule
-- ----------------------------
INSERT INTO `mx_user_rule` VALUES (1, 0, 'index', 'Frontend', '', 1, 1491635035, 1491635035, 1, 'normal');
INSERT INTO `mx_user_rule` VALUES (2, 0, 'api', 'API Interface', '', 1, 1491635035, 1491635035, 2, 'normal');
INSERT INTO `mx_user_rule` VALUES (3, 1, 'user', 'User Module', '', 1, 1491635035, 1491635035, 12, 'normal');
INSERT INTO `mx_user_rule` VALUES (4, 2, 'user', 'User Module', '', 1, 1491635035, 1491635035, 11, 'normal');
INSERT INTO `mx_user_rule` VALUES (5, 3, 'index/user/login', 'Login', '', 0, 1491635035, 1491635035, 5, 'normal');
INSERT INTO `mx_user_rule` VALUES (6, 3, 'index/user/register', 'Register', '', 0, 1491635035, 1491635035, 7, 'normal');
INSERT INTO `mx_user_rule` VALUES (7, 3, 'index/user/index', 'User Center', '', 0, 1491635035, 1491635035, 9, 'normal');
INSERT INTO `mx_user_rule` VALUES (8, 3, 'index/user/profile', 'Profile', '', 0, 1491635035, 1491635035, 4, 'normal');
INSERT INTO `mx_user_rule` VALUES (9, 4, 'api/user/login', 'Login', '', 0, 1491635035, 1491635035, 6, 'normal');
INSERT INTO `mx_user_rule` VALUES (10, 4, 'api/user/register', 'Register', '', 0, 1491635035, 1491635035, 8, 'normal');
INSERT INTO `mx_user_rule` VALUES (11, 4, 'api/user/index', 'User Center', '', 0, 1491635035, 1491635035, 10, 'normal');
INSERT INTO `mx_user_rule` VALUES (12, 4, 'api/user/profile', 'Profile', '', 0, 1491635035, 1491635035, 3, 'normal');

-- ----------------------------
-- Table structure for mx_user_score_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_score_log`;
CREATE TABLE `mx_user_score_log`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `score` int NOT NULL DEFAULT 0 COMMENT '变更积分',
  `before` int NOT NULL DEFAULT 0 COMMENT '变更前积分',
  `after` int NOT NULL DEFAULT 0 COMMENT '变更后积分',
  `memo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员积分变动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_score_log
-- ----------------------------

-- ----------------------------
-- Table structure for mx_user_token
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_token`;
CREATE TABLE `mx_user_token`  (
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'Token',
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `expiretime` bigint NULL DEFAULT NULL COMMENT '过期时间',
  PRIMARY KEY (`token`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员Token表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_token
-- ----------------------------

-- ----------------------------
-- Table structure for mx_version
-- ----------------------------
DROP TABLE IF EXISTS `mx_version`;
CREATE TABLE `mx_version`  (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oldversion` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '旧版本号',
  `newversion` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '新版本号',
  `packagesize` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '包大小',
  `content` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '升级内容',
  `downloadurl` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '下载地址',
  `enforce` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '强制更新',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '版本表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_version
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_blob_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '日历信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_calendars
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint NOT NULL COMMENT '触发的时间',
  `sched_time` bigint NOT NULL COMMENT '定时器制定的时间',
  `priority` int NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '已触发的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_fired_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '任务详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '暂停的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_paused_trigger_grps
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调度器状态表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_scheduler_state
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simple_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simprop_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint NOT NULL COMMENT '开始时间',
  `end_time` bigint NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name` ASC, `job_name` ASC, `job_group` ASC) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '触发器详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for sim_add_on_dept
-- ----------------------------
DROP TABLE IF EXISTS `sim_add_on_dept`;
CREATE TABLE `sim_add_on_dept`  (
  `dept_id` bigint NOT NULL COMMENT '班级ID/部门ID',
  `major_id` bigint NOT NULL DEFAULT 0 COMMENT '专业ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-部门附加表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_add_on_dept
-- ----------------------------
INSERT INTO `sim_add_on_dept` VALUES (100, 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (110, 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (111, 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (112, 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (113, 6, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_add_on_user
-- ----------------------------
DROP TABLE IF EXISTS `sim_add_on_user`;
CREATE TABLE `sim_add_on_user`  (
  `user_id` bigint NOT NULL COMMENT '学员ID/教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-学员/教师/用户附加表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_add_on_user
-- ----------------------------

-- ----------------------------
-- Table structure for sim_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_fault`;
CREATE TABLE `sim_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID/可能原因故障ID',
  `ref_type3_30_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `ref_type2_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的可能原因',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态:[0]:启用,[5]:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件:[1]:是,[0]:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type` ASC, `fault_type` ASC, `fault_state` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_fault
-- ----------------------------
INSERT INTO `sim_fault` VALUES ('000100010000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030000', '', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050000', '', '', '', '', '1', '0001', '0', '', '0', '', '无法正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060000', '', '', '', '', '1', '0001', '0', '', '0', '', '供电电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0001', '000100010000', '', '0001PCFF0005', '0001KNYY0005', '3', '0001', '0', '', '1', '电源开关组件', '电源开关组件', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0002', '000100010000', '', '0001PCFF0004', '0001KNYY0004', '3', '0001', '0', '', '1', 'DC/DC转换芯片', 'DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0003', '000100020000', '', '0001PCFF0009', '0001KNYY0009', '3', '0001', '0', '', '1', '气泵电机', '气泵电机', '03', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0004', '000100020000', '', '0001PCFF0012', '0001KNYY0012', '3', '0001', '0', '', '1', '场效应管Q2', '场效应管Q2', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0005', '000100030000', '', '0001PCFF0016', '0001KNYY0016', '3', '0001', '0', '', '1', '滤网', '滤网', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0006', '000100030000', '', '0001PCFF0013', '0001KNYY0013', '3', '0001', '0', '', '1', '调速电位器', '调速电位器', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0007', '000100040000', '', '0001PCFF0031', '0001KNYY0031', '3', '0001', '0', '', '1', '加热指示灯', '加热指示灯', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0008', '000100040000', '', '0001PCFF0027', '0001KNYY0027', '3', '0001', '0', '', '1', '热敏开关', '热敏开关', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0009', '000100050000', '', '0001PCFF0032', '0001KNYY0032', '3', '0001', '0', '', '1', '外壳及零件', '外壳及零件', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0010', '000100060000', '', '0001PCFF0033', '0001KNYY0033', '3', '0001', '0', '', '1', '电池', '电池', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF01', '000100010000', '', '', '', '30', '0001', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF02', '000100010000', '', '', '', '30', '0001', '0', '', '0', '', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF03', '000100020000', '', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF04', '000100020000', '', '', '', '30', '0001', '0', '', '0', '', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF05', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF06', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF07', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF08', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF09', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF10', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF11', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF12', '000100030000', '', '', '', '30', '0001', '0', '', '0', '', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF13', '000100040000', '', '', '', '30', '0001', '0', '', '0', '', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF14', '000100040000', '', '', '', '30', '0001', '0', '', '0', '', '电池触点', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0001', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0002', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0003', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0004', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0005', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0006', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0007', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0008', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0009', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0010', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0011', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0012', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0013', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '调速电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0014', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0015', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0016', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0017', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0018', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0019', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0020', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电路板上控制气泵电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0021', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0022', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0023', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0024', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0025', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0026', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0027', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0028', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0029', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0030', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0031', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0032', '000100050000', '', '', '', '2', '0001', '0', '', '0', '', '外壳及零件不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0033', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0034', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '供电触点脏污', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0001', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0002', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0003', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0004', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0005', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0006', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0007', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0008', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0009', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0010', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0011', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0012', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0013', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调大调速电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0014', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0015', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0016', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0017', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0018', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0019', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0020', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0021', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0022', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0023', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0024', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0025', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0026', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0027', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0028', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0029', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0030', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0031', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0032', '000100050000', '', '', '', '4', '0001', '0', '', '0', '', '合上电池舱盖', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0033', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0034', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020000', '', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040000', '', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050000', '', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060000', '', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070000', '', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0001', '000200010000', '', '0002PCFF0003', '0002KNYY0003', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '薄膜开关FPC排线', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0002', '000200010000', '', '0002PCFF0004', '0002KNYY0004', '3', '0002', '0', '', '1', '主控板开机电路', '主控板开机电路', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0003', '000200020000', '', '0002PCFF0005', '0002KNYY0005', '3', '0002', '0', '', '1', '蜂鸣器出声口', '蜂鸣器出声口', '03', 0, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `sim_fault` VALUES ('0002GZBW0004', '000200020000', '', '0002PCFF0006', '0002KNYY0006', '3', '0002', '0', '', '1', '接口接线板', '接口接线板', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0005', '000200030000', '', '0002PCFF0007', '0002KNYY0007', '3', '0002', '0', '', '1', '检测剂', '检测剂', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0006', '000200030000', '', '0002PCFF0008', '0002KNYY0008', '3', '0002', '0', '', '1', '主控板信号采集电路', '主控板信号采集电路', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0007', '000200040000', '', '0002PCFF0010', '0002KNYY0010', '3', '0002', '0', '', '1', '主控板显示屏供电电路', '主控板显示屏供电电路', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0008', '000200040000', '', '0002PCFF0011', '0002KNYY0011', '3', '0002', '0', '', '1', '显示屏', '显示屏', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0009', '000200050000', '', '0002PCFF0012', '0002KNYY0012', '3', '0002', '0', '', '1', '干燥管', '干燥管', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0010', '000200050000', '', '0002PCFF0013', '0002KNYY0013', '3', '0002', '0', '', '1', '维护管', '维护管', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0011', '000200060000', '', '0002PCFF0014', '0002KNYY0014', '3', '0002', '0', '', '1', '外壳及零件', '外壳及零件', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0012', '000200070000', '', '0002PCFF0015', '0002KNYY0015', '3', '0002', '0', '', '1', '供电模块', '供电模块', '0C', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBWFF01', '000200010000', '', '', '', '30', '0002', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBWFF02', '000200030000', '', '', '', '30', '0002', '0', '', '0', '', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0001', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池未安装或电池极性弄反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0002', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0003', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '薄膜开关FPC排线松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0004', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '开机电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0005', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器出声口被异物堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0006', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器接口接线板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0007', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0008', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0009', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '气泵电机转速太慢', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0010', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '供电电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0011', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '显示屏损坏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0012', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0013', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0014', '000200060000', '', '', '', '2', '0002', '0', '', '0', '', '屏幕故障KNYY14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0015', '000200070000', '', '', '', '2', '0002', '0', '', '0', '', '电源模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0001', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0002', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0003', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '排线重新插拔', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0004', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0005', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '用镊子拨动蜂鸣器出声口', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0006', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '更换接口接线板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0007', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0008', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂，测试主板SIG信号，若无变化，认为电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0009', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0010', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '更换显示屏供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0011', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '供电电压正常，说明供电正常，认为屏幕故障，更换屏幕', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0012', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0013', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0014', '000200060000', '', '', '', '4', '0002', '0', '', '0', '', '更换屏幕PCFF14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0015', '000200070000', '', '', '', '4', '0002', '0', '', '0', '', '开机报电量低，电池电压正常，更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010000', '', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020000', '', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030000', '', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040000', '', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050000', '', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060000', '', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070000', '', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080000', '', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0001', '000300010000', '', '0003PCFF0001', '0003KNYY0001', '3', '0003', '0', '', '0', 'FFC排线', 'FFC排线', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0002', '000300010000', '', '0003PCFF0002', '0003KNYY0002', '3', '0003', '0', '', '0', '汇总主控板', '汇总主控板', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0003', '000300020000', '', '0003PCFF0005', '0003KNYY0005', '3', '0003', '0', '', '0', '显控报警板', '显控报警板', '03', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0004', '000300020000', '', '0003PCFF0006', '0003KNYY0006', '3', '0003', '0', '', '0', '显示屏', '显示屏', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0005', '000300030000', '', '0003PCFF0007', '0003KNYY0007', '3', '0003', '0', '', '0', '汇总主控板信号采集电路', '汇总主控板信号采集电路', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0006', '000300030000', '', '0003PCFF0008', '0003KNYY0008', '3', '0003', '0', '', '0', '检测剂', '检测剂', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0007', '000300040000', '', '0003PCFF0009', '0003KNYY0009', '3', '0003', '0', '', '0', '干燥管', '干燥管', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0008', '000300040000', '', '0003PCFF0010', '0003KNYY0010', '3', '0003', '0', '', '0', '维护管', '维护管', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0009', '000300050000', '', '0003PCFF0011', '0003KNYY0011', '3', '0003', '0', '', '0', '固液检测单元与主控板连接线', '固液检测单元与主控板连接线', '09', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0010', '000300050000', '', '0003PCFF0012', '0003KNYY0012', '3', '0003', '0', '', '0', '汇总主控板固液通信电路', '汇总主控板固液通信电路', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0011', '000300050000', '', '0003PCFF0013', '0003KNYY0013', '3', '0003', '0', '', '0', '切换按键', '切换按键', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0012', '000300060000', '', '0003PCFF0014', '0003KNYY0014', '3', '0003', '0', '', '0', '高压驱动板与汇总主控板连接线', '高压驱动板与汇总主控板连接线', '0C', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0013', '000300060000', '', '0003PCFF0015', '0003KNYY0015', '3', '0003', '0', '', '0', '汇总主控板毒害模块通信电路', '汇总主控板毒害模块通信电路', '0D', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0014', '000300070000', '', '0003PCFF0016', '0003KNYY0016', '3', '0003', '0', '', '0', '外壳及零件', '外壳及零件', '0E', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0015', '000300080000', '', '0003PCFF0017', '0003KNYY0017', '3', '0003', '0', '', '0', '供电模块', '供电模块', '0F', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBWFF01', '000300010000', '', '', '', '30', '0003', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBWFF02', '000300010000', '', '', '', '30', '0003', '0', '', '0', '', '开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0001', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', 'FFC排线脱落松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0002', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控电路板开机电路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0003', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '电池未安装或电池极性装反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0004', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '开关按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0005', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显控报警板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0006', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显示屏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0007', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0008', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0009', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0010', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0011', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '线缆故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0012', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '通信模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0013', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0014', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '高压驱动板与汇总主控板连接线故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0015', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板毒害模块通信电路模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0016', '000300070000', '', '', '', '2', '0003', '0', '', '0', '', '外观不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0017', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '供电模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0018', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0001', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换FFC排线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0002', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换DC-DC供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0003', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '检查电池极性，重新安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0004', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0005', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换显控报警板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0006', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换屏幕模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0007', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '检测剂更换后若仍无SIG的信号变化，认为是信号采集电路故障，更换信号采集电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0008', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0009', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0010', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0011', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换固液检测单元与主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0012', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板固液通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0013', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换按键', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0014', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换高压驱动板与汇总主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0015', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板毒害模块通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0016', '000300070000', '', '', '', '4', '0003', '0', '', '0', '', '更换显示屏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0017', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '开机报电量低，电池电压正常，更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0018', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_major
-- ----------------------------
DROP TABLE IF EXISTS `sim_major`;
CREATE TABLE `sim_major`  (
  `major_id` bigint NOT NULL AUTO_INCREMENT COMMENT '专业ID',
  `major_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '专业名称',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`major_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-专业表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_major
-- ----------------------------
INSERT INTO `sim_major` VALUES (1, '防化分队指挥', NULL, '2024-12-10 00:06:30', NULL, '2024-12-12 15:05:03', '防化分队指挥');
INSERT INTO `sim_major` VALUES (2, '烟火分队指挥', NULL, '2024-12-10 10:10:30', NULL, '2024-12-12 15:05:12', '烟火分队指挥');
INSERT INTO `sim_major` VALUES (5, '辐射防护与核安全', NULL, '2024-12-12 15:02:22', NULL, '2024-12-12 15:05:22', '辐射防护与核安全');
INSERT INTO `sim_major` VALUES (6, '生物技术', NULL, '2024-12-12 15:02:30', NULL, '2024-12-12 15:05:32', '生物技术');
INSERT INTO `sim_major` VALUES (7, '装备保障工程', NULL, '2024-12-12 15:05:43', NULL, '2024-12-12 15:05:32', '装备保障工程');
INSERT INTO `sim_major` VALUES (8, '专业AA', NULL, NULL, NULL, NULL, '专业AA');
INSERT INTO `sim_major` VALUES (13, '核辐射', NULL, '2024-12-20 09:36:59', NULL, NULL, '123');

-- ----------------------------
-- Table structure for sim_real_exam
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam`;
CREATE TABLE `sim_real_exam`  (
  `exam_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试ID',
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '考试集合ID',
  `user_id` bigint NOT NULL DEFAULT 0 COMMENT '学员ID/用户ID',
  `seat_id` bigint NULL DEFAULT NULL COMMENT '座ID',
  `sim_id` bigint NULL DEFAULT 0 COMMENT '模拟器ID',
  `exam_status` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束',
  `total_score` int NULL DEFAULT NULL COMMENT '总分:累加扣分和计算出总分',
  `deduction_total_score` int NULL DEFAULT NULL COMMENT '扣分总计,不计超时扣分',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试实际开始时间(毫秒)',
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试实际结束时间(毫秒)',
  `login_time` datetime NULL DEFAULT NULL COMMENT '登录时间',
  `logout_time` datetime NULL DEFAULT NULL COMMENT '登出时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`exam_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam
-- ----------------------------
INSERT INTO `sim_real_exam` VALUES (1, 1, 5, 1, 41, '0', NULL, NULL, '2025-01-03 17:14:28', '2025-01-03 17:45:30', NULL, NULL, NULL, NULL, NULL, '2025-01-03 17:47:44', NULL);
INSERT INTO `sim_real_exam` VALUES (2, 12, 5, 1, 42, '5', NULL, NULL, '2025-01-10 14:48:10', '2025-01-10 14:50:14', NULL, NULL, NULL, NULL, NULL, '2025-01-10 14:50:14', NULL);
INSERT INTO `sim_real_exam` VALUES (3, 13, 5, 1, 42, '0', NULL, NULL, '2025-01-03 02:05:13', '2024-12-24 23:00:52', NULL, NULL, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam` VALUES (4, 15, 5, 1, 43, '0', NULL, NULL, '2025-01-03 22:25:21', '2025-01-07 01:13:24', NULL, NULL, NULL, NULL, NULL, '2025-01-03 22:25:21', NULL);
INSERT INTO `sim_real_exam` VALUES (5, 16, 5, 1, 43, '0', NULL, NULL, '2025-01-03 02:05:36', '2025-01-07 01:21:46', NULL, NULL, NULL, NULL, NULL, '2025-01-03 02:05:39', NULL);

-- ----------------------------
-- Table structure for sim_real_exam_collection
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_collection`;
CREATE TABLE `sim_real_exam_collection`  (
  `exam_collection_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试集合ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器类型',
  `question_setting_method` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_collection_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试名称',
  `task_id` bigint NULL DEFAULT 0 COMMENT '任务ID',
  `limit_duration` int NULL DEFAULT NULL COMMENT '限制时长(分钟)',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试开始时间(天)',
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试结束时间(天)',
  `create_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`exam_collection_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_collection
-- ----------------------------
INSERT INTO `sim_real_exam_collection` VALUES (1, '0001', '1', '3', '0', '[考试]1型测验', 0, 50, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '张老师', '2024-12-02 00:00:00', NULL, '2024-12-23 15:30:48', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (12, '0002', '1', '3', '2', '[考试]FZB006型考试集合', 0, 30, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '王老师', NULL, NULL, '2025-01-10 14:47:23', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (13, '0002', '1', '3', '0', '[考试]FZB006型考试集合', 0, 30, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '王老师', NULL, NULL, '2025-01-10 14:44:43', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (15, '0003', '1', '3', '0', '[考试]3型第一次考试', 0, 30, '2025-01-03 01:55:11', '2025-01-07 14:55:16', 0, '胡老师', NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_collection` VALUES (16, '0003', '1', '3', '0', '[考试]3型第二次考试', 0, 30, '2025-01-03 01:24:17', '2025-01-07 01:24:35', 0, '张老师', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_real_exam_collection_dept
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_collection_dept`;
CREATE TABLE `sim_real_exam_collection_dept`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '正式考试集合ID',
  `dept_id` bigint NOT NULL DEFAULT 0 COMMENT '班级ID/部门ID',
  `update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合班级关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_collection_dept
-- ----------------------------

-- ----------------------------
-- Table structure for sim_real_exam_comp_request
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_comp_request`;
CREATE TABLE `sim_real_exam_comp_request`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_id` bigint NOT NULL DEFAULT 0 COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `request_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回',
  `create_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建学员ID/用户ID',
  `update_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试更换件关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_comp_request
-- ----------------------------

-- ----------------------------
-- Table structure for sim_real_exam_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_fault`;
CREATE TABLE `sim_real_exam_fault`  (
  `ref_id` bigint NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `exam_id` bigint NOT NULL COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `ref_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联类型:[1]-选择题,[2]-模拟器维修故障',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `choice_question_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的出题数值/正确答案',
  `choice_answer_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的答题数值/学员填写答案',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器答题值/电阻代表值',
  `minus` int NULL DEFAULT 0 COMMENT '减分值,计正数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 80 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_fault
-- ----------------------------
INSERT INTO `sim_real_exam_fault` VALUES (7, 2, '000200010001', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (8, 2, '000200010002', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:10', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (9, 2, '000200020003', '2', '0', '4', '0', '', '', '00000000', '00000000', 0, NULL, NULL, NULL, '2025-01-10 14:50:10', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (10, 2, '000200020004', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (11, 2, '000200030005', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (12, 2, '000200030006', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (13, 2, '000200040007', '2', '1', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (14, 2, '000200040008', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (15, 2, '000200050009', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (16, 2, '000200050010', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (17, 2, '000200060011', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (18, 2, '000200070012', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:14', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (19, 3, '000200010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (29, 3, '000200010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (30, 3, '000200020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (31, 3, '000200020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (32, 3, '000200030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (33, 3, '000200030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (34, 3, '000200040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (35, 3, '000200040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (36, 3, '000200050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (37, 3, '000200050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (38, 3, '000200060011', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (39, 3, '000200070012', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (40, 4, '000300010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-04 11:39:32', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (41, 4, '000300010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:38', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (42, 4, '000300020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:40', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (43, 4, '000300020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:43', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (44, 4, '000300030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:45', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (45, 4, '000300030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:48', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (46, 4, '000300040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:50', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (47, 4, '000300040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:53', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (48, 4, '000300050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (49, 4, '000300050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:58', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (50, 4, '000300050011', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:00', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (51, 4, '000300060012', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:04', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (52, 4, '000300060013', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:06', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (53, 4, '000300070014', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (54, 4, '000300080015', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (55, 5, '000300010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (56, 5, '000300010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (57, 5, '000300020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (58, 5, '000300020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (59, 5, '000300030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (60, 5, '000300030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:38', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (61, 5, '000300040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (62, 5, '000300040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (63, 5, '000300050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (64, 5, '000300050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:39', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (65, 5, '000300050011', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:39', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (66, 5, '000300060012', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (67, 5, '000300060013', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (68, 5, '000300070014', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (69, 5, '000300080015', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (70, 1, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:47:43', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (71, 1, '000100010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (72, 1, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (73, 1, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (74, 1, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (75, 1, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (76, 1, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (77, 1, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (78, 1, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (79, 1, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_seat
-- ----------------------------
DROP TABLE IF EXISTS `sim_seat`;
CREATE TABLE `sim_seat`  (
  `seat_id` bigint NOT NULL AUTO_INCREMENT COMMENT '座ID',
  `seat_num` int NOT NULL DEFAULT 0 COMMENT '座号',
  `seat_bind_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定的IP地址',
  `current_user_id` bigint NOT NULL DEFAULT 0 COMMENT '当前座上学员/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`seat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-座表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_seat
-- ----------------------------
INSERT INTO `sim_seat` VALUES (1, 1, '192.168.1.101', 0, NULL, NULL, NULL, NULL, '座号01');
INSERT INTO `sim_seat` VALUES (2, 2, '192.168.1.102', 0, NULL, NULL, NULL, NULL, '座号02');
INSERT INTO `sim_seat` VALUES (3, 3, '192.168.1.103', 0, NULL, NULL, NULL, NULL, '座号03');
INSERT INTO `sim_seat` VALUES (4, 4, '192.168.1.104', 0, NULL, NULL, NULL, NULL, '座号04');
INSERT INTO `sim_seat` VALUES (5, 5, '192.168.1.105', 0, NULL, NULL, NULL, NULL, '座号05');
INSERT INTO `sim_seat` VALUES (6, 6, '192.168.1.106', 0, NULL, NULL, NULL, NULL, '座号06');
INSERT INTO `sim_seat` VALUES (7, 7, '192.168.1.107', 0, NULL, NULL, NULL, NULL, '座号07');
INSERT INTO `sim_seat` VALUES (8, 8, '192.168.1.108', 0, NULL, NULL, NULL, NULL, '座号08');
INSERT INTO `sim_seat` VALUES (9, 9, '192.168.1.109', 0, NULL, NULL, NULL, NULL, '座号09');
INSERT INTO `sim_seat` VALUES (10, 10, '192.168.1.110', 0, NULL, NULL, NULL, NULL, '座号10');

-- ----------------------------
-- Table structure for sim_sim
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim`;
CREATE TABLE `sim_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL DEFAULT 0 COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态:[0]:可用初始化,[1]:在线,[2]:模拟器离线,[3]:网关离线,[4]:硬件故障异常,[5]:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 140 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim
-- ----------------------------
INSERT INTO `sim_sim` VALUES (65, 1, '0002', '0', '', '01', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (66, 2, '0002', '0', '', '02', NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_sim_current_data
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim_current_data`;
CREATE TABLE `sim_sim_current_data`  (
  `ref_id` int NOT NULL,
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim_current_data
-- ----------------------------

-- ----------------------------
-- Table structure for sim_sim_msg
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim_msg`;
CREATE TABLE `sim_sim_msg`  (
  `sim_msg_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器报文ID',
  `sim_id` bigint NOT NULL COMMENT '模拟器ID',
  `exam_fault_ref_id` bigint NOT NULL DEFAULT 0 COMMENT '关联ID',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试类型\r\n1:练习\r\n2:自主练习\r\n3:考试',
  `send_msg_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '状态 0初始值 1成功 2失败',
  `priority` int NOT NULL DEFAULT 0 COMMENT '优先级',
  `send_msg_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '发送报文类型 cmd+cmdId',
  `send_msg` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '发送报文',
  `send_time` datetime NULL DEFAULT NULL COMMENT '发送时间',
  `receive_msg` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '接收报文',
  `receive_time` datetime NULL DEFAULT NULL COMMENT '接收时间',
  `retry_count` int NULL DEFAULT 0 COMMENT '重试次数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_msg_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器报文表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim_msg
-- ----------------------------

-- ----------------------------
-- Table structure for sim_task
-- ----------------------------
DROP TABLE IF EXISTS `sim_task`;
CREATE TABLE `sim_task`  (
  `task_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器型号',
  `task_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务类型:[1]-教师创建管理,[2]-考试临时数据',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `create_by_user_id` bigint NULL DEFAULT NULL COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`task_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 78 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_task
-- ----------------------------
INSERT INTO `sim_task` VALUES (30, '0001', '1', '我的训练第一', 1, 'admin', '2024-12-27 16:38:53', 'admin', '2024-12-27 16:38:53', NULL);
INSERT INTO `sim_task` VALUES (70, '0001', '1', 'string6666', 1, 'admin', '2024-12-28 10:16:38', 'admin', '2024-12-28 10:16:38', NULL);
INSERT INTO `sim_task` VALUES (77, '0001', '1', '55555', 1, 'admin', '2024-12-30 11:02:38', 'admin', '2024-12-30 11:02:38', NULL);

-- ----------------------------
-- Table structure for sim_task_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_task_fault`;
CREATE TABLE `sim_task_fault`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `task_id` bigint NOT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '7:未知\r\n1:选中\r\n0:没有选中',
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 669 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_task_fault
-- ----------------------------
INSERT INTO `sim_task_fault` VALUES (579, 70, '000100010001', '1', '2024-12-28 10:16:38');
INSERT INTO `sim_task_fault` VALUES (580, 70, '000100010002', '0', '2024-12-28 10:16:38');
INSERT INTO `sim_task_fault` VALUES (581, 70, '000100020003', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (582, 70, '000100020004', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (583, 70, '000100030005', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (584, 70, '000100030006', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (585, 70, '000100040007', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (586, 70, '000100040008', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (587, 70, '000100050009', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (588, 70, '000100060010', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (659, 77, '000100010001', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (660, 77, '000100010002', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (661, 77, '000100020003', '1', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (662, 77, '000100020004', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (663, 77, '000100030005', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (664, 77, '000100030006', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (665, 77, '000100040007', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (666, 77, '000100040008', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (667, 77, '000100050009', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (668, 77, '000100060010', '1', '2024-12-30 11:02:39');

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 130 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '专科', 1, '', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-20 13:41:24');
INSERT INTO `sys_dept` VALUES (110, 100, '0,100', '计算机', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:46:32', '', NULL);
INSERT INTO `sys_dept` VALUES (111, 100, '0,100', '生物与化工', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:51:23', '', NULL);
INSERT INTO `sys_dept` VALUES (112, 100, '0,100', '新闻传播', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:43', '', NULL);
INSERT INTO `sys_dept` VALUES (113, 100, '0,100', '人文和社会科学', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:53', '', NULL);
INSERT INTO `sys_dept` VALUES (114, 0, '', '本科', 2, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:28');
INSERT INTO `sys_dept` VALUES (115, 0, '', '硕士', 3, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:39');
INSERT INTO `sys_dept` VALUES (116, 0, '', '博士', 4, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:44');
INSERT INTO `sys_dept` VALUES (117, 114, ',114', '法学', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:37:51', '', NULL);
INSERT INTO `sys_dept` VALUES (118, 110, '0,100,110', '2023级', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:07', 'admin', '2024-12-20 13:38:25');
INSERT INTO `sys_dept` VALUES (119, 110, '0,100,110', '2022级', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:21', '', NULL);
INSERT INTO `sys_dept` VALUES (120, 110, '0,100,110', '2024级', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:34', '', NULL);
INSERT INTO `sys_dept` VALUES (121, 120, '0,100,110,120', '01队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:17', '', NULL);
INSERT INTO `sys_dept` VALUES (122, 120, '0,100,110,120', '02队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:29', '', NULL);
INSERT INTO `sys_dept` VALUES (123, 120, '0,100,110,120', '03队', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:38', '', NULL);
INSERT INTO `sys_dept` VALUES (124, 121, '0,100,110,120,121', '011区队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:57', '', NULL);
INSERT INTO `sys_dept` VALUES (125, 121, '0,100,110,120,121', '012区队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:40:05', '', NULL);
INSERT INTO `sys_dept` VALUES (126, 122, '0,100,110,120,122', '021区队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:42:25', '', NULL);
INSERT INTO `sys_dept` VALUES (127, 122, '0,100,110,120,122', '022区队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:42:48', '', NULL);
INSERT INTO `sys_dept` VALUES (128, 114, ',114', '哲学', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:43:03', '', NULL);
INSERT INTO `sys_dept` VALUES (129, 114, ',114', '法学2', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-27 12:17:29', 'admin', '2024-12-27 12:18:40');

-- ----------------------------
-- Table structure for sys_dept_copy1
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept_copy1`;
CREATE TABLE `sys_dept_copy1`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 114 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept_copy1
-- ----------------------------
INSERT INTO `sys_dept_copy1` VALUES (100, 0, '0', '维修模拟训练平台', 0, '', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 20:21:48');
INSERT INTO `sys_dept_copy1` VALUES (110, 100, '0,100', '2008级1班', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:46:32', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (111, 100, '0,100', '2008级2班', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:51:23', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (112, 100, '0,100', '2010级1班', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:43', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (113, 100, '0,100', '2010级2班', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:53', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 45 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (30, 1, 'FZD04B型侦毒器', '0001', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:17', 'admin', '2024-12-12 10:26:08', NULL);
INSERT INTO `sys_dict_data` VALUES (31, 2, 'FZB006型毒剂报警器', '0002', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:26', 'admin', '2024-12-12 10:26:18', NULL);
INSERT INTO `sys_dict_data` VALUES (32, 3, '防化兵用毒剂报警器', '0003', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:39', 'admin', '2024-12-12 10:27:03', NULL);
INSERT INTO `sys_dict_data` VALUES (33, 1, '系统随机', '1', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-10 01:57:03', 'admin', '2024-12-12 22:25:56', NULL);
INSERT INTO `sys_dict_data` VALUES (34, 2, '教师自选', '2', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-10 01:57:10', 'admin', '2024-12-12 22:26:08', NULL);
INSERT INTO `sys_dict_data` VALUES (35, 3, '任务自选', '3', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-12 22:26:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (36, 0, '初始化', '0', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:37:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (37, 1, '在线', '1', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (38, 2, '离线', '2', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (39, 3, '网关离线', '3', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (40, 4, '硬件异常', '4', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:39:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (41, 5, '手动禁用', '5', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:39:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (42, 0, '初始化', '0', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:57:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (43, 1, '排除', '1', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:58:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (44, 2, '未排除', '2', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:58:30', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (11, 'sim-模拟器型号', 'sim_sim_type', '0', 'admin', '2024-12-09 09:49:57', 'admin', '2024-12-24 11:35:48', '模拟器型号');
INSERT INTO `sys_dict_type` VALUES (12, 'sim-出题方式', 'sim_question_setting_method', '0', 'admin', '2024-12-10 01:54:56', 'admin', '2024-12-12 22:24:34', '出题方式');
INSERT INTO `sys_dict_type` VALUES (13, 'sim-模拟器状态', 'sim_sim_state', '0', 'admin', '2024-12-24 11:36:28', '', NULL, '模拟器状态');
INSERT INTO `sys_dict_type` VALUES (14, 'sim-维修情况', 'sim_repair', '0', 'admin', '2024-12-24 16:56:08', 'admin', '2024-12-24 16:56:15', '维修情况');

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (4, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', '0/15 * * * * ?', '1', '1', '1', 'admin', '2024-12-23 20:27:04', 'admin', '2025-01-23 12:04:32', '');
INSERT INTO `sys_job` VALUES (5, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', '0/10 * * * * ?', '1', '1', '1', 'admin', '2024-12-23 21:48:48', 'admin', '2025-01-08 23:17:23', '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 629 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------
INSERT INTO `sys_job_log` VALUES (1, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：532毫秒', '0', '', '2025-01-21 10:57:30');
INSERT INTO `sys_job_log` VALUES (2, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：535毫秒', '0', '', '2025-01-21 10:57:45');
INSERT INTO `sys_job_log` VALUES (3, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：384毫秒', '0', '', '2025-01-21 10:58:31');
INSERT INTO `sys_job_log` VALUES (4, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2025-01-21 10:58:45');
INSERT INTO `sys_job_log` VALUES (5, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：320毫秒', '0', '', '2025-01-21 10:59:00');
INSERT INTO `sys_job_log` VALUES (6, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2025-01-21 10:59:15');
INSERT INTO `sys_job_log` VALUES (7, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：346毫秒', '0', '', '2025-01-21 10:59:30');
INSERT INTO `sys_job_log` VALUES (8, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：452毫秒', '0', '', '2025-01-21 10:59:46');
INSERT INTO `sys_job_log` VALUES (9, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：604毫秒', '0', '', '2025-01-21 11:00:00');
INSERT INTO `sys_job_log` VALUES (10, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：577毫秒', '0', '', '2025-01-21 11:00:15');
INSERT INTO `sys_job_log` VALUES (11, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：510毫秒', '0', '', '2025-01-21 11:00:30');
INSERT INTO `sys_job_log` VALUES (12, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：591毫秒', '0', '', '2025-01-21 11:00:45');
INSERT INTO `sys_job_log` VALUES (13, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：556毫秒', '0', '', '2025-01-21 11:01:00');
INSERT INTO `sys_job_log` VALUES (14, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：554毫秒', '0', '', '2025-01-21 11:01:15');
INSERT INTO `sys_job_log` VALUES (15, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：501毫秒', '0', '', '2025-01-21 11:01:30');
INSERT INTO `sys_job_log` VALUES (16, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：610毫秒', '0', '', '2025-01-21 11:01:45');
INSERT INTO `sys_job_log` VALUES (17, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：567毫秒', '0', '', '2025-01-21 11:02:00');
INSERT INTO `sys_job_log` VALUES (18, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：545毫秒', '0', '', '2025-01-21 11:02:15');
INSERT INTO `sys_job_log` VALUES (19, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：504毫秒', '0', '', '2025-01-21 11:02:30');
INSERT INTO `sys_job_log` VALUES (20, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：580毫秒', '0', '', '2025-01-21 11:02:45');
INSERT INTO `sys_job_log` VALUES (21, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：563毫秒', '0', '', '2025-01-21 11:03:00');
INSERT INTO `sys_job_log` VALUES (22, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：556毫秒', '0', '', '2025-01-21 11:03:15');
INSERT INTO `sys_job_log` VALUES (23, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：515毫秒', '0', '', '2025-01-21 11:03:30');
INSERT INTO `sys_job_log` VALUES (24, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：607毫秒', '0', '', '2025-01-21 11:03:45');
INSERT INTO `sys_job_log` VALUES (25, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：521毫秒', '0', '', '2025-01-21 11:04:00');
INSERT INTO `sys_job_log` VALUES (26, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：576毫秒', '0', '', '2025-01-21 11:04:15');
INSERT INTO `sys_job_log` VALUES (27, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：489毫秒', '0', '', '2025-01-21 11:04:30');
INSERT INTO `sys_job_log` VALUES (28, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：556毫秒', '0', '', '2025-01-21 11:04:45');
INSERT INTO `sys_job_log` VALUES (29, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：539毫秒', '0', '', '2025-01-21 11:05:00');
INSERT INTO `sys_job_log` VALUES (30, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：510毫秒', '0', '', '2025-01-21 11:05:15');
INSERT INTO `sys_job_log` VALUES (31, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：575毫秒', '0', '', '2025-01-21 11:05:30');
INSERT INTO `sys_job_log` VALUES (32, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：567毫秒', '0', '', '2025-01-21 11:05:45');
INSERT INTO `sys_job_log` VALUES (33, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：537毫秒', '0', '', '2025-01-21 11:06:00');
INSERT INTO `sys_job_log` VALUES (34, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：491毫秒', '0', '', '2025-01-21 11:06:15');
INSERT INTO `sys_job_log` VALUES (35, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：580毫秒', '0', '', '2025-01-21 11:06:30');
INSERT INTO `sys_job_log` VALUES (36, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：579毫秒', '0', '', '2025-01-21 11:06:45');
INSERT INTO `sys_job_log` VALUES (37, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：903毫秒', '0', '', '2025-01-21 11:07:01');
INSERT INTO `sys_job_log` VALUES (38, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2025-01-21 11:07:16');
INSERT INTO `sys_job_log` VALUES (39, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2025-01-21 11:07:31');
INSERT INTO `sys_job_log` VALUES (40, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：530毫秒', '0', '', '2025-01-21 11:07:45');
INSERT INTO `sys_job_log` VALUES (41, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：530毫秒', '0', '', '2025-01-21 11:08:00');
INSERT INTO `sys_job_log` VALUES (42, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：595毫秒', '0', '', '2025-01-21 11:08:15');
INSERT INTO `sys_job_log` VALUES (43, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：549毫秒', '0', '', '2025-01-21 11:08:30');
INSERT INTO `sys_job_log` VALUES (44, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：541毫秒', '0', '', '2025-01-21 11:08:45');
INSERT INTO `sys_job_log` VALUES (45, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：535毫秒', '0', '', '2025-01-21 11:09:00');
INSERT INTO `sys_job_log` VALUES (46, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：582毫秒', '0', '', '2025-01-21 11:09:15');
INSERT INTO `sys_job_log` VALUES (47, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：555毫秒', '0', '', '2025-01-21 11:09:30');
INSERT INTO `sys_job_log` VALUES (48, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：509毫秒', '0', '', '2025-01-21 11:09:45');
INSERT INTO `sys_job_log` VALUES (49, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1382毫秒', '0', '', '2025-01-21 11:10:01');
INSERT INTO `sys_job_log` VALUES (50, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：661毫秒', '0', '', '2025-01-21 11:10:15');
INSERT INTO `sys_job_log` VALUES (51, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：730毫秒', '0', '', '2025-01-21 11:10:31');
INSERT INTO `sys_job_log` VALUES (52, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：507毫秒', '0', '', '2025-01-21 11:10:45');
INSERT INTO `sys_job_log` VALUES (53, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：475毫秒', '0', '', '2025-01-21 11:11:00');
INSERT INTO `sys_job_log` VALUES (54, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：549毫秒', '0', '', '2025-01-21 11:11:15');
INSERT INTO `sys_job_log` VALUES (55, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：542毫秒', '0', '', '2025-01-21 11:11:30');
INSERT INTO `sys_job_log` VALUES (56, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：504毫秒', '0', '', '2025-01-21 11:11:45');
INSERT INTO `sys_job_log` VALUES (57, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：573毫秒', '0', '', '2025-01-21 11:12:00');
INSERT INTO `sys_job_log` VALUES (58, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：564毫秒', '0', '', '2025-01-21 11:12:15');
INSERT INTO `sys_job_log` VALUES (59, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：531毫秒', '0', '', '2025-01-21 11:12:30');
INSERT INTO `sys_job_log` VALUES (60, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：500毫秒', '0', '', '2025-01-21 11:12:45');
INSERT INTO `sys_job_log` VALUES (61, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：574毫秒', '0', '', '2025-01-21 11:13:00');
INSERT INTO `sys_job_log` VALUES (62, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：536毫秒', '0', '', '2025-01-21 11:13:15');
INSERT INTO `sys_job_log` VALUES (63, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：497毫秒', '0', '', '2025-01-21 11:13:30');
INSERT INTO `sys_job_log` VALUES (64, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：559毫秒', '0', '', '2025-01-21 11:14:01');
INSERT INTO `sys_job_log` VALUES (65, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：534毫秒', '0', '', '2025-01-21 11:14:15');
INSERT INTO `sys_job_log` VALUES (66, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：514毫秒', '0', '', '2025-01-21 11:14:30');
INSERT INTO `sys_job_log` VALUES (67, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：483毫秒', '0', '', '2025-01-21 11:14:45');
INSERT INTO `sys_job_log` VALUES (68, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：578毫秒', '0', '', '2025-01-21 11:15:00');
INSERT INTO `sys_job_log` VALUES (69, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：540毫秒', '0', '', '2025-01-21 11:15:15');
INSERT INTO `sys_job_log` VALUES (70, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：538毫秒', '0', '', '2025-01-21 11:15:30');
INSERT INTO `sys_job_log` VALUES (71, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：637毫秒', '0', '', '2025-01-21 11:15:45');
INSERT INTO `sys_job_log` VALUES (72, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：600毫秒', '0', '', '2025-01-21 11:16:00');
INSERT INTO `sys_job_log` VALUES (73, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：388毫秒', '0', '', '2025-01-21 11:20:45');
INSERT INTO `sys_job_log` VALUES (74, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：314毫秒', '0', '', '2025-01-21 11:21:00');
INSERT INTO `sys_job_log` VALUES (75, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：310毫秒', '0', '', '2025-01-21 11:21:15');
INSERT INTO `sys_job_log` VALUES (76, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2025-01-21 11:21:30');
INSERT INTO `sys_job_log` VALUES (77, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：335毫秒', '0', '', '2025-01-21 11:21:45');
INSERT INTO `sys_job_log` VALUES (78, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：302毫秒', '0', '', '2025-01-21 11:22:00');
INSERT INTO `sys_job_log` VALUES (79, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：359毫秒', '0', '', '2025-01-21 11:22:15');
INSERT INTO `sys_job_log` VALUES (80, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2025毫秒', '0', '', '2025-01-21 11:22:32');
INSERT INTO `sys_job_log` VALUES (81, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：475毫秒', '0', '', '2025-01-21 11:22:45');
INSERT INTO `sys_job_log` VALUES (82, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：338毫秒', '0', '', '2025-01-21 11:23:00');
INSERT INTO `sys_job_log` VALUES (83, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 11:23:15');
INSERT INTO `sys_job_log` VALUES (84, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：533毫秒', '0', '', '2025-01-21 11:23:30');
INSERT INTO `sys_job_log` VALUES (85, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：528毫秒', '0', '', '2025-01-21 11:23:45');
INSERT INTO `sys_job_log` VALUES (86, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：467毫秒', '0', '', '2025-01-21 11:24:00');
INSERT INTO `sys_job_log` VALUES (87, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 11:24:15');
INSERT INTO `sys_job_log` VALUES (88, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：594毫秒', '0', '', '2025-01-21 11:24:30');
INSERT INTO `sys_job_log` VALUES (89, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-01-21 11:24:45');
INSERT INTO `sys_job_log` VALUES (90, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2025-01-21 11:25:00');
INSERT INTO `sys_job_log` VALUES (91, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-21 11:25:15');
INSERT INTO `sys_job_log` VALUES (92, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2025-01-21 11:25:30');
INSERT INTO `sys_job_log` VALUES (93, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2025-01-21 11:25:45');
INSERT INTO `sys_job_log` VALUES (94, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:26:00');
INSERT INTO `sys_job_log` VALUES (95, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2025-01-21 11:26:15');
INSERT INTO `sys_job_log` VALUES (96, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2025-01-21 11:26:30');
INSERT INTO `sys_job_log` VALUES (97, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-21 11:26:45');
INSERT INTO `sys_job_log` VALUES (98, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:27:00');
INSERT INTO `sys_job_log` VALUES (99, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-21 11:27:15');
INSERT INTO `sys_job_log` VALUES (100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：70毫秒', '0', '', '2025-01-21 11:27:30');
INSERT INTO `sys_job_log` VALUES (101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:27:45');
INSERT INTO `sys_job_log` VALUES (102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2025-01-21 11:28:00');
INSERT INTO `sys_job_log` VALUES (103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:28:15');
INSERT INTO `sys_job_log` VALUES (104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2025-01-21 11:28:30');
INSERT INTO `sys_job_log` VALUES (105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-21 11:28:45');
INSERT INTO `sys_job_log` VALUES (106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5毫秒', '0', '', '2025-01-21 11:29:00');
INSERT INTO `sys_job_log` VALUES (107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-21 11:29:15');
INSERT INTO `sys_job_log` VALUES (108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-21 11:29:30');
INSERT INTO `sys_job_log` VALUES (109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-01-21 11:29:45');
INSERT INTO `sys_job_log` VALUES (110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:00');
INSERT INTO `sys_job_log` VALUES (111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:15');
INSERT INTO `sys_job_log` VALUES (112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:30');
INSERT INTO `sys_job_log` VALUES (113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:45');
INSERT INTO `sys_job_log` VALUES (114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:31:00');
INSERT INTO `sys_job_log` VALUES (115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2025-01-21 11:31:15');
INSERT INTO `sys_job_log` VALUES (116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：167毫秒', '0', '', '2025-01-21 11:31:30');
INSERT INTO `sys_job_log` VALUES (117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2025-01-21 11:31:45');
INSERT INTO `sys_job_log` VALUES (118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2025-01-21 11:32:00');
INSERT INTO `sys_job_log` VALUES (119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2025-01-21 11:32:15');
INSERT INTO `sys_job_log` VALUES (120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2025-01-21 11:32:30');
INSERT INTO `sys_job_log` VALUES (121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：142毫秒', '0', '', '2025-01-21 11:32:45');
INSERT INTO `sys_job_log` VALUES (122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-21 11:33:00');
INSERT INTO `sys_job_log` VALUES (123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-01-21 11:33:15');
INSERT INTO `sys_job_log` VALUES (124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-21 11:33:30');
INSERT INTO `sys_job_log` VALUES (125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:33:45');
INSERT INTO `sys_job_log` VALUES (126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-01-21 11:34:00');
INSERT INTO `sys_job_log` VALUES (127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2025-01-21 11:34:15');
INSERT INTO `sys_job_log` VALUES (128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2025-01-21 11:34:30');
INSERT INTO `sys_job_log` VALUES (129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2025-01-21 11:34:45');
INSERT INTO `sys_job_log` VALUES (130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2025-01-21 11:35:00');
INSERT INTO `sys_job_log` VALUES (131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2025-01-21 11:35:15');
INSERT INTO `sys_job_log` VALUES (132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-01-21 11:35:30');
INSERT INTO `sys_job_log` VALUES (133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2025-01-21 11:35:45');
INSERT INTO `sys_job_log` VALUES (134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：41毫秒', '0', '', '2025-01-21 11:36:00');
INSERT INTO `sys_job_log` VALUES (135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2025-01-21 11:36:15');
INSERT INTO `sys_job_log` VALUES (136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-21 11:36:30');
INSERT INTO `sys_job_log` VALUES (137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2025-01-21 11:36:45');
INSERT INTO `sys_job_log` VALUES (138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:37:00');
INSERT INTO `sys_job_log` VALUES (139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:37:15');
INSERT INTO `sys_job_log` VALUES (140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：525毫秒', '0', '', '2025-01-21 11:37:30');
INSERT INTO `sys_job_log` VALUES (141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：711毫秒', '0', '', '2025-01-21 11:37:46');
INSERT INTO `sys_job_log` VALUES (142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：457毫秒', '0', '', '2025-01-21 11:38:00');
INSERT INTO `sys_job_log` VALUES (143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：493毫秒', '0', '', '2025-01-21 11:38:15');
INSERT INTO `sys_job_log` VALUES (144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：650毫秒', '0', '', '2025-01-21 11:38:31');
INSERT INTO `sys_job_log` VALUES (145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1434毫秒', '0', '', '2025-01-21 11:38:46');
INSERT INTO `sys_job_log` VALUES (146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：559毫秒', '0', '', '2025-01-21 11:39:00');
INSERT INTO `sys_job_log` VALUES (147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：513毫秒', '0', '', '2025-01-21 11:39:15');
INSERT INTO `sys_job_log` VALUES (148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：480毫秒', '0', '', '2025-01-21 11:39:30');
INSERT INTO `sys_job_log` VALUES (149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：469毫秒', '0', '', '2025-01-21 11:39:45');
INSERT INTO `sys_job_log` VALUES (150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-21 11:40:00');
INSERT INTO `sys_job_log` VALUES (151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：490毫秒', '0', '', '2025-01-21 11:40:15');
INSERT INTO `sys_job_log` VALUES (152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：469毫秒', '0', '', '2025-01-21 11:40:30');
INSERT INTO `sys_job_log` VALUES (153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1951毫秒', '0', '', '2025-01-21 11:40:47');
INSERT INTO `sys_job_log` VALUES (154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-21 11:41:00');
INSERT INTO `sys_job_log` VALUES (155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：486毫秒', '0', '', '2025-01-21 11:41:15');
INSERT INTO `sys_job_log` VALUES (156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：460毫秒', '0', '', '2025-01-21 11:41:30');
INSERT INTO `sys_job_log` VALUES (157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-21 11:41:45');
INSERT INTO `sys_job_log` VALUES (158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：500毫秒', '0', '', '2025-01-21 11:42:00');
INSERT INTO `sys_job_log` VALUES (159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：703毫秒', '0', '', '2025-01-21 11:42:16');
INSERT INTO `sys_job_log` VALUES (160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：492毫秒', '0', '', '2025-01-21 11:42:30');
INSERT INTO `sys_job_log` VALUES (161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：490毫秒', '0', '', '2025-01-21 11:42:45');
INSERT INTO `sys_job_log` VALUES (162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：499毫秒', '0', '', '2025-01-21 11:43:00');
INSERT INTO `sys_job_log` VALUES (163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：662毫秒', '0', '', '2025-01-21 11:43:16');
INSERT INTO `sys_job_log` VALUES (164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-21 11:43:30');
INSERT INTO `sys_job_log` VALUES (165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-21 11:43:45');
INSERT INTO `sys_job_log` VALUES (166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：485毫秒', '0', '', '2025-01-21 11:44:00');
INSERT INTO `sys_job_log` VALUES (167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：458毫秒', '0', '', '2025-01-21 11:44:15');
INSERT INTO `sys_job_log` VALUES (168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-21 11:44:30');
INSERT INTO `sys_job_log` VALUES (169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-21 11:44:45');
INSERT INTO `sys_job_log` VALUES (170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：487毫秒', '0', '', '2025-01-21 11:45:00');
INSERT INTO `sys_job_log` VALUES (171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：452毫秒', '0', '', '2025-01-21 11:45:15');
INSERT INTO `sys_job_log` VALUES (172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-21 11:45:30');
INSERT INTO `sys_job_log` VALUES (173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：511毫秒', '0', '', '2025-01-21 11:45:45');
INSERT INTO `sys_job_log` VALUES (174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：474毫秒', '0', '', '2025-01-21 11:46:00');
INSERT INTO `sys_job_log` VALUES (175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 11:46:15');
INSERT INTO `sys_job_log` VALUES (176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：426毫秒', '0', '', '2025-01-21 11:46:30');
INSERT INTO `sys_job_log` VALUES (177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：568毫秒', '0', '', '2025-01-21 11:46:45');
INSERT INTO `sys_job_log` VALUES (178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：471毫秒', '0', '', '2025-01-21 11:47:00');
INSERT INTO `sys_job_log` VALUES (179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-21 11:47:15');
INSERT INTO `sys_job_log` VALUES (180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-21 11:47:30');
INSERT INTO `sys_job_log` VALUES (181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：487毫秒', '0', '', '2025-01-21 11:47:45');
INSERT INTO `sys_job_log` VALUES (182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：474毫秒', '0', '', '2025-01-21 11:48:00');
INSERT INTO `sys_job_log` VALUES (183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-21 11:48:15');
INSERT INTO `sys_job_log` VALUES (184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：516毫秒', '0', '', '2025-01-21 11:48:30');
INSERT INTO `sys_job_log` VALUES (185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：894毫秒', '0', '', '2025-01-21 11:48:46');
INSERT INTO `sys_job_log` VALUES (186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1098毫秒', '0', '', '2025-01-21 11:49:01');
INSERT INTO `sys_job_log` VALUES (187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1241毫秒', '0', '', '2025-01-21 11:49:16');
INSERT INTO `sys_job_log` VALUES (188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1334毫秒', '0', '', '2025-01-21 11:49:31');
INSERT INTO `sys_job_log` VALUES (189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：748毫秒', '0', '', '2025-01-21 11:49:46');
INSERT INTO `sys_job_log` VALUES (190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1801毫秒', '0', '', '2025-01-21 11:50:02');
INSERT INTO `sys_job_log` VALUES (191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1314毫秒', '0', '', '2025-01-21 11:50:16');
INSERT INTO `sys_job_log` VALUES (192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1038毫秒', '0', '', '2025-01-21 11:50:31');
INSERT INTO `sys_job_log` VALUES (193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：903毫秒', '0', '', '2025-01-21 11:50:46');
INSERT INTO `sys_job_log` VALUES (194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1733毫秒', '0', '', '2025-01-21 11:51:02');
INSERT INTO `sys_job_log` VALUES (195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-21 11:51:15');
INSERT INTO `sys_job_log` VALUES (196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：991毫秒', '0', '', '2025-01-21 11:51:31');
INSERT INTO `sys_job_log` VALUES (197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：450毫秒', '0', '', '2025-01-21 11:51:45');
INSERT INTO `sys_job_log` VALUES (198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-21 11:52:00');
INSERT INTO `sys_job_log` VALUES (199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：404毫秒', '0', '', '2025-01-21 11:52:15');
INSERT INTO `sys_job_log` VALUES (200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：503毫秒', '0', '', '2025-01-21 11:52:30');
INSERT INTO `sys_job_log` VALUES (201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：486毫秒', '0', '', '2025-01-21 11:52:45');
INSERT INTO `sys_job_log` VALUES (202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-21 11:53:00');
INSERT INTO `sys_job_log` VALUES (203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：587毫秒', '0', '', '2025-01-21 11:53:15');
INSERT INTO `sys_job_log` VALUES (204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：465毫秒', '0', '', '2025-01-21 11:53:30');
INSERT INTO `sys_job_log` VALUES (205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：464毫秒', '0', '', '2025-01-21 11:53:45');
INSERT INTO `sys_job_log` VALUES (206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-21 11:54:00');
INSERT INTO `sys_job_log` VALUES (207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：495毫秒', '0', '', '2025-01-21 11:54:15');
INSERT INTO `sys_job_log` VALUES (208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：463毫秒', '0', '', '2025-01-21 11:54:30');
INSERT INTO `sys_job_log` VALUES (209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：457毫秒', '0', '', '2025-01-21 11:54:45');
INSERT INTO `sys_job_log` VALUES (210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-21 11:55:00');
INSERT INTO `sys_job_log` VALUES (211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：484毫秒', '0', '', '2025-01-21 11:55:15');
INSERT INTO `sys_job_log` VALUES (212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：461毫秒', '0', '', '2025-01-21 11:55:30');
INSERT INTO `sys_job_log` VALUES (213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：447毫秒', '0', '', '2025-01-21 11:55:45');
INSERT INTO `sys_job_log` VALUES (214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：475毫秒', '0', '', '2025-01-21 11:56:15');
INSERT INTO `sys_job_log` VALUES (215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-21 11:56:30');
INSERT INTO `sys_job_log` VALUES (216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-21 11:56:45');
INSERT INTO `sys_job_log` VALUES (217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：510毫秒', '0', '', '2025-01-21 11:57:00');
INSERT INTO `sys_job_log` VALUES (218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：484毫秒', '0', '', '2025-01-21 11:57:15');
INSERT INTO `sys_job_log` VALUES (219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：468毫秒', '0', '', '2025-01-21 11:57:30');
INSERT INTO `sys_job_log` VALUES (220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：416毫秒', '0', '', '2025-01-21 11:57:45');
INSERT INTO `sys_job_log` VALUES (221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：677毫秒', '0', '', '2025-01-21 11:58:01');
INSERT INTO `sys_job_log` VALUES (222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 11:58:15');
INSERT INTO `sys_job_log` VALUES (223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-21 11:58:30');
INSERT INTO `sys_job_log` VALUES (224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：479毫秒', '0', '', '2025-01-21 11:59:00');
INSERT INTO `sys_job_log` VALUES (225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：458毫秒', '0', '', '2025-01-21 11:59:15');
INSERT INTO `sys_job_log` VALUES (226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：474毫秒', '0', '', '2025-01-21 11:59:30');
INSERT INTO `sys_job_log` VALUES (227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：625毫秒', '0', '', '2025-01-21 11:59:45');
INSERT INTO `sys_job_log` VALUES (228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：565毫秒', '0', '', '2025-01-21 12:00:00');
INSERT INTO `sys_job_log` VALUES (229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：443毫秒', '0', '', '2025-01-21 12:00:15');
INSERT INTO `sys_job_log` VALUES (230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：505毫秒', '0', '', '2025-01-21 12:00:31');
INSERT INTO `sys_job_log` VALUES (231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：845毫秒', '0', '', '2025-01-21 12:00:46');
INSERT INTO `sys_job_log` VALUES (232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：577毫秒', '0', '', '2025-01-21 12:01:01');
INSERT INTO `sys_job_log` VALUES (233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：436毫秒', '0', '', '2025-01-21 12:01:15');
INSERT INTO `sys_job_log` VALUES (234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-21 12:01:30');
INSERT INTO `sys_job_log` VALUES (235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：505毫秒', '0', '', '2025-01-21 12:01:45');
INSERT INTO `sys_job_log` VALUES (236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：462毫秒', '0', '', '2025-01-21 12:02:00');
INSERT INTO `sys_job_log` VALUES (237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：425毫秒', '0', '', '2025-01-21 12:02:15');
INSERT INTO `sys_job_log` VALUES (238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：596毫秒', '0', '', '2025-01-21 12:02:30');
INSERT INTO `sys_job_log` VALUES (239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-21 12:02:45');
INSERT INTO `sys_job_log` VALUES (240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-21 12:03:00');
INSERT INTO `sys_job_log` VALUES (241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-21 12:03:15');
INSERT INTO `sys_job_log` VALUES (242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：399毫秒', '0', '', '2025-01-21 12:03:30');
INSERT INTO `sys_job_log` VALUES (243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：671毫秒', '0', '', '2025-01-21 12:03:46');
INSERT INTO `sys_job_log` VALUES (244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-21 12:06:15');
INSERT INTO `sys_job_log` VALUES (245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 12:06:30');
INSERT INTO `sys_job_log` VALUES (246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：446毫秒', '0', '', '2025-01-21 12:06:45');
INSERT INTO `sys_job_log` VALUES (247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：415毫秒', '0', '', '2025-01-21 12:07:00');
INSERT INTO `sys_job_log` VALUES (248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-21 12:07:15');
INSERT INTO `sys_job_log` VALUES (249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：524毫秒', '0', '', '2025-01-21 12:07:30');
INSERT INTO `sys_job_log` VALUES (250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：449毫秒', '0', '', '2025-01-21 12:07:45');
INSERT INTO `sys_job_log` VALUES (251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：416毫秒', '0', '', '2025-01-21 12:08:00');
INSERT INTO `sys_job_log` VALUES (252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：485毫秒', '0', '', '2025-01-21 12:08:15');
INSERT INTO `sys_job_log` VALUES (253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：432毫秒', '0', '', '2025-01-21 12:08:30');
INSERT INTO `sys_job_log` VALUES (254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：434毫秒', '0', '', '2025-01-21 12:08:45');
INSERT INTO `sys_job_log` VALUES (255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：398毫秒', '0', '', '2025-01-21 12:09:00');
INSERT INTO `sys_job_log` VALUES (256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：480毫秒', '0', '', '2025-01-21 12:09:15');
INSERT INTO `sys_job_log` VALUES (257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：432毫秒', '0', '', '2025-01-21 12:09:30');
INSERT INTO `sys_job_log` VALUES (258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-21 12:09:45');
INSERT INTO `sys_job_log` VALUES (259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：401毫秒', '0', '', '2025-01-21 12:10:00');
INSERT INTO `sys_job_log` VALUES (260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：478毫秒', '0', '', '2025-01-21 12:10:15');
INSERT INTO `sys_job_log` VALUES (261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-21 12:10:30');
INSERT INTO `sys_job_log` VALUES (262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-21 12:10:45');
INSERT INTO `sys_job_log` VALUES (263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：380毫秒', '0', '', '2025-01-21 12:11:00');
INSERT INTO `sys_job_log` VALUES (264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：453毫秒', '0', '', '2025-01-21 12:11:15');
INSERT INTO `sys_job_log` VALUES (265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：421毫秒', '0', '', '2025-01-21 12:11:30');
INSERT INTO `sys_job_log` VALUES (266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：403毫秒', '0', '', '2025-01-21 12:11:45');
INSERT INTO `sys_job_log` VALUES (267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：471毫秒', '0', '', '2025-01-21 12:12:00');
INSERT INTO `sys_job_log` VALUES (268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-21 12:12:30');
INSERT INTO `sys_job_log` VALUES (269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-21 12:12:45');
INSERT INTO `sys_job_log` VALUES (270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1542毫秒', '0', '', '2025-01-21 12:13:01');
INSERT INTO `sys_job_log` VALUES (271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-21 12:13:15');
INSERT INTO `sys_job_log` VALUES (272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：435毫秒', '0', '', '2025-01-21 12:13:30');
INSERT INTO `sys_job_log` VALUES (273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-21 12:13:45');
INSERT INTO `sys_job_log` VALUES (274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-21 12:14:00');
INSERT INTO `sys_job_log` VALUES (275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-21 12:14:15');
INSERT INTO `sys_job_log` VALUES (276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-21 12:14:30');
INSERT INTO `sys_job_log` VALUES (277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-21 12:15:00');
INSERT INTO `sys_job_log` VALUES (278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：468毫秒', '0', '', '2025-01-21 12:15:15');
INSERT INTO `sys_job_log` VALUES (279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：396毫秒', '0', '', '2025-01-21 12:15:30');
INSERT INTO `sys_job_log` VALUES (280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：464毫秒', '0', '', '2025-01-21 12:15:45');
INSERT INTO `sys_job_log` VALUES (281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-21 12:16:00');
INSERT INTO `sys_job_log` VALUES (282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-21 12:16:15');
INSERT INTO `sys_job_log` VALUES (283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-21 12:16:30');
INSERT INTO `sys_job_log` VALUES (284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：455毫秒', '0', '', '2025-01-21 12:16:45');
INSERT INTO `sys_job_log` VALUES (285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：431毫秒', '0', '', '2025-01-21 12:17:00');
INSERT INTO `sys_job_log` VALUES (286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-21 12:17:15');
INSERT INTO `sys_job_log` VALUES (287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：398毫秒', '0', '', '2025-01-21 12:17:30');
INSERT INTO `sys_job_log` VALUES (288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：450毫秒', '0', '', '2025-01-21 12:17:45');
INSERT INTO `sys_job_log` VALUES (289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-21 12:18:00');
INSERT INTO `sys_job_log` VALUES (290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：421毫秒', '0', '', '2025-01-21 12:18:15');
INSERT INTO `sys_job_log` VALUES (291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：371毫秒', '0', '', '2025-01-21 12:18:30');
INSERT INTO `sys_job_log` VALUES (292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：317毫秒', '0', '', '2025-01-21 12:18:45');
INSERT INTO `sys_job_log` VALUES (293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：354毫秒', '0', '', '2025-01-21 12:19:00');
INSERT INTO `sys_job_log` VALUES (294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：327毫秒', '0', '', '2025-01-21 12:19:15');
INSERT INTO `sys_job_log` VALUES (295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：352毫秒', '0', '', '2025-01-21 12:19:30');
INSERT INTO `sys_job_log` VALUES (296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-21 12:19:45');
INSERT INTO `sys_job_log` VALUES (297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：384毫秒', '0', '', '2025-01-21 12:20:00');
INSERT INTO `sys_job_log` VALUES (298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：367毫秒', '0', '', '2025-01-21 12:20:15');
INSERT INTO `sys_job_log` VALUES (299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：371毫秒', '0', '', '2025-01-21 12:20:30');
INSERT INTO `sys_job_log` VALUES (300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：343毫秒', '0', '', '2025-01-21 12:20:45');
INSERT INTO `sys_job_log` VALUES (301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：312毫秒', '0', '', '2025-01-21 12:21:00');
INSERT INTO `sys_job_log` VALUES (302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：321毫秒', '0', '', '2025-01-21 12:21:15');
INSERT INTO `sys_job_log` VALUES (303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：302毫秒', '0', '', '2025-01-21 12:21:30');
INSERT INTO `sys_job_log` VALUES (304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：348毫秒', '0', '', '2025-01-21 12:21:45');
INSERT INTO `sys_job_log` VALUES (305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：346毫秒', '0', '', '2025-01-21 12:22:00');
INSERT INTO `sys_job_log` VALUES (306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：325毫秒', '0', '', '2025-01-21 12:22:15');
INSERT INTO `sys_job_log` VALUES (307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：337毫秒', '0', '', '2025-01-21 12:22:30');
INSERT INTO `sys_job_log` VALUES (308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：325毫秒', '0', '', '2025-01-21 12:22:45');
INSERT INTO `sys_job_log` VALUES (309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：314毫秒', '0', '', '2025-01-21 12:23:00');
INSERT INTO `sys_job_log` VALUES (310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：316毫秒', '0', '', '2025-01-21 12:23:15');
INSERT INTO `sys_job_log` VALUES (311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：324毫秒', '0', '', '2025-01-21 12:23:30');
INSERT INTO `sys_job_log` VALUES (312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：852毫秒', '0', '', '2025-01-21 12:24:28');
INSERT INTO `sys_job_log` VALUES (313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：867毫秒', '0', '', '2025-01-21 12:24:29');
INSERT INTO `sys_job_log` VALUES (314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1432毫秒', '0', '', '2025-01-21 12:24:30');
INSERT INTO `sys_job_log` VALUES (315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-21 12:24:30');
INSERT INTO `sys_job_log` VALUES (316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：350毫秒', '0', '', '2025-01-21 12:24:45');
INSERT INTO `sys_job_log` VALUES (317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：325毫秒', '0', '', '2025-01-21 12:25:00');
INSERT INTO `sys_job_log` VALUES (318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：341毫秒', '0', '', '2025-01-21 12:25:15');
INSERT INTO `sys_job_log` VALUES (319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：318毫秒', '0', '', '2025-01-21 12:26:38');
INSERT INTO `sys_job_log` VALUES (320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：466毫秒', '0', '', '2025-01-21 12:26:38');
INSERT INTO `sys_job_log` VALUES (321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：641毫秒', '0', '', '2025-01-21 12:26:39');
INSERT INTO `sys_job_log` VALUES (322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：826毫秒', '0', '', '2025-01-21 12:26:40');
INSERT INTO `sys_job_log` VALUES (323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：350毫秒', '0', '', '2025-01-21 12:26:40');
INSERT INTO `sys_job_log` VALUES (324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：551毫秒', '0', '', '2025-01-21 12:26:45');
INSERT INTO `sys_job_log` VALUES (325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：321毫秒', '0', '', '2025-01-21 12:27:00');
INSERT INTO `sys_job_log` VALUES (326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2025-01-21 12:27:15');
INSERT INTO `sys_job_log` VALUES (327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：359毫秒', '0', '', '2025-01-21 12:27:30');
INSERT INTO `sys_job_log` VALUES (328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：320毫秒', '0', '', '2025-01-21 12:27:45');
INSERT INTO `sys_job_log` VALUES (329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：303毫秒', '0', '', '2025-01-21 12:28:00');
INSERT INTO `sys_job_log` VALUES (330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：318毫秒', '0', '', '2025-01-21 12:28:15');
INSERT INTO `sys_job_log` VALUES (331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：349毫秒', '0', '', '2025-01-21 12:28:30');
INSERT INTO `sys_job_log` VALUES (332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 12:28:45');
INSERT INTO `sys_job_log` VALUES (333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：345毫秒', '0', '', '2025-01-21 12:29:00');
INSERT INTO `sys_job_log` VALUES (334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：373毫秒', '0', '', '2025-01-21 12:29:15');
INSERT INTO `sys_job_log` VALUES (335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2025-01-21 12:29:30');
INSERT INTO `sys_job_log` VALUES (336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 12:29:45');
INSERT INTO `sys_job_log` VALUES (337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：365毫秒', '0', '', '2025-01-21 12:30:00');
INSERT INTO `sys_job_log` VALUES (338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：351毫秒', '0', '', '2025-01-21 12:30:15');
INSERT INTO `sys_job_log` VALUES (339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：348毫秒', '0', '', '2025-01-21 12:30:30');
INSERT INTO `sys_job_log` VALUES (340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2025-01-21 12:30:45');
INSERT INTO `sys_job_log` VALUES (341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：362毫秒', '0', '', '2025-01-21 12:31:00');
INSERT INTO `sys_job_log` VALUES (342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：668毫秒', '0', '', '2025-01-21 12:31:16');
INSERT INTO `sys_job_log` VALUES (343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：321毫秒', '0', '', '2025-01-21 12:31:30');
INSERT INTO `sys_job_log` VALUES (344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：317毫秒', '0', '', '2025-01-21 12:31:45');
INSERT INTO `sys_job_log` VALUES (345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：889毫秒', '0', '', '2025-01-21 12:32:01');
INSERT INTO `sys_job_log` VALUES (346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：332毫秒', '0', '', '2025-01-21 12:32:15');
INSERT INTO `sys_job_log` VALUES (347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：330毫秒', '0', '', '2025-01-21 12:32:30');
INSERT INTO `sys_job_log` VALUES (348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2025-01-21 12:32:45');
INSERT INTO `sys_job_log` VALUES (349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2025-01-21 12:33:00');
INSERT INTO `sys_job_log` VALUES (350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：332毫秒', '0', '', '2025-01-21 12:33:15');
INSERT INTO `sys_job_log` VALUES (351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2025-01-21 12:33:30');
INSERT INTO `sys_job_log` VALUES (352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：319毫秒', '0', '', '2025-01-21 12:33:45');
INSERT INTO `sys_job_log` VALUES (353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：333毫秒', '0', '', '2025-01-21 12:34:00');
INSERT INTO `sys_job_log` VALUES (354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 12:34:15');
INSERT INTO `sys_job_log` VALUES (355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：403毫秒', '0', '', '2025-01-21 12:34:30');
INSERT INTO `sys_job_log` VALUES (356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：310毫秒', '0', '', '2025-01-21 12:34:45');
INSERT INTO `sys_job_log` VALUES (357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：326毫秒', '0', '', '2025-01-21 12:35:00');
INSERT INTO `sys_job_log` VALUES (358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2025-01-21 12:35:15');
INSERT INTO `sys_job_log` VALUES (359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2025-01-21 12:35:30');
INSERT INTO `sys_job_log` VALUES (360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:35:45');
INSERT INTO `sys_job_log` VALUES (361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：268毫秒', '0', '', '2025-01-21 12:36:00');
INSERT INTO `sys_job_log` VALUES (362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 12:36:15');
INSERT INTO `sys_job_log` VALUES (363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-01-21 12:36:30');
INSERT INTO `sys_job_log` VALUES (364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:36:45');
INSERT INTO `sys_job_log` VALUES (365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-01-21 12:37:00');
INSERT INTO `sys_job_log` VALUES (366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2025-01-21 12:37:15');
INSERT INTO `sys_job_log` VALUES (367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-01-21 12:37:30');
INSERT INTO `sys_job_log` VALUES (368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:37:45');
INSERT INTO `sys_job_log` VALUES (369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2025-01-21 12:38:00');
INSERT INTO `sys_job_log` VALUES (370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:38:15');
INSERT INTO `sys_job_log` VALUES (371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:38:30');
INSERT INTO `sys_job_log` VALUES (372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:38:45');
INSERT INTO `sys_job_log` VALUES (373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:39:00');
INSERT INTO `sys_job_log` VALUES (374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-01-21 12:39:15');
INSERT INTO `sys_job_log` VALUES (375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-01-21 12:39:30');
INSERT INTO `sys_job_log` VALUES (376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:39:45');
INSERT INTO `sys_job_log` VALUES (377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-01-21 12:40:00');
INSERT INTO `sys_job_log` VALUES (378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-01-21 12:40:15');
INSERT INTO `sys_job_log` VALUES (379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2025-01-21 12:40:30');
INSERT INTO `sys_job_log` VALUES (380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：38毫秒', '0', '', '2025-01-21 12:40:45');
INSERT INTO `sys_job_log` VALUES (381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-01-21 12:41:00');
INSERT INTO `sys_job_log` VALUES (382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2025-01-21 12:41:15');
INSERT INTO `sys_job_log` VALUES (383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:41:30');
INSERT INTO `sys_job_log` VALUES (384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-01-21 12:41:45');
INSERT INTO `sys_job_log` VALUES (385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-01-21 12:42:00');
INSERT INTO `sys_job_log` VALUES (386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-01-21 12:42:15');
INSERT INTO `sys_job_log` VALUES (387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：40毫秒', '0', '', '2025-01-21 12:42:30');
INSERT INTO `sys_job_log` VALUES (388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:42:45');
INSERT INTO `sys_job_log` VALUES (389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2025-01-21 12:43:00');
INSERT INTO `sys_job_log` VALUES (390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2025-01-21 12:43:15');
INSERT INTO `sys_job_log` VALUES (391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2025-01-21 12:43:30');
INSERT INTO `sys_job_log` VALUES (392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2025-01-21 12:43:45');
INSERT INTO `sys_job_log` VALUES (393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2025-01-21 12:44:00');
INSERT INTO `sys_job_log` VALUES (394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2025-01-21 12:44:15');
INSERT INTO `sys_job_log` VALUES (395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:44:30');
INSERT INTO `sys_job_log` VALUES (396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-01-23 11:07:30');
INSERT INTO `sys_job_log` VALUES (401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:07:45');
INSERT INTO `sys_job_log` VALUES (402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:08:00');
INSERT INTO `sys_job_log` VALUES (403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:08:15');
INSERT INTO `sys_job_log` VALUES (404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-23 11:08:30');
INSERT INTO `sys_job_log` VALUES (405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:08:45');
INSERT INTO `sys_job_log` VALUES (406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:09:00');
INSERT INTO `sys_job_log` VALUES (407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-01-23 11:09:15');
INSERT INTO `sys_job_log` VALUES (408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:09:30');
INSERT INTO `sys_job_log` VALUES (409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:09:45');
INSERT INTO `sys_job_log` VALUES (410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:10:00');
INSERT INTO `sys_job_log` VALUES (411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:10:15');
INSERT INTO `sys_job_log` VALUES (412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:10:30');
INSERT INTO `sys_job_log` VALUES (413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:10:45');
INSERT INTO `sys_job_log` VALUES (414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2025-01-23 11:11:00');
INSERT INTO `sys_job_log` VALUES (415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:11:15');
INSERT INTO `sys_job_log` VALUES (416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2025-01-23 11:11:30');
INSERT INTO `sys_job_log` VALUES (417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2025-01-23 11:11:45');
INSERT INTO `sys_job_log` VALUES (418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:12:00');
INSERT INTO `sys_job_log` VALUES (419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:12:15');
INSERT INTO `sys_job_log` VALUES (420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:12:30');
INSERT INTO `sys_job_log` VALUES (421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:12:45');
INSERT INTO `sys_job_log` VALUES (422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:13:00');
INSERT INTO `sys_job_log` VALUES (423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:13:15');
INSERT INTO `sys_job_log` VALUES (424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:13:30');
INSERT INTO `sys_job_log` VALUES (425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:13:45');
INSERT INTO `sys_job_log` VALUES (426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-23 11:14:00');
INSERT INTO `sys_job_log` VALUES (427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-23 11:14:15');
INSERT INTO `sys_job_log` VALUES (428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-01-23 11:14:30');
INSERT INTO `sys_job_log` VALUES (429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:14:45');
INSERT INTO `sys_job_log` VALUES (430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:15:00');
INSERT INTO `sys_job_log` VALUES (431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:15:15');
INSERT INTO `sys_job_log` VALUES (432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-23 11:15:30');
INSERT INTO `sys_job_log` VALUES (433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:15:45');
INSERT INTO `sys_job_log` VALUES (434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:16:00');
INSERT INTO `sys_job_log` VALUES (435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2025-01-23 11:16:15');
INSERT INTO `sys_job_log` VALUES (436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:16:30');
INSERT INTO `sys_job_log` VALUES (437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:16:45');
INSERT INTO `sys_job_log` VALUES (438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:17:00');
INSERT INTO `sys_job_log` VALUES (439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:17:15');
INSERT INTO `sys_job_log` VALUES (440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:17:30');
INSERT INTO `sys_job_log` VALUES (441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:17:45');
INSERT INTO `sys_job_log` VALUES (442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:18:00');
INSERT INTO `sys_job_log` VALUES (443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:18:15');
INSERT INTO `sys_job_log` VALUES (444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:18:30');
INSERT INTO `sys_job_log` VALUES (445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:18:45');
INSERT INTO `sys_job_log` VALUES (446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:19:00');
INSERT INTO `sys_job_log` VALUES (447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-01-23 11:19:15');
INSERT INTO `sys_job_log` VALUES (448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:19:30');
INSERT INTO `sys_job_log` VALUES (449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:19:45');
INSERT INTO `sys_job_log` VALUES (450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:20:00');
INSERT INTO `sys_job_log` VALUES (451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:20:15');
INSERT INTO `sys_job_log` VALUES (452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:20:30');
INSERT INTO `sys_job_log` VALUES (453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:20:45');
INSERT INTO `sys_job_log` VALUES (454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:21:00');
INSERT INTO `sys_job_log` VALUES (455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:21:15');
INSERT INTO `sys_job_log` VALUES (456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:21:30');
INSERT INTO `sys_job_log` VALUES (457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2025-01-23 11:21:45');
INSERT INTO `sys_job_log` VALUES (458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:22:00');
INSERT INTO `sys_job_log` VALUES (459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:22:15');
INSERT INTO `sys_job_log` VALUES (460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:22:30');
INSERT INTO `sys_job_log` VALUES (461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:22:45');
INSERT INTO `sys_job_log` VALUES (462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:23:00');
INSERT INTO `sys_job_log` VALUES (463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2025-01-23 11:23:15');
INSERT INTO `sys_job_log` VALUES (464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:23:30');
INSERT INTO `sys_job_log` VALUES (465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2025-01-23 11:23:45');
INSERT INTO `sys_job_log` VALUES (466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:24:00');
INSERT INTO `sys_job_log` VALUES (467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:24:15');
INSERT INTO `sys_job_log` VALUES (468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:24:30');
INSERT INTO `sys_job_log` VALUES (469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:24:45');
INSERT INTO `sys_job_log` VALUES (470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:25:00');
INSERT INTO `sys_job_log` VALUES (471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-23 11:25:15');
INSERT INTO `sys_job_log` VALUES (472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:25:30');
INSERT INTO `sys_job_log` VALUES (473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:25:45');
INSERT INTO `sys_job_log` VALUES (474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:26:00');
INSERT INTO `sys_job_log` VALUES (475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:26:15');
INSERT INTO `sys_job_log` VALUES (476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5毫秒', '0', '', '2025-01-23 11:26:30');
INSERT INTO `sys_job_log` VALUES (477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:26:45');
INSERT INTO `sys_job_log` VALUES (478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:27:00');
INSERT INTO `sys_job_log` VALUES (479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-23 11:27:15');
INSERT INTO `sys_job_log` VALUES (480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:27:30');
INSERT INTO `sys_job_log` VALUES (481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:27:45');
INSERT INTO `sys_job_log` VALUES (482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:28:00');
INSERT INTO `sys_job_log` VALUES (483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:28:15');
INSERT INTO `sys_job_log` VALUES (484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:28:30');
INSERT INTO `sys_job_log` VALUES (485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2025-01-23 11:28:45');
INSERT INTO `sys_job_log` VALUES (486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-23 11:29:00');
INSERT INTO `sys_job_log` VALUES (487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：433毫秒', '0', '', '2025-01-23 11:29:15');
INSERT INTO `sys_job_log` VALUES (488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-23 11:29:30');
INSERT INTO `sys_job_log` VALUES (489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：430毫秒', '0', '', '2025-01-23 11:29:45');
INSERT INTO `sys_job_log` VALUES (490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-23 11:30:00');
INSERT INTO `sys_job_log` VALUES (491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-23 11:30:15');
INSERT INTO `sys_job_log` VALUES (492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-23 11:30:30');
INSERT INTO `sys_job_log` VALUES (493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：430毫秒', '0', '', '2025-01-23 11:30:45');
INSERT INTO `sys_job_log` VALUES (494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：458毫秒', '0', '', '2025-01-23 11:31:00');
INSERT INTO `sys_job_log` VALUES (495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：407毫秒', '0', '', '2025-01-23 11:31:15');
INSERT INTO `sys_job_log` VALUES (496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:31:30');
INSERT INTO `sys_job_log` VALUES (497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：419毫秒', '0', '', '2025-01-23 11:31:45');
INSERT INTO `sys_job_log` VALUES (498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：442毫秒', '0', '', '2025-01-23 11:32:00');
INSERT INTO `sys_job_log` VALUES (499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:32:15');
INSERT INTO `sys_job_log` VALUES (500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：442毫秒', '0', '', '2025-01-23 11:32:30');
INSERT INTO `sys_job_log` VALUES (501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:32:45');
INSERT INTO `sys_job_log` VALUES (502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：427毫秒', '0', '', '2025-01-23 11:33:00');
INSERT INTO `sys_job_log` VALUES (503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:33:15');
INSERT INTO `sys_job_log` VALUES (504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:33:30');
INSERT INTO `sys_job_log` VALUES (505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：406毫秒', '0', '', '2025-01-23 11:33:45');
INSERT INTO `sys_job_log` VALUES (506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:34:00');
INSERT INTO `sys_job_log` VALUES (507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:34:15');
INSERT INTO `sys_job_log` VALUES (508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：445毫秒', '0', '', '2025-01-23 11:34:30');
INSERT INTO `sys_job_log` VALUES (509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:34:45');
INSERT INTO `sys_job_log` VALUES (510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：453毫秒', '0', '', '2025-01-23 11:35:00');
INSERT INTO `sys_job_log` VALUES (511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:35:15');
INSERT INTO `sys_job_log` VALUES (512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：436毫秒', '0', '', '2025-01-23 11:35:30');
INSERT INTO `sys_job_log` VALUES (513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:35:45');
INSERT INTO `sys_job_log` VALUES (514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-23 11:36:00');
INSERT INTO `sys_job_log` VALUES (515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:36:15');
INSERT INTO `sys_job_log` VALUES (516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-23 11:36:30');
INSERT INTO `sys_job_log` VALUES (517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:36:45');
INSERT INTO `sys_job_log` VALUES (518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:37:00');
INSERT INTO `sys_job_log` VALUES (519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:37:15');
INSERT INTO `sys_job_log` VALUES (520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：442毫秒', '0', '', '2025-01-23 11:37:30');
INSERT INTO `sys_job_log` VALUES (521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：412毫秒', '0', '', '2025-01-23 11:37:45');
INSERT INTO `sys_job_log` VALUES (522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:38:00');
INSERT INTO `sys_job_log` VALUES (523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-23 11:38:15');
INSERT INTO `sys_job_log` VALUES (524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:38:30');
INSERT INTO `sys_job_log` VALUES (525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:38:45');
INSERT INTO `sys_job_log` VALUES (526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：438毫秒', '0', '', '2025-01-23 11:39:00');
INSERT INTO `sys_job_log` VALUES (527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:39:15');
INSERT INTO `sys_job_log` VALUES (528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:39:30');
INSERT INTO `sys_job_log` VALUES (529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：402毫秒', '0', '', '2025-01-23 11:39:45');
INSERT INTO `sys_job_log` VALUES (530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:40:00');
INSERT INTO `sys_job_log` VALUES (531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-23 11:40:15');
INSERT INTO `sys_job_log` VALUES (532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:40:30');
INSERT INTO `sys_job_log` VALUES (533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-23 11:40:45');
INSERT INTO `sys_job_log` VALUES (534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:41:00');
INSERT INTO `sys_job_log` VALUES (535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:41:15');
INSERT INTO `sys_job_log` VALUES (536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:41:30');
INSERT INTO `sys_job_log` VALUES (537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：402毫秒', '0', '', '2025-01-23 11:41:45');
INSERT INTO `sys_job_log` VALUES (538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:42:00');
INSERT INTO `sys_job_log` VALUES (539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：404毫秒', '0', '', '2025-01-23 11:42:15');
INSERT INTO `sys_job_log` VALUES (540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-23 11:42:30');
INSERT INTO `sys_job_log` VALUES (541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：419毫秒', '0', '', '2025-01-23 11:42:45');
INSERT INTO `sys_job_log` VALUES (542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:43:00');
INSERT INTO `sys_job_log` VALUES (543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:43:15');
INSERT INTO `sys_job_log` VALUES (544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:43:30');
INSERT INTO `sys_job_log` VALUES (545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:43:45');
INSERT INTO `sys_job_log` VALUES (546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：436毫秒', '0', '', '2025-01-23 11:44:00');
INSERT INTO `sys_job_log` VALUES (547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-23 11:44:15');
INSERT INTO `sys_job_log` VALUES (548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-23 11:44:30');
INSERT INTO `sys_job_log` VALUES (549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：395毫秒', '0', '', '2025-01-23 11:44:45');
INSERT INTO `sys_job_log` VALUES (550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:45:00');
INSERT INTO `sys_job_log` VALUES (551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：403毫秒', '0', '', '2025-01-23 11:45:15');
INSERT INTO `sys_job_log` VALUES (552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:45:30');
INSERT INTO `sys_job_log` VALUES (553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:45:45');
INSERT INTO `sys_job_log` VALUES (554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:46:00');
INSERT INTO `sys_job_log` VALUES (555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：380毫秒', '0', '', '2025-01-23 11:46:15');
INSERT INTO `sys_job_log` VALUES (556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：427毫秒', '0', '', '2025-01-23 11:46:30');
INSERT INTO `sys_job_log` VALUES (557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：395毫秒', '0', '', '2025-01-23 11:46:45');
INSERT INTO `sys_job_log` VALUES (558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:47:00');
INSERT INTO `sys_job_log` VALUES (559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:47:15');
INSERT INTO `sys_job_log` VALUES (560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:47:30');
INSERT INTO `sys_job_log` VALUES (561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:47:45');
INSERT INTO `sys_job_log` VALUES (562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：426毫秒', '0', '', '2025-01-23 11:48:00');
INSERT INTO `sys_job_log` VALUES (563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-23 11:48:15');
INSERT INTO `sys_job_log` VALUES (564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:48:30');
INSERT INTO `sys_job_log` VALUES (565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：376毫秒', '0', '', '2025-01-23 11:48:45');
INSERT INTO `sys_job_log` VALUES (566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-23 11:49:00');
INSERT INTO `sys_job_log` VALUES (567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:49:15');
INSERT INTO `sys_job_log` VALUES (568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：414毫秒', '0', '', '2025-01-23 11:49:30');
INSERT INTO `sys_job_log` VALUES (569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:49:45');
INSERT INTO `sys_job_log` VALUES (570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：416毫秒', '0', '', '2025-01-23 11:50:00');
INSERT INTO `sys_job_log` VALUES (571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：386毫秒', '0', '', '2025-01-23 11:50:15');
INSERT INTO `sys_job_log` VALUES (572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:50:30');
INSERT INTO `sys_job_log` VALUES (573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:50:45');
INSERT INTO `sys_job_log` VALUES (574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:51:00');
INSERT INTO `sys_job_log` VALUES (575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-23 11:51:15');
INSERT INTO `sys_job_log` VALUES (576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:51:30');
INSERT INTO `sys_job_log` VALUES (577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:51:45');
INSERT INTO `sys_job_log` VALUES (578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:52:00');
INSERT INTO `sys_job_log` VALUES (579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：379毫秒', '0', '', '2025-01-23 11:52:15');
INSERT INTO `sys_job_log` VALUES (580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:52:30');
INSERT INTO `sys_job_log` VALUES (581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:52:45');
INSERT INTO `sys_job_log` VALUES (582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:53:00');
INSERT INTO `sys_job_log` VALUES (583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:53:15');
INSERT INTO `sys_job_log` VALUES (584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:53:30');
INSERT INTO `sys_job_log` VALUES (585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-23 11:53:45');
INSERT INTO `sys_job_log` VALUES (586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:54:00');
INSERT INTO `sys_job_log` VALUES (587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:54:15');
INSERT INTO `sys_job_log` VALUES (588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:54:30');
INSERT INTO `sys_job_log` VALUES (589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:54:45');
INSERT INTO `sys_job_log` VALUES (590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 11:55:00');
INSERT INTO `sys_job_log` VALUES (591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-23 11:55:15');
INSERT INTO `sys_job_log` VALUES (592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：406毫秒', '0', '', '2025-01-23 11:55:30');
INSERT INTO `sys_job_log` VALUES (593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:55:45');
INSERT INTO `sys_job_log` VALUES (594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 11:56:00');
INSERT INTO `sys_job_log` VALUES (595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:56:15');
INSERT INTO `sys_job_log` VALUES (596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:56:30');
INSERT INTO `sys_job_log` VALUES (597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:56:45');
INSERT INTO `sys_job_log` VALUES (598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：419毫秒', '0', '', '2025-01-23 11:57:00');
INSERT INTO `sys_job_log` VALUES (599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：374毫秒', '0', '', '2025-01-23 11:57:15');
INSERT INTO `sys_job_log` VALUES (600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：421毫秒', '0', '', '2025-01-23 11:57:30');
INSERT INTO `sys_job_log` VALUES (601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:57:45');
INSERT INTO `sys_job_log` VALUES (602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：406毫秒', '0', '', '2025-01-23 11:58:00');
INSERT INTO `sys_job_log` VALUES (603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-23 11:58:15');
INSERT INTO `sys_job_log` VALUES (604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:58:30');
INSERT INTO `sys_job_log` VALUES (605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：383毫秒', '0', '', '2025-01-23 11:58:45');
INSERT INTO `sys_job_log` VALUES (606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：415毫秒', '0', '', '2025-01-23 11:59:00');
INSERT INTO `sys_job_log` VALUES (607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:59:15');
INSERT INTO `sys_job_log` VALUES (608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:59:30');
INSERT INTO `sys_job_log` VALUES (609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：374毫秒', '0', '', '2025-01-23 11:59:45');
INSERT INTO `sys_job_log` VALUES (610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 12:00:00');
INSERT INTO `sys_job_log` VALUES (611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-23 12:00:15');
INSERT INTO `sys_job_log` VALUES (612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 12:00:30');
INSERT INTO `sys_job_log` VALUES (613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：384毫秒', '0', '', '2025-01-23 12:00:45');
INSERT INTO `sys_job_log` VALUES (614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：400毫秒', '0', '', '2025-01-23 12:01:00');
INSERT INTO `sys_job_log` VALUES (615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：379毫秒', '0', '', '2025-01-23 12:01:15');
INSERT INTO `sys_job_log` VALUES (616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：407毫秒', '0', '', '2025-01-23 12:01:30');
INSERT INTO `sys_job_log` VALUES (617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：383毫秒', '0', '', '2025-01-23 12:01:45');
INSERT INTO `sys_job_log` VALUES (618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-23 12:02:00');
INSERT INTO `sys_job_log` VALUES (619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：369毫秒', '0', '', '2025-01-23 12:02:15');
INSERT INTO `sys_job_log` VALUES (620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 12:02:30');
INSERT INTO `sys_job_log` VALUES (621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-23 12:02:45');
INSERT INTO `sys_job_log` VALUES (622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：414毫秒', '0', '', '2025-01-23 12:03:00');
INSERT INTO `sys_job_log` VALUES (623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：375毫秒', '0', '', '2025-01-23 12:03:15');
INSERT INTO `sys_job_log` VALUES (624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：611毫秒', '0', '', '2025-01-23 12:03:30');
INSERT INTO `sys_job_log` VALUES (625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：478毫秒', '0', '', '2025-01-23 12:03:45');
INSERT INTO `sys_job_log` VALUES (626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：279毫秒', '0', '', '2025-01-23 12:04:00');
INSERT INTO `sys_job_log` VALUES (627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：476毫秒', '0', '', '2025-01-23 12:04:15');
INSERT INTO `sys_job_log` VALUES (628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：438毫秒', '0', '', '2025-01-23 12:04:30');

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status` ASC) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 746 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-06 11:24:41');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 11:24:44');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 17:27:41');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-06 17:59:12');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 17:59:51');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 19:41:42');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 10:53:00');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 11:54:39');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-07 11:56:21');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 11:56:38');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 12:15:03');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 12:49:23');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-07 17:43:25');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:26');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:26');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (134, 'admin', '121.40.49.195', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (135, 'admin', '120.26.6.209', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (136, 'admin', '121.40.34.84', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (137, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (138, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Linux', '0', '登录成功', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (139, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-08 13:26:05');
INSERT INTO `sys_logininfor` VALUES (140, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 13:26:09');
INSERT INTO `sys_logininfor` VALUES (141, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 13:27:13');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-08 18:44:55');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 18:44:59');
INSERT INTO `sys_logininfor` VALUES (144, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 18:46:59');
INSERT INTO `sys_logininfor` VALUES (145, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 18:47:08');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-08 22:08:38');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-08 22:08:48');
INSERT INTO `sys_logininfor` VALUES (148, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 22:08:59');
INSERT INTO `sys_logininfor` VALUES (149, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:56:59');
INSERT INTO `sys_logininfor` VALUES (150, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:57:23');
INSERT INTO `sys_logininfor` VALUES (151, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:57:33');
INSERT INTO `sys_logininfor` VALUES (152, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:58:24');
INSERT INTO `sys_logininfor` VALUES (153, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:58:39');
INSERT INTO `sys_logininfor` VALUES (154, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:58:44');
INSERT INTO `sys_logininfor` VALUES (155, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:11:49');
INSERT INTO `sys_logininfor` VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:12:22');
INSERT INTO `sys_logininfor` VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:13:14');
INSERT INTO `sys_logininfor` VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:15:26');
INSERT INTO `sys_logininfor` VALUES (159, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 09:16:06');
INSERT INTO `sys_logininfor` VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:16:30');
INSERT INTO `sys_logininfor` VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:35:23');
INSERT INTO `sys_logininfor` VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 09:35:36');
INSERT INTO `sys_logininfor` VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:36:23');
INSERT INTO `sys_logininfor` VALUES (164, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-09 18:44:21');
INSERT INTO `sys_logininfor` VALUES (165, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 18:44:27');
INSERT INTO `sys_logininfor` VALUES (166, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:44:32');
INSERT INTO `sys_logininfor` VALUES (167, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:44:37');
INSERT INTO `sys_logininfor` VALUES (168, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-09 18:47:34');
INSERT INTO `sys_logininfor` VALUES (169, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:47:38');
INSERT INTO `sys_logininfor` VALUES (170, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 18:48:22');
INSERT INTO `sys_logininfor` VALUES (171, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:48:51');
INSERT INTO `sys_logininfor` VALUES (172, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:49:02');
INSERT INTO `sys_logininfor` VALUES (173, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:50:11');
INSERT INTO `sys_logininfor` VALUES (174, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:50:21');
INSERT INTO `sys_logininfor` VALUES (175, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:51:11');
INSERT INTO `sys_logininfor` VALUES (176, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 18:51:32');
INSERT INTO `sys_logininfor` VALUES (177, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 19:00:21');
INSERT INTO `sys_logininfor` VALUES (178, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 19:01:39');
INSERT INTO `sys_logininfor` VALUES (179, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-09 19:18:55');
INSERT INTO `sys_logininfor` VALUES (180, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 19:19:20');
INSERT INTO `sys_logininfor` VALUES (181, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-09 19:28:02');
INSERT INTO `sys_logininfor` VALUES (182, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 19:29:19');
INSERT INTO `sys_logininfor` VALUES (183, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 19:29:35');
INSERT INTO `sys_logininfor` VALUES (184, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 20:09:52');
INSERT INTO `sys_logininfor` VALUES (185, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 20:10:46');
INSERT INTO `sys_logininfor` VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:11:25');
INSERT INTO `sys_logininfor` VALUES (187, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 20:40:36');
INSERT INTO `sys_logininfor` VALUES (188, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:10:06');
INSERT INTO `sys_logininfor` VALUES (189, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:34:57');
INSERT INTO `sys_logininfor` VALUES (190, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 08:35:35');
INSERT INTO `sys_logininfor` VALUES (191, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 08:37:32');
INSERT INTO `sys_logininfor` VALUES (192, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 08:37:39');
INSERT INTO `sys_logininfor` VALUES (193, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:37:42');
INSERT INTO `sys_logininfor` VALUES (194, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 08:39:33');
INSERT INTO `sys_logininfor` VALUES (195, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:39:45');
INSERT INTO `sys_logininfor` VALUES (196, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:57:31');
INSERT INTO `sys_logininfor` VALUES (197, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:58:50');
INSERT INTO `sys_logininfor` VALUES (198, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:02:34');
INSERT INTO `sys_logininfor` VALUES (199, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 21:05:25');
INSERT INTO `sys_logininfor` VALUES (200, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:14:55');
INSERT INTO `sys_logininfor` VALUES (201, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:15:01');
INSERT INTO `sys_logininfor` VALUES (202, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 22:12:09');
INSERT INTO `sys_logininfor` VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:17:23');
INSERT INTO `sys_logininfor` VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 22:17:36');
INSERT INTO `sys_logininfor` VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 22:41:47');
INSERT INTO `sys_logininfor` VALUES (206, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:49:23');
INSERT INTO `sys_logininfor` VALUES (207, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:52:16');
INSERT INTO `sys_logininfor` VALUES (208, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 00:32:46');
INSERT INTO `sys_logininfor` VALUES (209, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 00:33:08');
INSERT INTO `sys_logininfor` VALUES (210, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:00:23');
INSERT INTO `sys_logininfor` VALUES (211, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:14:01');
INSERT INTO `sys_logininfor` VALUES (212, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:30:42');
INSERT INTO `sys_logininfor` VALUES (213, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 01:40:48');
INSERT INTO `sys_logininfor` VALUES (214, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:42:10');
INSERT INTO `sys_logininfor` VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 04:41:09');
INSERT INTO `sys_logininfor` VALUES (216, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 04:42:49');
INSERT INTO `sys_logininfor` VALUES (217, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-10 08:03:10');
INSERT INTO `sys_logininfor` VALUES (218, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-10 08:03:16');
INSERT INTO `sys_logininfor` VALUES (219, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:03:19');
INSERT INTO `sys_logininfor` VALUES (220, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:04:05');
INSERT INTO `sys_logininfor` VALUES (221, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:09:23');
INSERT INTO `sys_logininfor` VALUES (222, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:15:59');
INSERT INTO `sys_logininfor` VALUES (223, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:18:27');
INSERT INTO `sys_logininfor` VALUES (224, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:18:51');
INSERT INTO `sys_logininfor` VALUES (225, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:29:43');
INSERT INTO `sys_logininfor` VALUES (226, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:29:54');
INSERT INTO `sys_logininfor` VALUES (227, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:32:58');
INSERT INTO `sys_logininfor` VALUES (228, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 09:03:32');
INSERT INTO `sys_logininfor` VALUES (229, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 10:55:33');
INSERT INTO `sys_logininfor` VALUES (230, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 10:55:42');
INSERT INTO `sys_logininfor` VALUES (231, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 19:56:12');
INSERT INTO `sys_logininfor` VALUES (232, 'manage', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 20:01:00');
INSERT INTO `sys_logininfor` VALUES (233, 'manage', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 20:03:12');
INSERT INTO `sys_logininfor` VALUES (234, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 20:03:22');
INSERT INTO `sys_logininfor` VALUES (235, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 21:11:52');
INSERT INTO `sys_logininfor` VALUES (236, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:04:09');
INSERT INTO `sys_logininfor` VALUES (237, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:04:22');
INSERT INTO `sys_logininfor` VALUES (238, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:04:54');
INSERT INTO `sys_logininfor` VALUES (239, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:05:05');
INSERT INTO `sys_logininfor` VALUES (240, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:05:47');
INSERT INTO `sys_logininfor` VALUES (241, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:06:10');
INSERT INTO `sys_logininfor` VALUES (242, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:07:34');
INSERT INTO `sys_logininfor` VALUES (243, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-10 22:07:35');
INSERT INTO `sys_logininfor` VALUES (244, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:07:39');
INSERT INTO `sys_logininfor` VALUES (245, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:10:52');
INSERT INTO `sys_logininfor` VALUES (246, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:11:05');
INSERT INTO `sys_logininfor` VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:11:21');
INSERT INTO `sys_logininfor` VALUES (248, 'admin', '192.168.9.9', '内网IP', 'Firefox', 'Linux', '0', '登录成功', '2024-12-10 22:29:43');
INSERT INTO `sys_logininfor` VALUES (249, 'teacher', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:05');
INSERT INTO `sys_logininfor` VALUES (250, 'teacher', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:34:14');
INSERT INTO `sys_logininfor` VALUES (251, 'xueyuan001', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:28');
INSERT INTO `sys_logininfor` VALUES (252, 'xueyuan001', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:34:43');
INSERT INTO `sys_logininfor` VALUES (253, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:45');
INSERT INTO `sys_logininfor` VALUES (254, 'manage', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:35:16');
INSERT INTO `sys_logininfor` VALUES (255, 'manage', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:36:31');
INSERT INTO `sys_logininfor` VALUES (256, 'admin', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:36:56');
INSERT INTO `sys_logininfor` VALUES (257, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:58:40');
INSERT INTO `sys_logininfor` VALUES (258, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-11 02:51:18');
INSERT INTO `sys_logininfor` VALUES (259, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-11 02:51:25');
INSERT INTO `sys_logininfor` VALUES (260, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 02:51:29');
INSERT INTO `sys_logininfor` VALUES (261, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:03:40');
INSERT INTO `sys_logininfor` VALUES (262, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:06:31');
INSERT INTO `sys_logininfor` VALUES (263, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:19:38');
INSERT INTO `sys_logininfor` VALUES (264, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 03:19:42');
INSERT INTO `sys_logininfor` VALUES (265, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:20:09');
INSERT INTO `sys_logininfor` VALUES (266, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-11 03:27:16');
INSERT INTO `sys_logininfor` VALUES (267, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:27:34');
INSERT INTO `sys_logininfor` VALUES (268, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 04:23:08');
INSERT INTO `sys_logininfor` VALUES (269, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 04:23:17');
INSERT INTO `sys_logininfor` VALUES (270, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 04:25:28');
INSERT INTO `sys_logininfor` VALUES (271, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 04:25:41');
INSERT INTO `sys_logininfor` VALUES (272, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 04:45:00');
INSERT INTO `sys_logininfor` VALUES (273, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 05:25:49');
INSERT INTO `sys_logininfor` VALUES (274, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 05:25:56');
INSERT INTO `sys_logininfor` VALUES (275, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:38:00');
INSERT INTO `sys_logininfor` VALUES (276, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:38:07');
INSERT INTO `sys_logininfor` VALUES (277, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:44:58');
INSERT INTO `sys_logininfor` VALUES (278, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:45:15');
INSERT INTO `sys_logininfor` VALUES (279, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:47:58');
INSERT INTO `sys_logininfor` VALUES (280, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:48:26');
INSERT INTO `sys_logininfor` VALUES (281, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:53:30');
INSERT INTO `sys_logininfor` VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:53:49');
INSERT INTO `sys_logininfor` VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:54:02');
INSERT INTO `sys_logininfor` VALUES (284, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:54:12');
INSERT INTO `sys_logininfor` VALUES (285, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:57:22');
INSERT INTO `sys_logininfor` VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:57:34');
INSERT INTO `sys_logininfor` VALUES (287, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:14:07');
INSERT INTO `sys_logininfor` VALUES (288, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:14:31');
INSERT INTO `sys_logininfor` VALUES (289, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:14:43');
INSERT INTO `sys_logininfor` VALUES (290, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:23:37');
INSERT INTO `sys_logininfor` VALUES (291, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:23:48');
INSERT INTO `sys_logininfor` VALUES (292, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 09:26:01');
INSERT INTO `sys_logininfor` VALUES (293, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:26:05');
INSERT INTO `sys_logininfor` VALUES (294, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:32:08');
INSERT INTO `sys_logininfor` VALUES (295, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:32:18');
INSERT INTO `sys_logininfor` VALUES (296, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:38:01');
INSERT INTO `sys_logininfor` VALUES (297, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:38:17');
INSERT INTO `sys_logininfor` VALUES (298, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:41:32');
INSERT INTO `sys_logininfor` VALUES (299, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:42:02');
INSERT INTO `sys_logininfor` VALUES (300, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:43:33');
INSERT INTO `sys_logininfor` VALUES (301, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:43:51');
INSERT INTO `sys_logininfor` VALUES (302, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:46:12');
INSERT INTO `sys_logininfor` VALUES (303, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:46:35');
INSERT INTO `sys_logininfor` VALUES (304, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:47:34');
INSERT INTO `sys_logininfor` VALUES (305, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:47:44');
INSERT INTO `sys_logininfor` VALUES (306, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:49:00');
INSERT INTO `sys_logininfor` VALUES (307, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:49:10');
INSERT INTO `sys_logininfor` VALUES (308, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:50:55');
INSERT INTO `sys_logininfor` VALUES (309, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 10:05:00');
INSERT INTO `sys_logininfor` VALUES (310, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:05:04');
INSERT INTO `sys_logininfor` VALUES (311, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:06:43');
INSERT INTO `sys_logininfor` VALUES (312, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:06:53');
INSERT INTO `sys_logininfor` VALUES (313, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:07:08');
INSERT INTO `sys_logininfor` VALUES (314, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 10:14:59');
INSERT INTO `sys_logininfor` VALUES (315, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:15:04');
INSERT INTO `sys_logininfor` VALUES (316, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:16:29');
INSERT INTO `sys_logininfor` VALUES (317, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:16:36');
INSERT INTO `sys_logininfor` VALUES (318, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:20:04');
INSERT INTO `sys_logininfor` VALUES (319, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:30:32');
INSERT INTO `sys_logininfor` VALUES (320, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码错误', '2024-12-11 10:30:41');
INSERT INTO `sys_logininfor` VALUES (321, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:30:46');
INSERT INTO `sys_logininfor` VALUES (322, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:33:05');
INSERT INTO `sys_logininfor` VALUES (323, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:33:17');
INSERT INTO `sys_logininfor` VALUES (324, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:34:51');
INSERT INTO `sys_logininfor` VALUES (325, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:34:57');
INSERT INTO `sys_logininfor` VALUES (326, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:45:01');
INSERT INTO `sys_logininfor` VALUES (327, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:47:12');
INSERT INTO `sys_logininfor` VALUES (328, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:47:21');
INSERT INTO `sys_logininfor` VALUES (329, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:51:34');
INSERT INTO `sys_logininfor` VALUES (330, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:34:03');
INSERT INTO `sys_logininfor` VALUES (331, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:46:11');
INSERT INTO `sys_logininfor` VALUES (332, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:47:40');
INSERT INTO `sys_logininfor` VALUES (333, 'admin', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:48:06');
INSERT INTO `sys_logininfor` VALUES (334, 'admin', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:48:39');
INSERT INTO `sys_logininfor` VALUES (335, 'teacher02', '183.197.22.179', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2024-12-11 11:52:01');
INSERT INTO `sys_logininfor` VALUES (336, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 11:54:16');
INSERT INTO `sys_logininfor` VALUES (337, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:54:20');
INSERT INTO `sys_logininfor` VALUES (338, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:55:14');
INSERT INTO `sys_logininfor` VALUES (339, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:55:37');
INSERT INTO `sys_logininfor` VALUES (340, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:56:01');
INSERT INTO `sys_logininfor` VALUES (341, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:56:25');
INSERT INTO `sys_logininfor` VALUES (342, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:56:36');
INSERT INTO `sys_logininfor` VALUES (343, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:56:48');
INSERT INTO `sys_logininfor` VALUES (344, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:57:47');
INSERT INTO `sys_logininfor` VALUES (345, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '1', '验证码已失效', '2024-12-11 11:58:08');
INSERT INTO `sys_logininfor` VALUES (346, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-11 11:58:13');
INSERT INTO `sys_logininfor` VALUES (347, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-11 12:02:43');
INSERT INTO `sys_logininfor` VALUES (348, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-11 18:47:25');
INSERT INTO `sys_logininfor` VALUES (349, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-11 18:48:47');
INSERT INTO `sys_logininfor` VALUES (350, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 02:16:53');
INSERT INTO `sys_logininfor` VALUES (351, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 02:17:23');
INSERT INTO `sys_logininfor` VALUES (352, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 10:23:38');
INSERT INTO `sys_logininfor` VALUES (353, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 10:23:53');
INSERT INTO `sys_logininfor` VALUES (354, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 10:24:28');
INSERT INTO `sys_logininfor` VALUES (355, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 10:24:42');
INSERT INTO `sys_logininfor` VALUES (356, 'teacher02', '27.185.27.197', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-12 21:50:38');
INSERT INTO `sys_logininfor` VALUES (357, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-12 22:23:39');
INSERT INTO `sys_logininfor` VALUES (358, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:49:16');
INSERT INTO `sys_logininfor` VALUES (359, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:49:37');
INSERT INTO `sys_logininfor` VALUES (360, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:50:05');
INSERT INTO `sys_logininfor` VALUES (361, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:50:40');
INSERT INTO `sys_logininfor` VALUES (362, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:51:01');
INSERT INTO `sys_logininfor` VALUES (363, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:55:05');
INSERT INTO `sys_logininfor` VALUES (364, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2024-12-13 01:55:13');
INSERT INTO `sys_logininfor` VALUES (365, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 02:25:43');
INSERT INTO `sys_logininfor` VALUES (366, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 03:14:04');
INSERT INTO `sys_logininfor` VALUES (367, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 03:22:57');
INSERT INTO `sys_logininfor` VALUES (368, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 06:32:07');
INSERT INTO `sys_logininfor` VALUES (369, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 18:43:07');
INSERT INTO `sys_logininfor` VALUES (370, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:02:43');
INSERT INTO `sys_logininfor` VALUES (371, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-15 20:02:56');
INSERT INTO `sys_logininfor` VALUES (372, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:03:02');
INSERT INTO `sys_logininfor` VALUES (373, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:18:22');
INSERT INTO `sys_logininfor` VALUES (374, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:18:55');
INSERT INTO `sys_logininfor` VALUES (375, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:25:57');
INSERT INTO `sys_logininfor` VALUES (376, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 03:36:34');
INSERT INTO `sys_logininfor` VALUES (377, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 05:29:45');
INSERT INTO `sys_logininfor` VALUES (378, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:38:20');
INSERT INTO `sys_logininfor` VALUES (379, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:38:37');
INSERT INTO `sys_logininfor` VALUES (380, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:49:54');
INSERT INTO `sys_logininfor` VALUES (381, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 21:49:15');
INSERT INTO `sys_logininfor` VALUES (382, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 22:14:20');
INSERT INTO `sys_logininfor` VALUES (383, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-17 10:15:20');
INSERT INTO `sys_logininfor` VALUES (384, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-18 00:45:27');
INSERT INTO `sys_logininfor` VALUES (385, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 00:45:31');
INSERT INTO `sys_logininfor` VALUES (386, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-18 00:58:01');
INSERT INTO `sys_logininfor` VALUES (387, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 00:58:05');
INSERT INTO `sys_logininfor` VALUES (388, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 03:11:17');
INSERT INTO `sys_logininfor` VALUES (389, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 08:43:10');
INSERT INTO `sys_logininfor` VALUES (390, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 09:23:17');
INSERT INTO `sys_logininfor` VALUES (391, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 09:23:35');
INSERT INTO `sys_logininfor` VALUES (392, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-18 10:37:43');
INSERT INTO `sys_logininfor` VALUES (393, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 10:37:52');
INSERT INTO `sys_logininfor` VALUES (394, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 10:38:00');
INSERT INTO `sys_logininfor` VALUES (395, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 10:41:22');
INSERT INTO `sys_logininfor` VALUES (396, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 10:41:33');
INSERT INTO `sys_logininfor` VALUES (397, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 19:40:36');
INSERT INTO `sys_logininfor` VALUES (398, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-19 11:40:40');
INSERT INTO `sys_logininfor` VALUES (399, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-19 13:51:00');
INSERT INTO `sys_logininfor` VALUES (400, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:13:58');
INSERT INTO `sys_logininfor` VALUES (401, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-19 16:14:09');
INSERT INTO `sys_logininfor` VALUES (402, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:14:14');
INSERT INTO `sys_logininfor` VALUES (403, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-19 16:17:03');
INSERT INTO `sys_logininfor` VALUES (404, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:17:06');
INSERT INTO `sys_logininfor` VALUES (405, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 16:25:40');
INSERT INTO `sys_logininfor` VALUES (406, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:25:45');
INSERT INTO `sys_logininfor` VALUES (407, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:26:57');
INSERT INTO `sys_logininfor` VALUES (408, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 16:41:59');
INSERT INTO `sys_logininfor` VALUES (409, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:42:14');
INSERT INTO `sys_logininfor` VALUES (410, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:42:31');
INSERT INTO `sys_logininfor` VALUES (411, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 17:20:25');
INSERT INTO `sys_logininfor` VALUES (412, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-19 17:22:28');
INSERT INTO `sys_logininfor` VALUES (413, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:22:32');
INSERT INTO `sys_logininfor` VALUES (414, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 17:46:09');
INSERT INTO `sys_logininfor` VALUES (415, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:56:46');
INSERT INTO `sys_logininfor` VALUES (416, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:57:49');
INSERT INTO `sys_logininfor` VALUES (417, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-20 08:38:43');
INSERT INTO `sys_logininfor` VALUES (418, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-20 08:39:36');
INSERT INTO `sys_logininfor` VALUES (419, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-20 09:34:38');
INSERT INTO `sys_logininfor` VALUES (420, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 09:34:44');
INSERT INTO `sys_logininfor` VALUES (421, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 09:38:47');
INSERT INTO `sys_logininfor` VALUES (422, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-20 09:58:30');
INSERT INTO `sys_logininfor` VALUES (423, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-12-20 10:56:01');
INSERT INTO `sys_logininfor` VALUES (424, 'xueyuan001', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 10:56:28');
INSERT INTO `sys_logininfor` VALUES (425, 'xueyuan001', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-12-20 10:58:43');
INSERT INTO `sys_logininfor` VALUES (426, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 10:58:50');
INSERT INTO `sys_logininfor` VALUES (427, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 11:29:03');
INSERT INTO `sys_logininfor` VALUES (428, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-20 12:02:16');
INSERT INTO `sys_logininfor` VALUES (429, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 13:31:32');
INSERT INTO `sys_logininfor` VALUES (430, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-21 09:35:24');
INSERT INTO `sys_logininfor` VALUES (431, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-21 09:35:50');
INSERT INTO `sys_logininfor` VALUES (432, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-23 08:46:46');
INSERT INTO `sys_logininfor` VALUES (433, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-23 08:47:00');
INSERT INTO `sys_logininfor` VALUES (434, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-23 08:47:28');
INSERT INTO `sys_logininfor` VALUES (435, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:07:07');
INSERT INTO `sys_logininfor` VALUES (436, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:09:16');
INSERT INTO `sys_logininfor` VALUES (437, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:09:20');
INSERT INTO `sys_logininfor` VALUES (438, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:18:20');
INSERT INTO `sys_logininfor` VALUES (439, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:28:30');
INSERT INTO `sys_logininfor` VALUES (440, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:29:16');
INSERT INTO `sys_logininfor` VALUES (441, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:43:58');
INSERT INTO `sys_logininfor` VALUES (442, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:44:03');
INSERT INTO `sys_logininfor` VALUES (443, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:44:13');
INSERT INTO `sys_logininfor` VALUES (444, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:57:34');
INSERT INTO `sys_logininfor` VALUES (445, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:00:10');
INSERT INTO `sys_logininfor` VALUES (446, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:01:35');
INSERT INTO `sys_logininfor` VALUES (447, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:01:43');
INSERT INTO `sys_logininfor` VALUES (448, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:03:59');
INSERT INTO `sys_logininfor` VALUES (449, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:04:16');
INSERT INTO `sys_logininfor` VALUES (450, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:05:20');
INSERT INTO `sys_logininfor` VALUES (451, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:05:30');
INSERT INTO `sys_logininfor` VALUES (452, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:05:36');
INSERT INTO `sys_logininfor` VALUES (453, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:05:48');
INSERT INTO `sys_logininfor` VALUES (454, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:08:41');
INSERT INTO `sys_logininfor` VALUES (455, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:15:13');
INSERT INTO `sys_logininfor` VALUES (456, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:15:42');
INSERT INTO `sys_logininfor` VALUES (457, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:16:01');
INSERT INTO `sys_logininfor` VALUES (458, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 11:20:00');
INSERT INTO `sys_logininfor` VALUES (459, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:20:22');
INSERT INTO `sys_logininfor` VALUES (460, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:22:00');
INSERT INTO `sys_logininfor` VALUES (461, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:22:05');
INSERT INTO `sys_logininfor` VALUES (462, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:22:20');
INSERT INTO `sys_logininfor` VALUES (463, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:22:29');
INSERT INTO `sys_logininfor` VALUES (464, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:24:46');
INSERT INTO `sys_logininfor` VALUES (465, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:24:53');
INSERT INTO `sys_logininfor` VALUES (466, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:25:41');
INSERT INTO `sys_logininfor` VALUES (467, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:25:46');
INSERT INTO `sys_logininfor` VALUES (468, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:26:34');
INSERT INTO `sys_logininfor` VALUES (469, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:26:41');
INSERT INTO `sys_logininfor` VALUES (470, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:28:01');
INSERT INTO `sys_logininfor` VALUES (471, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 11:29:45');
INSERT INTO `sys_logininfor` VALUES (472, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:40:00');
INSERT INTO `sys_logininfor` VALUES (473, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:40:06');
INSERT INTO `sys_logininfor` VALUES (474, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:52:54');
INSERT INTO `sys_logininfor` VALUES (475, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:53:32');
INSERT INTO `sys_logininfor` VALUES (476, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:59:09');
INSERT INTO `sys_logininfor` VALUES (477, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-23 12:05:08');
INSERT INTO `sys_logininfor` VALUES (478, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 14:21:39');
INSERT INTO `sys_logininfor` VALUES (479, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 16:09:17');
INSERT INTO `sys_logininfor` VALUES (480, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 16:09:23');
INSERT INTO `sys_logininfor` VALUES (481, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 16:41:57');
INSERT INTO `sys_logininfor` VALUES (482, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 16:42:29');
INSERT INTO `sys_logininfor` VALUES (483, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 16:42:33');
INSERT INTO `sys_logininfor` VALUES (484, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:49:26');
INSERT INTO `sys_logininfor` VALUES (485, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:50:00');
INSERT INTO `sys_logininfor` VALUES (486, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:59:35');
INSERT INTO `sys_logininfor` VALUES (487, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 09:26:31');
INSERT INTO `sys_logininfor` VALUES (488, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 09:26:46');
INSERT INTO `sys_logininfor` VALUES (489, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 09:52:09');
INSERT INTO `sys_logininfor` VALUES (490, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 09:52:15');
INSERT INTO `sys_logininfor` VALUES (491, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 13:37:29');
INSERT INTO `sys_logininfor` VALUES (492, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 13:37:39');
INSERT INTO `sys_logininfor` VALUES (493, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 15:50:04');
INSERT INTO `sys_logininfor` VALUES (494, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 16:43:11');
INSERT INTO `sys_logininfor` VALUES (495, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 16:43:20');
INSERT INTO `sys_logininfor` VALUES (496, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 17:55:01');
INSERT INTO `sys_logininfor` VALUES (497, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 18:00:16');
INSERT INTO `sys_logininfor` VALUES (498, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 19:34:11');
INSERT INTO `sys_logininfor` VALUES (499, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 19:34:27');
INSERT INTO `sys_logininfor` VALUES (500, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 20:58:16');
INSERT INTO `sys_logininfor` VALUES (501, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 20:58:42');
INSERT INTO `sys_logininfor` VALUES (502, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 22:12:14');
INSERT INTO `sys_logininfor` VALUES (503, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 22:56:17');
INSERT INTO `sys_logininfor` VALUES (504, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-24 22:56:26');
INSERT INTO `sys_logininfor` VALUES (505, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-24 22:56:37');
INSERT INTO `sys_logininfor` VALUES (506, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 22:56:44');
INSERT INTO `sys_logininfor` VALUES (507, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 23:11:59');
INSERT INTO `sys_logininfor` VALUES (508, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:40:39');
INSERT INTO `sys_logininfor` VALUES (509, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-26 12:42:12');
INSERT INTO `sys_logininfor` VALUES (510, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:43:15');
INSERT INTO `sys_logininfor` VALUES (511, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:54:50');
INSERT INTO `sys_logininfor` VALUES (512, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 14:50:21');
INSERT INTO `sys_logininfor` VALUES (513, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 15:17:52');
INSERT INTO `sys_logininfor` VALUES (514, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 15:26:53');
INSERT INTO `sys_logininfor` VALUES (515, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 15:27:15');
INSERT INTO `sys_logininfor` VALUES (516, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:03:53');
INSERT INTO `sys_logininfor` VALUES (517, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:03:58');
INSERT INTO `sys_logininfor` VALUES (518, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:07:36');
INSERT INTO `sys_logininfor` VALUES (519, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:07:47');
INSERT INTO `sys_logininfor` VALUES (520, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:09:08');
INSERT INTO `sys_logininfor` VALUES (521, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:09:29');
INSERT INTO `sys_logininfor` VALUES (522, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:10:31');
INSERT INTO `sys_logininfor` VALUES (523, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:11:01');
INSERT INTO `sys_logininfor` VALUES (524, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:12:22');
INSERT INTO `sys_logininfor` VALUES (525, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:12:34');
INSERT INTO `sys_logininfor` VALUES (526, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:14:11');
INSERT INTO `sys_logininfor` VALUES (527, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:14:22');
INSERT INTO `sys_logininfor` VALUES (528, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:16:23');
INSERT INTO `sys_logininfor` VALUES (529, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:16:41');
INSERT INTO `sys_logininfor` VALUES (530, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:18:35');
INSERT INTO `sys_logininfor` VALUES (531, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:18:50');
INSERT INTO `sys_logininfor` VALUES (532, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:19:58');
INSERT INTO `sys_logininfor` VALUES (533, 'teacher02', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:20:12');
INSERT INTO `sys_logininfor` VALUES (534, 'teacher02', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:20:41');
INSERT INTO `sys_logininfor` VALUES (535, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:20:57');
INSERT INTO `sys_logininfor` VALUES (536, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:23:20');
INSERT INTO `sys_logininfor` VALUES (537, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:23:29');
INSERT INTO `sys_logininfor` VALUES (538, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:25:57');
INSERT INTO `sys_logininfor` VALUES (539, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:26:07');
INSERT INTO `sys_logininfor` VALUES (540, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:26:29');
INSERT INTO `sys_logininfor` VALUES (541, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:26:39');
INSERT INTO `sys_logininfor` VALUES (542, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:39:57');
INSERT INTO `sys_logininfor` VALUES (543, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-26 16:42:22');
INSERT INTO `sys_logininfor` VALUES (544, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:42:26');
INSERT INTO `sys_logininfor` VALUES (545, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2024-12-26 16:42:41');
INSERT INTO `sys_logininfor` VALUES (546, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:42:51');
INSERT INTO `sys_logininfor` VALUES (547, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:43:30');
INSERT INTO `sys_logininfor` VALUES (548, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:43:34');
INSERT INTO `sys_logininfor` VALUES (549, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-26 17:05:39');
INSERT INTO `sys_logininfor` VALUES (550, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 17:05:56');
INSERT INTO `sys_logininfor` VALUES (551, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 17:19:52');
INSERT INTO `sys_logininfor` VALUES (552, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 17:20:05');
INSERT INTO `sys_logininfor` VALUES (553, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 17:22:07');
INSERT INTO `sys_logininfor` VALUES (554, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-27 08:21:33');
INSERT INTO `sys_logininfor` VALUES (555, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-27 10:28:31');
INSERT INTO `sys_logininfor` VALUES (556, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-27 10:28:34');
INSERT INTO `sys_logininfor` VALUES (557, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 10:28:36');
INSERT INTO `sys_logininfor` VALUES (558, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 10:28:39');
INSERT INTO `sys_logininfor` VALUES (559, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 11:47:48');
INSERT INTO `sys_logininfor` VALUES (560, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-27 11:50:11');
INSERT INTO `sys_logininfor` VALUES (561, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 11:50:15');
INSERT INTO `sys_logininfor` VALUES (562, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 14:32:46');
INSERT INTO `sys_logininfor` VALUES (563, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 14:32:50');
INSERT INTO `sys_logininfor` VALUES (564, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 15:52:06');
INSERT INTO `sys_logininfor` VALUES (565, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 15:52:15');
INSERT INTO `sys_logininfor` VALUES (566, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 15:59:40');
INSERT INTO `sys_logininfor` VALUES (567, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 16:23:42');
INSERT INTO `sys_logininfor` VALUES (568, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 17:05:36');
INSERT INTO `sys_logininfor` VALUES (569, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 17:05:41');
INSERT INTO `sys_logininfor` VALUES (570, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 18:01:28');
INSERT INTO `sys_logininfor` VALUES (571, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 18:01:41');
INSERT INTO `sys_logininfor` VALUES (572, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-27 20:29:01');
INSERT INTO `sys_logininfor` VALUES (573, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-28 08:44:59');
INSERT INTO `sys_logininfor` VALUES (574, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 09:52:00');
INSERT INTO `sys_logininfor` VALUES (575, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 11:02:55');
INSERT INTO `sys_logininfor` VALUES (576, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 11:03:30');
INSERT INTO `sys_logininfor` VALUES (577, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 11:08:20');
INSERT INTO `sys_logininfor` VALUES (578, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 11:08:30');
INSERT INTO `sys_logininfor` VALUES (579, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 11:08:36');
INSERT INTO `sys_logininfor` VALUES (580, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 12:46:54');
INSERT INTO `sys_logininfor` VALUES (581, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 12:47:10');
INSERT INTO `sys_logininfor` VALUES (582, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 12:57:17');
INSERT INTO `sys_logininfor` VALUES (583, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 12:57:17');
INSERT INTO `sys_logininfor` VALUES (584, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 12:57:22');
INSERT INTO `sys_logininfor` VALUES (585, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 13:22:19');
INSERT INTO `sys_logininfor` VALUES (586, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 08:53:30');
INSERT INTO `sys_logininfor` VALUES (587, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 08:53:33');
INSERT INTO `sys_logininfor` VALUES (588, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 08:54:58');
INSERT INTO `sys_logininfor` VALUES (589, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 09:40:43');
INSERT INTO `sys_logininfor` VALUES (590, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 09:40:49');
INSERT INTO `sys_logininfor` VALUES (591, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-30 09:53:45');
INSERT INTO `sys_logininfor` VALUES (592, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 10:13:13');
INSERT INTO `sys_logininfor` VALUES (593, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 10:13:29');
INSERT INTO `sys_logininfor` VALUES (594, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 10:30:40');
INSERT INTO `sys_logininfor` VALUES (595, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 10:30:55');
INSERT INTO `sys_logininfor` VALUES (596, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 10:47:19');
INSERT INTO `sys_logininfor` VALUES (597, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 10:47:31');
INSERT INTO `sys_logininfor` VALUES (598, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 11:00:35');
INSERT INTO `sys_logininfor` VALUES (599, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 11:00:46');
INSERT INTO `sys_logininfor` VALUES (600, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 11:30:55');
INSERT INTO `sys_logininfor` VALUES (601, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-30 11:31:02');
INSERT INTO `sys_logininfor` VALUES (602, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 11:31:07');
INSERT INTO `sys_logininfor` VALUES (603, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 13:35:01');
INSERT INTO `sys_logininfor` VALUES (604, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 13:35:05');
INSERT INTO `sys_logininfor` VALUES (605, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 14:16:25');
INSERT INTO `sys_logininfor` VALUES (606, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 14:16:48');
INSERT INTO `sys_logininfor` VALUES (607, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 14:49:08');
INSERT INTO `sys_logininfor` VALUES (608, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 14:49:14');
INSERT INTO `sys_logininfor` VALUES (609, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 15:04:13');
INSERT INTO `sys_logininfor` VALUES (610, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 15:05:00');
INSERT INTO `sys_logininfor` VALUES (611, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 16:43:06');
INSERT INTO `sys_logininfor` VALUES (612, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 16:43:09');
INSERT INTO `sys_logininfor` VALUES (613, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 18:31:43');
INSERT INTO `sys_logininfor` VALUES (614, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 18:31:59');
INSERT INTO `sys_logininfor` VALUES (615, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-31 07:15:37');
INSERT INTO `sys_logininfor` VALUES (616, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-31 08:44:53');
INSERT INTO `sys_logininfor` VALUES (617, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 08:44:56');
INSERT INTO `sys_logininfor` VALUES (618, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-31 09:06:45');
INSERT INTO `sys_logininfor` VALUES (619, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 09:08:44');
INSERT INTO `sys_logininfor` VALUES (620, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-31 10:07:17');
INSERT INTO `sys_logininfor` VALUES (621, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 10:07:41');
INSERT INTO `sys_logininfor` VALUES (622, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-31 17:04:50');
INSERT INTO `sys_logininfor` VALUES (623, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 17:05:40');
INSERT INTO `sys_logininfor` VALUES (624, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 11:41:56');
INSERT INTO `sys_logininfor` VALUES (625, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 11:55:57');
INSERT INTO `sys_logininfor` VALUES (626, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 11:56:24');
INSERT INTO `sys_logininfor` VALUES (627, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-01 11:57:26');
INSERT INTO `sys_logininfor` VALUES (628, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 12:05:02');
INSERT INTO `sys_logininfor` VALUES (629, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 12:10:21');
INSERT INTO `sys_logininfor` VALUES (630, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 12:21:35');
INSERT INTO `sys_logininfor` VALUES (631, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 15:03:29');
INSERT INTO `sys_logininfor` VALUES (632, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 17:47:19');
INSERT INTO `sys_logininfor` VALUES (633, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 18:37:01');
INSERT INTO `sys_logininfor` VALUES (634, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-02 14:25:51');
INSERT INTO `sys_logininfor` VALUES (635, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 15:12:55');
INSERT INTO `sys_logininfor` VALUES (636, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-02 17:05:25');
INSERT INTO `sys_logininfor` VALUES (637, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 17:05:30');
INSERT INTO `sys_logininfor` VALUES (638, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:03:31');
INSERT INTO `sys_logininfor` VALUES (639, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:03:46');
INSERT INTO `sys_logininfor` VALUES (640, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-02 12:53:00');
INSERT INTO `sys_logininfor` VALUES (641, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:53:13');
INSERT INTO `sys_logininfor` VALUES (642, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-02 12:54:52');
INSERT INTO `sys_logininfor` VALUES (643, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:54:56');
INSERT INTO `sys_logininfor` VALUES (644, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:56:02');
INSERT INTO `sys_logininfor` VALUES (645, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-02 12:57:04');
INSERT INTO `sys_logininfor` VALUES (646, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:57:19');
INSERT INTO `sys_logininfor` VALUES (647, 'xueyuan0002', '192.168.1.220', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-03 02:45:21');
INSERT INTO `sys_logininfor` VALUES (648, 'xueyuan002', '192.168.1.220', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-03 02:45:26');
INSERT INTO `sys_logininfor` VALUES (649, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-03 06:59:10');
INSERT INTO `sys_logininfor` VALUES (650, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-03 07:22:38');
INSERT INTO `sys_logininfor` VALUES (651, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-03 22:19:12');
INSERT INTO `sys_logininfor` VALUES (652, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-04 21:52:42');
INSERT INTO `sys_logininfor` VALUES (653, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-06 21:06:05');
INSERT INTO `sys_logininfor` VALUES (654, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-06 22:05:43');
INSERT INTO `sys_logininfor` VALUES (655, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-06 22:05:53');
INSERT INTO `sys_logininfor` VALUES (656, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-06 22:05:58');
INSERT INTO `sys_logininfor` VALUES (657, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-06 22:25:05');
INSERT INTO `sys_logininfor` VALUES (658, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-06 22:25:09');
INSERT INTO `sys_logininfor` VALUES (659, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:18:32');
INSERT INTO `sys_logininfor` VALUES (660, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-07 01:18:51');
INSERT INTO `sys_logininfor` VALUES (661, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:19:02');
INSERT INTO `sys_logininfor` VALUES (662, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:21:08');
INSERT INTO `sys_logininfor` VALUES (663, 'xueyuan002', '192.168.2.153', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:48:03');
INSERT INTO `sys_logininfor` VALUES (664, 'xueyuan002', '192.168.2.153', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-07 01:48:13');
INSERT INTO `sys_logininfor` VALUES (665, 'admin', '192.168.2.153', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:48:28');
INSERT INTO `sys_logininfor` VALUES (666, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:51:38');
INSERT INTO `sys_logininfor` VALUES (667, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 07:04:12');
INSERT INTO `sys_logininfor` VALUES (668, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 07:04:40');
INSERT INTO `sys_logininfor` VALUES (669, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 23:35:52');
INSERT INTO `sys_logininfor` VALUES (670, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-08 23:16:39');
INSERT INTO `sys_logininfor` VALUES (671, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:05:46');
INSERT INTO `sys_logininfor` VALUES (672, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:06:16');
INSERT INTO `sys_logininfor` VALUES (673, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:07:16');
INSERT INTO `sys_logininfor` VALUES (674, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:07:18');
INSERT INTO `sys_logininfor` VALUES (675, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:07:22');
INSERT INTO `sys_logininfor` VALUES (676, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:07:23');
INSERT INTO `sys_logininfor` VALUES (677, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:09:10');
INSERT INTO `sys_logininfor` VALUES (678, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:09:12');
INSERT INTO `sys_logininfor` VALUES (679, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:10:10');
INSERT INTO `sys_logininfor` VALUES (680, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:10:11');
INSERT INTO `sys_logininfor` VALUES (681, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:12:32');
INSERT INTO `sys_logininfor` VALUES (682, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:20:23');
INSERT INTO `sys_logininfor` VALUES (683, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:20:35');
INSERT INTO `sys_logininfor` VALUES (684, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:26:18');
INSERT INTO `sys_logininfor` VALUES (685, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:26:33');
INSERT INTO `sys_logininfor` VALUES (686, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:28:12');
INSERT INTO `sys_logininfor` VALUES (687, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:28:22');
INSERT INTO `sys_logininfor` VALUES (688, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:28:34');
INSERT INTO `sys_logininfor` VALUES (689, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:29:03');
INSERT INTO `sys_logininfor` VALUES (690, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:29:12');
INSERT INTO `sys_logininfor` VALUES (691, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:29:32');
INSERT INTO `sys_logininfor` VALUES (692, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:30:11');
INSERT INTO `sys_logininfor` VALUES (693, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 00:30:12');
INSERT INTO `sys_logininfor` VALUES (694, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:30:23');
INSERT INTO `sys_logininfor` VALUES (695, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 00:30:26');
INSERT INTO `sys_logininfor` VALUES (696, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 00:30:29');
INSERT INTO `sys_logininfor` VALUES (697, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 00:30:33');
INSERT INTO `sys_logininfor` VALUES (698, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:11:23');
INSERT INTO `sys_logininfor` VALUES (699, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:11:45');
INSERT INTO `sys_logininfor` VALUES (700, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:12:34');
INSERT INTO `sys_logininfor` VALUES (701, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:12:38');
INSERT INTO `sys_logininfor` VALUES (702, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-10 01:13:07');
INSERT INTO `sys_logininfor` VALUES (703, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:13:11');
INSERT INTO `sys_logininfor` VALUES (704, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:14:55');
INSERT INTO `sys_logininfor` VALUES (705, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:15:17');
INSERT INTO `sys_logininfor` VALUES (706, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:15:55');
INSERT INTO `sys_logininfor` VALUES (707, 'xueyuan002', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:16:38');
INSERT INTO `sys_logininfor` VALUES (708, 'xueyuan002', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:16:43');
INSERT INTO `sys_logininfor` VALUES (709, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:16:49');
INSERT INTO `sys_logininfor` VALUES (710, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:16:53');
INSERT INTO `sys_logininfor` VALUES (711, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-10 01:18:21');
INSERT INTO `sys_logininfor` VALUES (712, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:18:24');
INSERT INTO `sys_logininfor` VALUES (713, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:18:53');
INSERT INTO `sys_logininfor` VALUES (714, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:18:57');
INSERT INTO `sys_logininfor` VALUES (715, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:19:20');
INSERT INTO `sys_logininfor` VALUES (716, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:19:21');
INSERT INTO `sys_logininfor` VALUES (717, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 01:19:24');
INSERT INTO `sys_logininfor` VALUES (718, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-10 01:23:24');
INSERT INTO `sys_logininfor` VALUES (719, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:23:28');
INSERT INTO `sys_logininfor` VALUES (720, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:31:22');
INSERT INTO `sys_logininfor` VALUES (721, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:31:52');
INSERT INTO `sys_logininfor` VALUES (722, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:34:02');
INSERT INTO `sys_logininfor` VALUES (723, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:34:15');
INSERT INTO `sys_logininfor` VALUES (724, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:36:35');
INSERT INTO `sys_logininfor` VALUES (725, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:36:39');
INSERT INTO `sys_logininfor` VALUES (726, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:41:16');
INSERT INTO `sys_logininfor` VALUES (727, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:41:27');
INSERT INTO `sys_logininfor` VALUES (728, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 05:14:40');
INSERT INTO `sys_logininfor` VALUES (729, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-11 21:48:42');
INSERT INTO `sys_logininfor` VALUES (730, 'admin', '192.168.188.111', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2025-01-11 23:42:03');
INSERT INTO `sys_logininfor` VALUES (731, 'admin', '192.168.188.111', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2025-01-11 23:42:08');
INSERT INTO `sys_logininfor` VALUES (732, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2025-01-12 01:26:19');
INSERT INTO `sys_logininfor` VALUES (733, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-13 14:28:56');
INSERT INTO `sys_logininfor` VALUES (734, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-15 00:06:03');
INSERT INTO `sys_logininfor` VALUES (735, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-21 11:47:05');
INSERT INTO `sys_logininfor` VALUES (736, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 11:25:30');
INSERT INTO `sys_logininfor` VALUES (737, 'admin', '112.9.124.233', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:07:57');
INSERT INTO `sys_logininfor` VALUES (738, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:39:04');
INSERT INTO `sys_logininfor` VALUES (739, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-23 14:40:15');
INSERT INTO `sys_logininfor` VALUES (740, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:40:22');
INSERT INTO `sys_logininfor` VALUES (741, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:40:25');
INSERT INTO `sys_logininfor` VALUES (742, 'admin', '123.112.16.165', 'XX XX', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-23 15:12:38');
INSERT INTO `sys_logininfor` VALUES (743, 'admin', '123.112.16.165', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 15:12:41');
INSERT INTO `sys_logininfor` VALUES (744, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-24 11:02:50');
INSERT INTO `sys_logininfor` VALUES (745, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-02-07 02:41:03');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `route_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由名称',
  `is_frame` int NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2039 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 1, 'system', NULL, '', '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:48:29', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 2, 'monitor', NULL, '', '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:28:55', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:28:49', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2024-12-06 11:22:07', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2024-12-06 11:22:07', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2024-12-06 11:22:07', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '组织层级', 2000, 2, 'dept', 'system/dept/index', '', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-20 13:32:08', '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', '', 1, 1, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-13 01:55:49', '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2024-12-06 11:22:07', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2024-12-06 11:22:07', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2024-12-06 11:22:07', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2024-12-06 11:22:07', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2024-12-06 11:22:07', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2024-12-06 11:22:07', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2024-12-06 11:22:07', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2024-12-06 11:22:07', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2024-12-06 11:22:07', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2024-12-06 11:22:07', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2024-12-06 11:22:07', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2024-12-06 11:22:07', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2024-12-06 11:22:07', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2024-12-06 11:22:07', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2024-12-06 11:22:07', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '班级查询', 103, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '班级新增', 103, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '班级修改', 103, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '班级删除', 103, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '学生信息管理', 0, 40, 'peoples', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'peoples', 'admin', '2024-12-06 17:46:22', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2001, '专业管理', 2000, 1, 'major', 'peoples/major/index', NULL, '', 1, 1, 'C', '1', '1', 'sim:major:list', 'theme', 'admin', '2024-12-02 14:25:27', 'admin', '2024-12-20 13:49:21', '');
INSERT INTO `sys_menu` VALUES (2003, '学员管理', 2000, 3, 'student', 'peoples/student/index', NULL, '', 1, 0, 'C', '0', '0', 'sim:student:list', 'peoples', 'admin', '2024-12-02 14:27:44', 'admin', '2024-12-11 08:05:14', '');
INSERT INTO `sys_menu` VALUES (2004, '训练任务管理', 0, 50, 'task', 'peoples/task/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'tab', 'admin', '2024-12-02 14:18:41', 'admin', '2024-12-11 09:37:33', '');
INSERT INTO `sys_menu` VALUES (2005, '学生成绩管理', 0, 60, 'score', 'peoples/score/index', NULL, '', 1, 0, 'C', '0', '0', '', 'chart', 'admin', '2024-12-02 14:20:20', 'admin', '2024-12-04 08:53:43', '');
INSERT INTO `sys_menu` VALUES (2006, '学生考试管理', 0, 70, 'exams', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2024-12-02 14:31:21', 'admin', '2024-12-03 09:50:23', '');
INSERT INTO `sys_menu` VALUES (2007, '考试列表', 2006, 1, 'exams', 'peoples/exams/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:33:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2008, '当前考试', 2006, 2, 'present', 'peoples/present/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:34:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '学生练习管理', 0, 80, 'trains', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'example', 'admin', '2024-12-02 14:32:08', 'admin', '2024-12-03 09:50:38', '');
INSERT INTO `sys_menu` VALUES (2010, '练习列表', 2009, 1, 'trains', 'peoples/trains/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:35:01', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '当前练习', 2009, 2, 'current', 'peoples/current/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:36:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2012, '考试管理', 0, 200, 'exam', '', NULL, '', 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2024-12-02 14:09:42', 'admin', '2024-12-09 10:47:32', '');
INSERT INTO `sys_menu` VALUES (2013, '练习管理', 0, 300, 'train', '', NULL, '', 1, 0, 'M', '0', '0', '', 'example', 'admin', '2024-12-02 14:11:53', 'admin', '2024-12-09 10:47:37', '');
INSERT INTO `sys_menu` VALUES (2014, '自主练习管理', 0, 400, 'practice', 'people/practice/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'eye-open', 'admin', '2024-12-02 14:16:57', 'admin', '2024-12-11 09:48:42', '');
INSERT INTO `sys_menu` VALUES (2015, '成绩管理', 2012, 2, 'score', 'people/score/index', NULL, '', 1, 1, 'C', '0', '0', 'system:user:list', 'chart', 'admin', '2024-12-02 14:04:13', 'admin', '2024-12-11 09:48:27', '');
INSERT INTO `sys_menu` VALUES (2016, '考试列表', 2012, 1, 'exam', 'people/exam/index', NULL, '', 1, 1, 'C', '0', '0', 'system:user:list', 'job', 'admin', '2024-12-05 15:28:27', 'admin', '2024-12-11 09:48:20', '');
INSERT INTO `sys_menu` VALUES (2017, '练习列表', 2013, 1, 'train', 'people/train/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'example', 'admin', '2024-12-05 15:31:18', 'admin', '2024-12-11 09:48:32', '');
INSERT INTO `sys_menu` VALUES (2018, '练习成绩', 2013, 2, 'train', 'people/train/score', NULL, '', 1, 0, 'C', '1', '0', 'system:user:list', 'exit-fullscreen', 'admin', '2024-12-05 15:32:50', 'admin', '2024-12-11 09:48:38', '');
INSERT INTO `sys_menu` VALUES (2019, '教师管理', 0, 7, 'teacher', 'teacher/index', NULL, '', 1, 0, 'C', '0', '0', 'sim:teacher:list', 'user', 'admin', '2024-12-05 09:15:50', 'admin', '2024-12-11 07:48:52', '');
INSERT INTO `sys_menu` VALUES (2020, '教师查询', 2019, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:query', '#', 'admin', '2024-12-10 01:28:39', 'admin', '2024-12-11 08:00:32', '');
INSERT INTO `sys_menu` VALUES (2021, '教师新增', 2019, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:add', '#', 'admin', '2024-12-10 01:32:11', 'admin', '2024-12-11 08:00:39', '');
INSERT INTO `sys_menu` VALUES (2022, '教师修改', 2019, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:edit', '#', 'admin', '2024-12-10 01:32:40', 'admin', '2024-12-11 08:01:46', '');
INSERT INTO `sys_menu` VALUES (2023, '教师删除', 2019, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:remove', '#', 'admin', '2024-12-10 01:33:09', 'admin', '2024-12-11 08:02:08', '');
INSERT INTO `sys_menu` VALUES (2024, '教师重置密码', 2019, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:resetPwd', '#', 'admin', '2024-12-10 01:34:25', 'admin', '2024-12-11 08:06:27', '');
INSERT INTO `sys_menu` VALUES (2025, '专业查询', 2001, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:query', '#', 'admin', '2024-12-11 03:28:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2026, '专业新增', 2001, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:add', '#', 'admin', '2024-12-11 03:28:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2027, '专业修改', 2001, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:edit', '#', 'admin', '2024-12-11 03:29:09', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2028, '专业删除', 2001, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:remove', '#', 'admin', '2024-12-11 03:29:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2029, '专业导出', 2001, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '1', 'sim:major:export', '#', 'admin', '2024-12-11 03:29:55', 'admin', '2024-12-11 07:58:39', '');
INSERT INTO `sys_menu` VALUES (2030, '学员查询', 2003, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:query', '#', 'admin', '2024-12-11 07:54:16', 'admin', '2024-12-11 08:05:07', '');
INSERT INTO `sys_menu` VALUES (2031, '学员新增', 2003, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:add', '#', 'admin', '2024-12-11 07:55:17', 'admin', '2024-12-11 08:05:02', '');
INSERT INTO `sys_menu` VALUES (2032, '学员修改', 2003, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:edit', '#', 'admin', '2024-12-11 07:55:54', 'admin', '2024-12-11 08:04:56', '');
INSERT INTO `sys_menu` VALUES (2033, '学员删除', 2003, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:remove', '#', 'admin', '2024-12-11 07:58:04', 'admin', '2024-12-11 08:04:51', '');
INSERT INTO `sys_menu` VALUES (2034, '学员重置密码', 2003, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:resetPwd', '#', 'admin', '2024-12-11 08:04:04', 'admin', '2024-12-11 08:04:33', '');
INSERT INTO `sys_menu` VALUES (2035, '任务查询', 2004, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:11:42', 'admin', '2024-12-11 09:02:46', '');
INSERT INTO `sys_menu` VALUES (2036, '任务新增', 2004, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:12:43', 'admin', '2024-12-11 09:02:50', '');
INSERT INTO `sys_menu` VALUES (2037, '任务修改', 2004, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:13:10', 'admin', '2024-12-11 09:03:01', '');
INSERT INTO `sys_menu` VALUES (2038, '进入按钮', 2012, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'simulator:user:remove', '#', 'admin', '2024-12-11 10:32:35', 'admin', '2024-12-11 10:32:40', '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '管理员');
INSERT INTO `sys_notice` VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '管理员');

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type` ASC) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status` ASC) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 613 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2024-12-06 17:33:05', 93);
INSERT INTO `sys_oper_log` VALUES (101, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 11:22:07\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:33:17', 359);
INSERT INTO `sys_oper_log` VALUES (102, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:09', 210);
INSERT INTO `sys_oper_log` VALUES (103, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":101,\"roleKey\":\"people\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:26', 169);
INSERT INTO `sys_oper_log` VALUES (104, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:50', 167);
INSERT INTO `sys_oper_log` VALUES (105, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:37:49', 99);
INSERT INTO `sys_oper_log` VALUES (106, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生信息管理\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"peoples\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:46:22', 249);
INSERT INTO `sys_oper_log` VALUES (107, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:09:14', 324);
INSERT INTO `sys_oper_log` VALUES (108, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/score/index\",\"createTime\":\"2024-12-02 14:04:13\",\"icon\":\"chart\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"成绩管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2012,\"path\":\"score\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:10:00', 416);
INSERT INTO `sys_oper_log` VALUES (109, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/exam/index\",\"createTime\":\"2024-12-05 15:28:27\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"考试列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:10:15', 355);
INSERT INTO `sys_oper_log` VALUES (110, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:12:09', 446);
INSERT INTO `sys_oper_log` VALUES (111, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:13:24', 1467);
INSERT INTO `sys_oper_log` VALUES (112, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updatePwd()', 'PUT', 1, 'admin', '研发部门', '/system/user/profile/updatePwd', '192.168.9.101', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-08 18:46:51', 233);
INSERT INTO `sys_oper_log` VALUES (113, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:39', 112);
INSERT INTO `sys_oper_log` VALUES (114, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:49', 78);
INSERT INTO `sys_oper_log` VALUES (115, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:55', 73);
INSERT INTO `sys_oper_log` VALUES (116, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:12', 75);
INSERT INTO `sys_oper_log` VALUES (117, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:16', 82);
INSERT INTO `sys_oper_log` VALUES (118, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:19', 80);
INSERT INTO `sys_oper_log` VALUES (119, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:48:29', 101);
INSERT INTO `sys_oper_log` VALUES (120, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"型号\",\"dictType\":\"sim_equip_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:49:57', 110);
INSERT INTO `sys_oper_log` VALUES (121, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FZD04B型侦毒器\",\"dictSort\":1,\"dictType\":\"sim_equip_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:17', 100);
INSERT INTO `sys_oper_log` VALUES (122, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FZB006型毒剂报警器\",\"dictSort\":2,\"dictType\":\"sim_equip_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:26', 96);
INSERT INTO `sys_oper_log` VALUES (123, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"cssClass\":\"\",\"default\":false,\"dictLabel\":\"防化兵用毒剂报警器\",\"dictSort\":3,\"dictType\":\"sim_equip_type\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:39', 97);
INSERT INTO `sys_oper_log` VALUES (124, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:32', 142);
INSERT INTO `sys_oper_log` VALUES (125, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:37', 80);
INSERT INTO `sys_oper_log` VALUES (126, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:41', 86);
INSERT INTO `sys_oper_log` VALUES (127, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updatePwd()', 'PUT', 1, 'admin', '研发部门', '/system/user/profile/updatePwd', '60.209.103.71', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 18:50:06', 274);
INSERT INTO `sys_oper_log` VALUES (128, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', '研发部门', '/system/user/profile/avatar', '112.255.69.94', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/09/微信截图_20241209184952_20241209055018A001.png\",\"code\":200}', 0, NULL, '2024-12-09 18:50:16', 610);
INSERT INTO `sys_oper_log` VALUES (129, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:12:55', 1306);
INSERT INTO `sys_oper_log` VALUES (130, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:14:02', 1498);
INSERT INTO `sys_oper_log` VALUES (131, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:14:33', 1061);
INSERT INTO `sys_oper_log` VALUES (132, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:19:59', 237);
INSERT INTO `sys_oper_log` VALUES (133, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"email\":\"ry@qq.com\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:21:49', 735);
INSERT INTO `sys_oper_log` VALUES (134, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', '研发部门', '/system/user/profile/avatar', '60.209.103.71', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/09/1e30e924b899a901061ca77917950a7b0208f550_20241209083810A001.jpg\",\"code\":200}', 0, NULL, '2024-12-09 08:38:10', 110);
INSERT INTO `sys_oper_log` VALUES (135, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":3,\"userName\":\"teacher\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:59:48', 296);
INSERT INTO `sys_oper_log` VALUES (136, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"xueyuan001\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":4,\"userName\":\"xueyuan001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:01:02', 244);
INSERT INTO `sys_oper_log` VALUES (137, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"xueyuan002\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":5,\"userName\":\"xueyuan002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:01:17', 245);
INSERT INTO `sys_oper_log` VALUES (138, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"manage\",\"params\":{},\"postIds\":[],\"roleIds\":[102],\"status\":\"0\",\"userId\":6,\"userName\":\"manage\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:02:02', 307);
INSERT INTO `sys_oper_log` VALUES (139, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:03:08', 190);
INSERT INTO `sys_oper_log` VALUES (140, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"people\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:04:24', 176);
INSERT INTO `sys_oper_log` VALUES (141, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:04:50', 187);
INSERT INTO `sys_oper_log` VALUES (142, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级1\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:46:32', 79);
INSERT INTO `sys_oper_log` VALUES (143, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:51:24', 79);
INSERT INTO `sys_oper_log` VALUES (144, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/dept/101', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-09 21:57:54', 19);
INSERT INTO `sys_oper_log` VALUES (145, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:17:58', 72);
INSERT INTO `sys_oper_log` VALUES (146, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'班级管理\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2024-12-09 22:21:29', 19);
INSERT INTO `sys_oper_log` VALUES (147, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/classes/index\",\"createTime\":\"2024-12-02 14:26:28\",\"icon\":\"#\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"班级管理1\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"classes\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:21:51', 54);
INSERT INTO `sys_oper_log` VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:22:06', 40);
INSERT INTO `sys_oper_log` VALUES (149, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:22:14', 42);
INSERT INTO `sys_oper_log` VALUES (150, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,103,1016,1017,1018,1019,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 00:34:46', 247);
INSERT INTO `sys_oper_log` VALUES (151, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 00:48:28', 40);
INSERT INTO `sys_oper_log` VALUES (152, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 00:48:45', 37);
INSERT INTO `sys_oper_log` VALUES (153, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:00:39', 75);
INSERT INTO `sys_oper_log` VALUES (154, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:00:48', 56);
INSERT INTO `sys_oper_log` VALUES (155, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"1111\",\"orderNum\":2,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:02:01', 47);
INSERT INTO `sys_oper_log` VALUES (156, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2222\",\"orderNum\":3333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:03:49', 33);
INSERT INTO `sys_oper_log` VALUES (157, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"111\",\"orderNum\":2,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:07:25', 34);
INSERT INTO `sys_oper_log` VALUES (158, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2222\",\"orderNum\":3333,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:07:52', 71);
INSERT INTO `sys_oper_log` VALUES (159, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"222\",\"orderNum\":333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:08:30', 35);
INSERT INTO `sys_oper_log` VALUES (160, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"222\",\"orderNum\":333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:11:24', 40);
INSERT INTO `sys_oper_log` VALUES (161, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:20', 55);
INSERT INTO `sys_oper_log` VALUES (162, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:36', 55);
INSERT INTO `sys_oper_log` VALUES (163, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:53', 77);
INSERT INTO `sys_oper_log` VALUES (164, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师 查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:28:39', 59);
INSERT INTO `sys_oper_log` VALUES (165, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2019,2020,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:28:59', 207);
INSERT INTO `sys_oper_log` VALUES (166, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:32:11', 54);
INSERT INTO `sys_oper_log` VALUES (167, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:32:40', 53);
INSERT INTO `sys_oper_log` VALUES (168, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:33:09', 57);
INSERT INTO `sys_oper_log` VALUES (169, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:resetPwd\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:34:25', 53);
INSERT INTO `sys_oper_log` VALUES (170, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:54:56', 129);
INSERT INTO `sys_oper_log` VALUES (171, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"模拟器型号\",\"dictType\":\"sim_equip_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:55:10', 186);
INSERT INTO `sys_oper_log` VALUES (172, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\"}', NULL, 1, '\r\n### Error querying database.  Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-system\\target\\classes\\mapper\\system\\SysDictTypeMapper.xml]\r\n### The error may involve com.ruoyi.system.mapper.SysDictTypeMapper.checkDictTypeUnique-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select dict_id, dict_name, dict_type, status, create_by, create_time, remark    from sys_dict_type         where dict_type = ? limit 1\r\n### Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.\n; Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.; nested exception is com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.', '2024-12-10 01:55:11', 19278);
INSERT INTO `sys_oper_log` VALUES (173, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"随机\",\"dictSort\":1,\"dictType\":\"sys_topic_way\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:03', 60);
INSERT INTO `sys_oper_log` VALUES (174, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":2,\"dictType\":\"sys_topic_way\",\"dictValue\":\"自选\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:10', 54);
INSERT INTO `sys_oper_log` VALUES (175, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:10\",\"default\":false,\"dictCode\":34,\"dictLabel\":\"自选\",\"dictSort\":2,\"dictType\":\"sys_topic_way\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:21', 70);
INSERT INTO `sys_oper_log` VALUES (176, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 05:00:32', 72);
INSERT INTO `sys_oper_log` VALUES (177, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4  COMMENT = \'sim-专业表\' ROW_FORMAT = DYNAMIC;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:06:26', 7);
INSERT INTO `sys_oper_log` VALUES (178, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ROW_FORMAT = DYNAMIC;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:06:52', 3);
INSERT INTO `sys_oper_log` VALUES (179, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:07:36', 2);
INSERT INTO `sys_oper_log` VALUES (180, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:08:32', 18);
INSERT INTO `sys_oper_log` VALUES (181, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:08:53', 2);
INSERT INTO `sys_oper_log` VALUES (182, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:09:32', 1);
INSERT INTO `sys_oper_log` VALUES (183, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:09:45', 2);
INSERT INTO `sys_oper_log` VALUES (184, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:13', 1);
INSERT INTO `sys_oper_log` VALUES (185, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:36', 2);
INSERT INTO `sys_oper_log` VALUES (186, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major3`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:44', 1);
INSERT INTO `sys_oper_log` VALUES (187, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_major\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:12:34', 111);
INSERT INTO `sys_oper_log` VALUES (188, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"ruoyi\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-ui\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:14:49', 115);
INSERT INTO `sys_oper_log` VALUES (189, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"lishuo\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:14:58', 76);
INSERT INTO `sys_oper_log` VALUES (190, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"c', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:15:48', 68);
INSERT INTO `sys_oper_log` VALUES (191, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"c', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:21:25', 105);
INSERT INTO `sys_oper_log` VALUES (192, 'sim-专业', 1, 'com.ruoyi.web.controller.sim.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"majorId\":5,\"majorName\":\"防化兵专业Z\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:45:26', 181);
INSERT INTO `sys_oper_log` VALUES (193, 'sim-专业', 2, 'com.ruoyi.web.controller.sim.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"majorId\":1,\"majorName\":\"防化兵专业AK\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:46:18', 17);
INSERT INTO `sys_oper_log` VALUES (194, 'sim-专业', 3, 'com.ruoyi.web.controller.sim.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/4%2C5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:46:54', 16);
INSERT INTO `sys_oper_log` VALUES (195, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:56:04', 51);
INSERT INTO `sys_oper_log` VALUES (196, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_major\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:56:16', 152);
INSERT INTO `sys_oper_log` VALUES (197, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":4,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":5,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":6,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":7,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"jav', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:57:26', 150);
INSERT INTO `sys_oper_log` VALUES (198, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZK\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-10 00:06:34\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:11:47', 116);
INSERT INTO `sys_oper_log` VALUES (199, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZK\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-11 00:12:44\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:12:45', 16);
INSERT INTO `sys_oper_log` VALUES (200, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZZZZ\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-11 00:12:51\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:12:52', 15);
INSERT INTO `sys_oper_log` VALUES (201, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/6%2C5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:13:28', 16);
INSERT INTO `sys_oper_log` VALUES (202, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_add_on_user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:26:13', 180);
INSERT INTO `sys_oper_log` VALUES (203, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add_on_user\",\"className\":\"AddOnUser\",\"columns\":[{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":11,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":12,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":13,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":14,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"java', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:28:04', 148);
INSERT INTO `sys_oper_log` VALUES (204, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":4,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":5,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":6,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":7,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:28:29', 125);
INSERT INTO `sys_oper_log` VALUES (205, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add_on_user\",\"className\":\"AddOnUser\",\"columns\":[{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":11,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":12,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":13,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":14,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:29:52', 116);
INSERT INTO `sys_oper_log` VALUES (206, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:11:02', 346);
INSERT INTO `sys_oper_log` VALUES (207, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:12:18', 53);
INSERT INTO `sys_oper_log` VALUES (208, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:13:04', 188);
INSERT INTO `sys_oper_log` VALUES (209, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"sim\",\"className\":\"Sim\",\"columns\":[{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":28,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":29,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":30,\"columnName\":\"sim_type\",\"columnType\":\"char(2)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"模拟器在线 1:在线 2:离线 3:硬件故障异常\",\"columnId\":31,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaFiel', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:13:47', 176);
INSERT INTO `sys_oper_log` VALUES (210, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim_msg\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:19:19', 387);
INSERT INTO `sys_oper_log` VALUES (211, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"msg\",\"className\":\"SimMsg\",\"columns\":[{\"capJavaField\":\"SimMsgId\",\"columnComment\":\"模拟器报文ID\",\"columnId\":38,\"columnName\":\"sim_msg_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simMsgId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":39,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"状态 0初始值 1成功 2失败\",\"columnId\":40,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"state\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Priority\",\"columnComment\":\"优先级\",\"columnId\":41,\"columnName\":\"priority\",\"columnType\":\"int(8)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaFiel', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:21:21', 231);
INSERT INTO `sys_oper_log` VALUES (212, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"sim_msg\",\"className\":\"SimMsg\",\"columns\":[{\"capJavaField\":\"SimMsgId\",\"columnComment\":\"模拟器报文ID\",\"columnId\":38,\"columnName\":\"sim_msg_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simMsgId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":39,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"状态 0初始值 1成功 2失败\",\"columnId\":40,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"state\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"Priority\",\"columnComment\":\"优先级\",\"columnId\":41,\"columnName\":\"priority\",\"columnType\":\"int(8)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:22:21', 212);
INSERT INTO `sys_oper_log` VALUES (213, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学生管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:00:23', 96);
INSERT INTO `sys_oper_log` VALUES (214, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2000,2020,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:01:32', 204);
INSERT INTO `sys_oper_log` VALUES (215, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2002', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:02:41', 69);
INSERT INTO `sys_oper_log` VALUES (216, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 16:05:39\",\"majorId\":4,\"majorName\":\"工程兵专业\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:05:39', 21);
INSERT INTO `sys_oper_log` VALUES (217, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 16:05:39\",\"majorId\":4,\"majorName\":\"工程兵炮兵专业\",\"params\":{},\"updateTime\":\"2024-12-11 16:06:33\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:06:34', 15);
INSERT INTO `sys_oper_log` VALUES (218, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/3%2C4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:23:45', 26);
INSERT INTO `sys_oper_log` VALUES (219, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:19', 98);
INSERT INTO `sys_oper_log` VALUES (220, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:34', 78);
INSERT INTO `sys_oper_log` VALUES (221, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:52', 78);
INSERT INTO `sys_oper_log` VALUES (222, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:09', 68);
INSERT INTO `sys_oper_log` VALUES (223, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:35', 72);
INSERT INTO `sys_oper_log` VALUES (224, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:export\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:56', 64);
INSERT INTO `sys_oper_log` VALUES (225, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:30:08', 262);
INSERT INTO `sys_oper_log` VALUES (226, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2020,2000,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:57:38', 102);
INSERT INTO `sys_oper_log` VALUES (227, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:57:59', 65);
INSERT INTO `sys_oper_log` VALUES (228, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:58:19', 84);
INSERT INTO `sys_oper_log` VALUES (229, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":110,\"nickName\":\"xueyuan003\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":7,\"userName\":\"xueyuan003\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:12:50', 279);
INSERT INTO `sys_oper_log` VALUES (230, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:59:43', 155);
INSERT INTO `sys_oper_log` VALUES (231, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级4\",\"orderNum\":4,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:59:53', 31);
INSERT INTO `sys_oper_log` VALUES (232, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-09 21:01:02\",\"delFlag\":\"0\",\"deptId\":110,\"email\":\"\",\"loginDate\":\"2024-12-11 11:34:29\",\"loginIp\":\"123.234.220.46\",\"nickName\":\"xueyuan001\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":4,\"userName\":\"xueyuan001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:26:28', 105);
INSERT INTO `sys_oper_log` VALUES (233, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-09 21:01:17\",\"delFlag\":\"0\",\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan002\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":5,\"userName\":\"xueyuan002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:26:34', 73);
INSERT INTO `sys_oper_log` VALUES (234, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":110,\"nickName\":\"xueyuan004\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":8,\"userName\":\"xueyuan004\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:22', 135);
INSERT INTO `sys_oper_log` VALUES (235, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan005\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:38', 124);
INSERT INTO `sys_oper_log` VALUES (236, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan006\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":10,\"userName\":\"xueyuan006\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:49', 141);
INSERT INTO `sys_oper_log` VALUES (237, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":111,\"nickName\":\"xueyuan005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"xueyuan005\"}', '{\"msg\":\"新增用户\'xueyuan005\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-11 05:28:00', 13);
INSERT INTO `sys_oper_log` VALUES (238, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":111,\"nickName\":\"xueyuan006\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"xueyuan006\"}', '{\"msg\":\"新增用户\'xueyuan006\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-11 05:28:06', 7);
INSERT INTO `sys_oper_log` VALUES (239, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan007\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":11,\"userName\":\"xueyuan007\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:28:11', 133);
INSERT INTO `sys_oper_log` VALUES (240, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan008\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":12,\"userName\":\"xueyuan008\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:28:22', 125);
INSERT INTO `sys_oper_log` VALUES (241, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:22\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":110,\"deptName\":\"测试班级1\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan004\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":8,\"userName\":\"xueyuan004\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:46', 75);
INSERT INTO `sys_oper_log` VALUES (242, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:38\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:52', 75);
INSERT INTO `sys_oper_log` VALUES (243, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:48\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan006\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":10,\"userName\":\"xueyuan006\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:58', 60);
INSERT INTO `sys_oper_log` VALUES (244, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan007\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":11,\"userName\":\"xueyuan007\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:03', 74);
INSERT INTO `sys_oper_log` VALUES (245, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:28:22\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan008\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":12,\"userName\":\"xueyuan008\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:07', 71);
INSERT INTO `sys_oper_log` VALUES (246, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2020,2000,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理角色\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:40', 71);
INSERT INTO `sys_oper_log` VALUES (247, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"模拟器类型\",\"dictType\":\"sim_sim_type\",\"params\":{},\"remark\":\"模拟器类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:36:01', 142);
INSERT INTO `sys_oper_log` VALUES (248, '字典类型', 3, 'com.ruoyi.web.controller.system.SysDictTypeController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/13', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:36:51', 44);
INSERT INTO `sys_oper_log` VALUES (249, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":100,\"nickName\":\"tom\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":13,\"userName\":\"tom\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:55:14', 290);
INSERT INTO `sys_oper_log` VALUES (250, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:55:14\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"tom\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100,101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":13,\"userName\":\"tom\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:55:47', 85);
INSERT INTO `sys_oper_log` VALUES (251, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":113,\"nickName\":\"tom01\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":14,\"userName\":\"tom01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 06:22:59', 296);
INSERT INTO `sys_oper_log` VALUES (252, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher02\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:06:41', 286);
INSERT INTO `sys_oper_log` VALUES (253, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher03\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":19,\"userName\":\"teacher03\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:07:02', 138);
INSERT INTO `sys_oper_log` VALUES (254, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher04\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":20,\"userName\":\"teacher04\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:07:15', 140);
INSERT INTO `sys_oper_log` VALUES (255, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:28:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"教师查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"system:teacher:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:47:25', 53);
INSERT INTO `sys_oper_log` VALUES (256, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"sim:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:48:52', 33);
INSERT INTO `sys_oper_log` VALUES (257, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学生管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"sim:student:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:51:35', 33);
INSERT INTO `sys_oper_log` VALUES (258, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:54:16', 41);
INSERT INTO `sys_oper_log` VALUES (259, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:54:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"学生查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:54:32', 26);
INSERT INTO `sys_oper_log` VALUES (260, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:17', 45);
INSERT INTO `sys_oper_log` VALUES (261, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"学生新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:29', 24);
INSERT INTO `sys_oper_log` VALUES (262, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:54', 22);
INSERT INTO `sys_oper_log` VALUES (263, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:59', 22);
INSERT INTO `sys_oper_log` VALUES (264, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:56:46', 38);
INSERT INTO `sys_oper_log` VALUES (265, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:04', 57);
INSERT INTO `sys_oper_log` VALUES (266, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:58:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2033,\"menuName\":\"学生删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:16', 21);
INSERT INTO `sys_oper_log` VALUES (267, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 03:29:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2029,\"menuName\":\"专业导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2001,\"path\":\"\",\"perms\":\"sim:major:export\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:39', 22);
INSERT INTO `sys_oper_log` VALUES (268, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:28:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"教师查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:00:32', 49);
INSERT INTO `sys_oper_log` VALUES (269, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:32:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2021,\"menuName\":\"教师新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:00:39', 26);
INSERT INTO `sys_oper_log` VALUES (270, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:32:40\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"教师修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:01:46', 49);
INSERT INTO `sys_oper_log` VALUES (271, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:33:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2023,\"menuName\":\"教师删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:02:08', 38);
INSERT INTO `sys_oper_log` VALUES (272, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:02:37', 38);
INSERT INTO `sys_oper_log` VALUES (273, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:03:05', 45);
INSERT INTO `sys_oper_log` VALUES (274, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:05', 28);
INSERT INTO `sys_oper_log` VALUES (275, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:04:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:reset\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:21', 37);
INSERT INTO `sys_oper_log` VALUES (276, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:04:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:33', 29);
INSERT INTO `sys_oper_log` VALUES (277, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:58:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2033,\"menuName\":\"学员删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:51', 24);
INSERT INTO `sys_oper_log` VALUES (278, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学员修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:56', 90);
INSERT INTO `sys_oper_log` VALUES (279, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"学员新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:02', 34);
INSERT INTO `sys_oper_log` VALUES (280, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:54:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"学员查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:07', 26);
INSERT INTO `sys_oper_log` VALUES (281, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学员管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"sim:student:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:14', 18);
INSERT INTO `sys_oper_log` VALUES (282, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"教师重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:06:27', 38);
INSERT INTO `sys_oper_log` VALUES (283, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"sim:task:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:08:44', 35);
INSERT INTO `sys_oper_log` VALUES (284, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:11:42', 35);
INSERT INTO `sys_oper_log` VALUES (285, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:11:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2035,\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"sim:task:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:12:12', 26);
INSERT INTO `sys_oper_log` VALUES (286, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"perms\":\"sim:task:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:12:43', 26);
INSERT INTO `sys_oper_log` VALUES (287, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"perms\":\"sim:task:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:13:10', 22);
INSERT INTO `sys_oper_log` VALUES (288, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:46:57', 88);
INSERT INTO `sys_oper_log` VALUES (289, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:47:54', 76);
INSERT INTO `sys_oper_log` VALUES (290, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:57:58', 91);
INSERT INTO `sys_oper_log` VALUES (291, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 21:54:12\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:59:37', 78);
INSERT INTO `sys_oper_log` VALUES (292, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"email\":\"\",\"loginDate\":\"2024-12-11 21:54:12\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:59:46', 72);
INSERT INTO `sys_oper_log` VALUES (293, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:00:37', 78);
INSERT INTO `sys_oper_log` VALUES (294, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:35', 43);
INSERT INTO `sys_oper_log` VALUES (295, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:11:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2035,\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:46', 32);
INSERT INTO `sys_oper_log` VALUES (296, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:12:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2036,\"menuName\":\"任务新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:50', 25);
INSERT INTO `sys_oper_log` VALUES (297, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:13:10\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2037,\"menuName\":\"任务修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:03:01', 28);
INSERT INTO `sys_oper_log` VALUES (298, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:32:36', 89);
INSERT INTO `sys_oper_log` VALUES (299, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:33:10', 60);
INSERT INTO `sys_oper_log` VALUES (300, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:33:14', 94);
INSERT INTO `sys_oper_log` VALUES (301, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:37:33', 30);
INSERT INTO `sys_oper_log` VALUES (302, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/exam/index\",\"createTime\":\"2024-12-05 15:28:27\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"考试列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"path\":\"exam\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:20', 22);
INSERT INTO `sys_oper_log` VALUES (303, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/score/index\",\"createTime\":\"2024-12-02 14:04:13\",\"icon\":\"chart\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"成绩管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2012,\"path\":\"score\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:27', 31);
INSERT INTO `sys_oper_log` VALUES (304, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/index\",\"createTime\":\"2024-12-05 15:31:18\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2017,\"menuName\":\"练习列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:32', 22);
INSERT INTO `sys_oper_log` VALUES (305, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/score\",\"createTime\":\"2024-12-05 15:32:50\",\"icon\":\"exit-fullscreen\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"练习成绩\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:36', 21);
INSERT INTO `sys_oper_log` VALUES (306, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/score\",\"createTime\":\"2024-12-05 15:32:50\",\"icon\":\"exit-fullscreen\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"练习成绩\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:38', 21);
INSERT INTO `sys_oper_log` VALUES (307, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:42', 27);
INSERT INTO `sys_oper_log` VALUES (308, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"进入按钮\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"perms\":\"simulator:user:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:32:35', 35);
INSERT INTO `sys_oper_log` VALUES (309, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 10:32:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2038,\"menuName\":\"进入按钮\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2012,\"path\":\"\",\"perms\":\"simulator:user:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:32:40', 25);
INSERT INTO `sys_oper_log` VALUES (310, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2038,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:33:01', 134);
INSERT INTO `sys_oper_log` VALUES (311, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/system/user/profile/avatar', '172.30.80.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005507A001.jpg\",\"code\":200}', 0, NULL, '2024-12-11 11:55:08', 104);
INSERT INTO `sys_oper_log` VALUES (312, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'xueyuan001', '测试班级1', '/system/user/profile/avatar', '172.30.80.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005553A002.jpg\",\"code\":200}', 0, NULL, '2024-12-11 11:55:54', 22);
INSERT INTO `sys_oper_log` VALUES (313, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 00:06:30\",\"majorId\":1,\"majorName\":\"通信工程\",\"params\":{},\"remark\":\"通信工程\",\"updateTime\":\"2024-12-12 15:01:55\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:01:57', 24);
INSERT INTO `sys_oper_log` VALUES (314, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 10:10:30\",\"majorId\":2,\"majorName\":\"物流\",\"params\":{},\"remark\":\"物流\",\"updateTime\":\"2024-12-12 15:02:09\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:10', 15);
INSERT INTO `sys_oper_log` VALUES (315, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:22\",\"majorId\":5,\"majorName\":\"国际贸易\",\"params\":{},\"remark\":\"国际贸易\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:23', 16);
INSERT INTO `sys_oper_log` VALUES (316, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:30\",\"majorId\":6,\"majorName\":\"软件工程\",\"params\":{},\"remark\":\"软件工程\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:31', 15);
INSERT INTO `sys_oper_log` VALUES (317, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 00:06:30\",\"majorId\":1,\"majorName\":\"防化分队指挥\",\"params\":{},\"remark\":\"防化分队指挥\",\"updateTime\":\"2024-12-12 15:05:03\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:04', 15);
INSERT INTO `sys_oper_log` VALUES (318, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 10:10:30\",\"majorId\":2,\"majorName\":\"烟火分队指挥\",\"params\":{},\"remark\":\"烟火分队指挥\",\"updateTime\":\"2024-12-12 15:05:12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:13', 14);
INSERT INTO `sys_oper_log` VALUES (319, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:22\",\"majorId\":5,\"majorName\":\"辐射防护与核安全\",\"params\":{},\"remark\":\"辐射防护与核安全\",\"updateTime\":\"2024-12-12 15:05:22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:23', 9);
INSERT INTO `sys_oper_log` VALUES (320, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:30\",\"majorId\":6,\"majorName\":\"生物技术\",\"params\":{},\"remark\":\"生物技术\",\"updateTime\":\"2024-12-12 15:05:31\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:33', 10);
INSERT INTO `sys_oper_log` VALUES (321, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:05:42\",\"majorId\":7,\"majorName\":\"装备保障工程\",\"params\":{},\"remark\":\"装备保障工程\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:44', 13);
INSERT INTO `sys_oper_log` VALUES (322, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"sim-模拟器型号\",\"dictType\":\"sim_sim_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:25:35', 86);
INSERT INTO `sys_oper_log` VALUES (323, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:17\",\"default\":false,\"dictCode\":30,\"dictLabel\":\"FZD04B型侦毒器\",\"dictSort\":1,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0001\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:26:08', 34);
INSERT INTO `sys_oper_log` VALUES (324, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:26\",\"default\":false,\"dictCode\":31,\"dictLabel\":\"FZB006型毒剂报警器\",\"dictSort\":2,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0002\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:26:18', 32);
INSERT INTO `sys_oper_log` VALUES (325, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:39\",\"default\":false,\"dictCode\":32,\"dictLabel\":\"防化兵用毒剂报警器\",\"dictSort\":3,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0003\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:27:03', 32);
INSERT INTO `sys_oper_log` VALUES (326, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:13:46', 422);
INSERT INTO `sys_oper_log` VALUES (327, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"SimFault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:14:32', 262);
INSERT INTO `sys_oper_log` VALUES (328, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"SimFault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:14:49', 200);
INSERT INTO `sys_oper_log` VALUES (329, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"Fault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edi', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:38:59', 252);
INSERT INTO `sys_oper_log` VALUES (330, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sim_fault\"}', NULL, 0, NULL, '2024-12-12 18:39:07', 64);
INSERT INTO `sys_oper_log` VALUES (331, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_add_on_dept\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 20:37:49', 228);
INSERT INTO `sys_oper_log` VALUES (332, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add-on-dept\",\"className\":\"AddOnDept\",\"columns\":[{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":65,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 20:37:49\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":66,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 20:37:49\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"部门附加\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"部门附加表\",\"tableId\":8,\"tableName\":\"sim_add_on_dept\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-ui\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 20:39:03', 78);
INSERT INTO `sys_oper_log` VALUES (333, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:54:56\",\"dictId\":12,\"dictName\":\"sim-出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 21:55:34', 95);
INSERT INTO `sys_oper_log` VALUES (334, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 21:58:21', 52);
INSERT INTO `sys_oper_log` VALUES (335, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:00:25', 91);
INSERT INTO `sys_oper_log` VALUES (336, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:00:31', 72);
INSERT INTO `sys_oper_log` VALUES (337, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:01:13\",\"majorId\":9,\"majorName\":\"专业B\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:01:13', 110);
INSERT INTO `sys_oper_log` VALUES (338, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:01:14\",\"majorId\":9,\"majorName\":\"专业BB \",\"params\":{},\"updateTime\":\"2024-12-13 11:01:50\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:01:50', 51);
INSERT INTO `sys_oper_log` VALUES (339, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:07:47\",\"majorId\":10,\"majorName\":\"232323\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:47', 44);
INSERT INTO `sys_oper_log` VALUES (340, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:07:16\",\"majorId\":11,\"majorName\":\"1111\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:54', 38399);
INSERT INTO `sys_oper_log` VALUES (341, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/9,10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:55', 32);
INSERT INTO `sys_oper_log` VALUES (342, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:11:10\",\"majorId\":12,\"majorName\":\"adasdfasdf\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:11:09', 36);
INSERT INTO `sys_oper_log` VALUES (343, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/11,12', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:11:15', 36);
INSERT INTO `sys_oper_log` VALUES (344, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:54:56\",\"dictId\":12,\"dictName\":\"sim-出题方式\",\"dictType\":\"sim_question_setting_method\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:24:34', 69);
INSERT INTO `sys_oper_log` VALUES (345, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:03\",\"default\":false,\"dictCode\":33,\"dictLabel\":\"系统随机\",\"dictSort\":1,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:25:56', 29);
INSERT INTO `sys_oper_log` VALUES (346, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:10\",\"default\":false,\"dictCode\":34,\"dictLabel\":\"教师自选\",\"dictSort\":2,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:26:08', 26);
INSERT INTO `sys_oper_log` VALUES (347, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"任务自选\",\"dictSort\":3,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:26:39', 37);
INSERT INTO `sys_oper_log` VALUES (348, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_task\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:05', 208);
INSERT INTO `sys_oper_log` VALUES (349, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task\",\"className\":\"Task\",\"columns\":[{\"capJavaField\":\"TaskId\",\"columnComment\":\"任务ID\",\"columnId\":67,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器型号\",\"columnId\":68,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TaskType\",\"columnComment\":\"任务类型\\r\\n1:教师创建管理\\r\\n2:考试临时数据\",\"columnId\":69,\"columnName\":\"task_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"任务名称\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRe', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:41', 161);
INSERT INTO `sys_oper_log` VALUES (350, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task\",\"className\":\"Task\",\"columns\":[{\"capJavaField\":\"TaskId\",\"columnComment\":\"任务ID\",\"columnId\":67,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器型号\",\"columnId\":68,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"TaskType\",\"columnComment\":\"任务类型\\r\\n1:教师创建管理\\r\\n2:考试临时数据\",\"columnId\":69,\"columnName\":\"task_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"任务名称\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":fals', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:53', 151);
INSERT INTO `sys_oper_log` VALUES (351, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_task_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:58:31', 280);
INSERT INTO `sys_oper_log` VALUES (352, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"TaskFault\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":77,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TaskId\",\"columnId\":78,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnId\":79,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":80,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"flag\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":fals', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:59:11', 146);
INSERT INTO `sys_oper_log` VALUES (353, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task-fault\",\"className\":\"TaskFault\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":77,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"TaskId\",\"columnId\":78,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnId\":79,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":80,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isP', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 23:03:58', 138);
INSERT INTO `sys_oper_log` VALUES (354, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2025,2026,2027,2028,2029,103,1016,1017,1018,1019,2003,2030,2031,2032,2033,2034,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:49:41', 246);
INSERT INTO `sys_oper_log` VALUES (355, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:55:41', 94);
INSERT INTO `sys_oper_log` VALUES (356, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:55:49', 68);
INSERT INTO `sys_oper_log` VALUES (357, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_seat\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:26:29', 355);
INSERT INTO `sys_oper_log` VALUES (358, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"seat\",\"className\":\"Seat\",\"columns\":[{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":82,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"seatId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatNum\",\"columnComment\":\"座号\",\"columnId\":83,\"columnName\":\"seat_num\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatNum\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatBindIp\",\"columnComment\":\"绑定的IP地址\",\"columnId\":84,\"columnName\":\"seat_bind_ip\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatBindIp\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CurrentUserId\",\"columnComment\":\"当前座上学员/用户ID\",\"columnId\":85,\"columnName\":\"current_user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:27:04', 169);
INSERT INTO `sys_oper_log` VALUES (359, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:33:07', 240);
INSERT INTO `sys_oper_log` VALUES (360, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_collection_dept\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:52:05', 244);
INSERT INTO `sys_oper_log` VALUES (361, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_collection\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:52:22', 247);
INSERT INTO `sys_oper_log` VALUES (362, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection\",\"className\":\"RealExamCollection\",\"columns\":[{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":96,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":97,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"QuestionSettingMethod\",\"columnComment\":\"出题方式:\\r\\n1 系统随机\\r\\n2 教师自选\\r\\n3 任务自选\\r\\n\",\"columnId\":98,\"columnName\":\"question_setting_method\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"questionSettingMethod\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionType\",\"columnComment\":\"考试类型\\r\\n1:练习\\r\\n2:自主练习\\r\\n3:考试\",\"columnId\":99,\"columnName\":\"exam_collection_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"d', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:53:32', 272);
INSERT INTO `sys_oper_log` VALUES (363, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection_dept', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:03:04', 160);
INSERT INTO `sys_oper_log` VALUES (364, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-examCollectionDept\",\"className\":\"RealExamCollectionDept\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnComment\":\"\",\"columnId\":92,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"正式考试集合ID\",\"columnId\":93,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":94,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"UpdateTime\",\"columnComment\":\"\",\"columnId\":95,\"columnName\":\"update_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:05:04', 114);
INSERT INTO `sys_oper_log` VALUES (365, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection-dept\",\"className\":\"RealExamCollectionDept\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnComment\":\"\",\"columnId\":92,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:03\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"正式考试集合ID\",\"columnId\":93,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:04\",\"usableColumn\":false},{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":94,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:04\",\"usableColumn\":false},{\"capJavaField\":\"UpdateTime\",\"columnComment\":\"\",\"columnId\":95,\"columnName\":\"update_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edi', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:05:54', 89);
INSERT INTO `sys_oper_log` VALUES (366, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:44:28', 430);
INSERT INTO `sys_oper_log` VALUES (367, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_add_on_user', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:37:52', 179);
INSERT INTO `sys_oper_log` VALUES (368, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:45:06', 444);
INSERT INTO `sys_oper_log` VALUES (369, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_add_on_dept', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:56:00', 155);
INSERT INTO `sys_oper_log` VALUES (370, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:58:23', 275);
INSERT INTO `sys_oper_log` VALUES (371, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam\",\"className\":\"RealExam\",\"columns\":[{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":119,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":120,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"学员ID/用户ID\",\"columnId\":121,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":122,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:59:21', 251);
INSERT INTO `sys_oper_log` VALUES (372, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:01:07', 275);
INSERT INTO `sys_oper_log` VALUES (373, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam\",\"className\":\"RealExam\",\"columns\":[{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":119,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":120,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"学员ID/用户ID\",\"columnId\":121,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":122,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"inp', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:01:16', 242);
INSERT INTO `sys_oper_log` VALUES (374, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_comp_request\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:08:02', 332);
INSERT INTO `sys_oper_log` VALUES (375, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-comp-request\",\"className\":\"RealExamCompRequest\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":136,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":137,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":138,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"RequestStatus\",\"columnComment\":\"状态\\r\\n1:已申请\\r\\n2:已处理\\r\\n3:已驳回\",\"columnId\":139,\"columnName\":\"request_status\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:12:44', 211);
INSERT INTO `sys_oper_log` VALUES (376, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:19:14', 356);
INSERT INTO `sys_oper_log` VALUES (377, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-fault\",\"className\":\"RealExamFault\",\"columns\":[{\"capJavaField\":\"RefId\",\"columnId\":147,\"columnName\":\"ref_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"refId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":148,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":149,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":150,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaFie', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:20:07', 193);
INSERT INTO `sys_oper_log` VALUES (378, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"teacher\"}', '{\"msg\":\"新增用户\'teacher\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-15 10:18:33', 38);
INSERT INTO `sys_oper_log` VALUES (379, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"teacher\"}', '{\"msg\":\"新增用户\'teacher\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-15 10:18:38', 12);
INSERT INTO `sys_oper_log` VALUES (380, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:18', 73);
INSERT INTO `sys_oper_log` VALUES (381, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:23', 48);
INSERT INTO `sys_oper_log` VALUES (382, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:30', 45);
INSERT INTO `sys_oper_log` VALUES (383, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:37', 46);
INSERT INTO `sys_oper_log` VALUES (384, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理角色\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:47', 47);
INSERT INTO `sys_oper_log` VALUES (385, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2024-12-15 20:21:01', 27);
INSERT INTO `sys_oper_log` VALUES (386, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_test_menu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:16:48', 279);
INSERT INTO `sys_oper_log` VALUES (387, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/17', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:17:01', 53);
INSERT INTO `sys_oper_log` VALUES (388, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_test_menu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:17:06', 130);
INSERT INTO `sys_oper_log` VALUES (389, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"menu\",\"className\":\"TestMenu\",\"columns\":[{\"capJavaField\":\"MenuId\",\"columnId\":163,\"columnName\":\"menu_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"menuId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ParentMenuId\",\"columnId\":164,\"columnName\":\"parent_menu_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"parentMenuId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnId\":165,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MenuType\",\"columnId\":166,\"columnName\":\"menu_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"menuType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"qu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:18:27', 127);
INSERT INTO `sys_oper_log` VALUES (390, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:11:44\",\"params\":{},\"updateTime\":\"2024-12-16 13:11:44\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'task_id\' doesn\'t have a default value\r\n### The error may exist in file [C:\\project-java\\pla-chem-sim\\RuoYi-Vue\\ruoyi-sim\\target\\classes\\mapper\\sim\\TaskMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.TaskMapper.insertTask-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_task          ( create_time,                          update_time )           values ( ?,                          ? )\r\n### Cause: java.sql.SQLException: Field \'task_id\' doesn\'t have a default value\n; Field \'task_id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'task_id\' doesn\'t have a default value', '2024-12-16 00:11:45', 271);
INSERT INTO `sys_oper_log` VALUES (391, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:14:17\",\"params\":{},\"updateTime\":\"2024-12-16 13:14:17\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 00:14:17', 146);
INSERT INTO `sys_oper_log` VALUES (392, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:52:56\",\"params\":{},\"updateTime\":\"2024-12-16 13:52:56\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 00:52:56', 205);
INSERT INTO `sys_oper_log` VALUES (393, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:00:25\",\"params\":{},\"updateTime\":\"2024-12-16 14:00:25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:00:25', 143);
INSERT INTO `sys_oper_log` VALUES (394, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:08:39\",\"params\":{},\"taskId\":5,\"updateTime\":\"2024-12-16 14:08:39\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:08:40', 179);
INSERT INTO `sys_oper_log` VALUES (395, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:13:29\",\"params\":{},\"taskId\":6,\"updateTime\":\"2024-12-16 14:13:29\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:13:30', 166);
INSERT INTO `sys_oper_log` VALUES (396, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:14:55\",\"params\":{},\"taskId\":7,\"updateTime\":\"2024-12-16 14:14:55\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:14:56', 215);
INSERT INTO `sys_oper_log` VALUES (397, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:19:26\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":2,\"taskId\":8}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":3,\"taskId\":8}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":1,\"taskId\":8}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":5,\"taskId\":8}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":6,\"taskId\":8}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":4,\"taskId\":8}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"fl', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:19:27', 627);
INSERT INTO `sys_oper_log` VALUES (398, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"simType value error!\",\"code\":500}', 0, NULL, '2024-12-16 01:24:30', 52);
INSERT INTO `sys_oper_log` VALUES (399, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:25:00\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":20,\"taskId\":9}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":21,\"taskId\":9}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":19,\"taskId\":9}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":23,\"taskId\":9}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":24,\"taskId\":9}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":22,\"taskId\":9}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"00010003000', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:25:00', 462);
INSERT INTO `sys_oper_log` VALUES (400, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"getTaskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 01:36:52', 65);
INSERT INTO `sys_oper_log` VALUES (401, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"name value isEmpty!\",\"code\":500}', 0, NULL, '2024-12-16 01:37:37', 20);
INSERT INTO `sys_oper_log` VALUES (402, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:38:00\",\"name\":\"练习清单0001\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":', '{\"msg\":\"getFlag UNKNOWN!\",\"code\":500}', 0, NULL, '2024-12-16 01:38:00', 68);
INSERT INTO `sys_oper_log` VALUES (403, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:52:48\",\"name\":\"练习清单0001\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":37,\"taskId\":11}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":38,\"taskId\":11}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":39,\"taskId\":11}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":40,\"taskId\":11}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"f', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:52:49', 441);
INSERT INTO `sys_oper_log` VALUES (404, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 14:58:37\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":48,\"taskId\":12}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":49,\"taskId\":12}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":50,\"taskId\":12}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":51,\"taskId\":12}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:58:37', 426);
INSERT INTO `sys_oper_log` VALUES (405, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:00:23\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":59,\"taskId\":13}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":60,\"taskId\":13}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":61,\"taskId\":13}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":62,\"taskId\":13}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:00:23', 493);
INSERT INTO `sys_oper_log` VALUES (406, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:01:36\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":70,\"taskId\":14}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":71,\"taskId\":14}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":72,\"taskId\":14}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":73,\"taskId\":14}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:01:37', 271);
INSERT INTO `sys_oper_log` VALUES (407, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:04:26\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":81,\"taskId\":15}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":82,\"taskId\":15}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":83,\"taskId\":15}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":84,\"taskId\":15}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:04:27', 483);
INSERT INTO `sys_oper_log` VALUES (408, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:04:42\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":92,\"taskId\":16}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":93,\"taskId\":16}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":94,\"taskId\":16}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":95,\"taskId\":16}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:04:42', 268);
INSERT INTO `sys_oper_log` VALUES (409, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:12\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":103,\"taskId\":17}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":104,\"taskId\":17}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":105,\"taskId\":17}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":106,\"taskId\":17}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:13', 265);
INSERT INTO `sys_oper_log` VALUES (410, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:15\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":114,\"taskId\":18}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":115,\"taskId\":18}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":116,\"taskId\":18}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":117,\"taskId\":18}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:15', 291);
INSERT INTO `sys_oper_log` VALUES (411, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:16\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":125,\"taskId\":19}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":126,\"taskId\":19}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":127,\"taskId\":19}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":128,\"taskId\":19}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:16', 298);
INSERT INTO `sys_oper_log` VALUES (412, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:16\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:17', 266);
INSERT INTO `sys_oper_log` VALUES (413, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/17%2C18%2C19', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:31:56', 514);
INSERT INTO `sys_oper_log` VALUES (414, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{}}', '{\"msg\":\"simType error!\",\"code\":500}', 0, NULL, '2024-12-16 03:38:12', 8);
INSERT INTO `sys_oper_log` VALUES (415, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:04\",\"name\":\"练习清单0004\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:04', 286);
INSERT INTO `sys_oper_log` VALUES (416, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:25\",\"name\":\"练习清单9999\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:25', 272);
INSERT INTO `sys_oper_log` VALUES (417, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:53\",\"name\":\"练习清单9999\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"0\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"0\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:53', 274);
INSERT INTO `sys_oper_log` VALUES (418, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{}}', '{\"msg\":\"simType error!\",\"code\":500}', 0, NULL, '2024-12-16 04:04:48', 111);
INSERT INTO `sys_oper_log` VALUES (419, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"222222\",\"params\":{},\"simType\":\"0001\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 04:51:07', 46);
INSERT INTO `sys_oper_log` VALUES (420, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"444444\",\"params\":{},\"simType\":\"0002\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 04:53:56', 44);
INSERT INTO `sys_oper_log` VALUES (421, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/22', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:46:59', 147);
INSERT INTO `sys_oper_log` VALUES (422, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/24,23,21', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:47:25', 243);
INSERT INTO `sys_oper_log` VALUES (423, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/25,26,27', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:48:00', 229);
INSERT INTO `sys_oper_log` VALUES (424, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection\",\"className\":\"RealExamCollection\",\"columns\":[{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":96,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":97,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"QuestionSettingMethod\",\"columnComment\":\"出题方式:\\r\\n1 系统随机\\r\\n2 教师自选\\r\\n3 任务自选\\r\\n\",\"columnId\":98,\"columnName\":\"question_setting_method\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"questionSettingMethod\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionType\",\"columnComment\":\"考试类型\\r\\n1:练习\\r\\n2:自主练习\\r\\n3:考试\",\"columnId\":99,\"columnNam', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 23:47:58', 278);
INSERT INTO `sys_oper_log` VALUES (425, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:22:52', 62);
INSERT INTO `sys_oper_log` VALUES (426, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:23:03', 41);
INSERT INTO `sys_oper_log` VALUES (427, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:23:07', 41);
INSERT INTO `sys_oper_log` VALUES (428, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:15:39', 218);
INSERT INTO `sys_oper_log` VALUES (429, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:48:58', 234);
INSERT INTO `sys_oper_log` VALUES (430, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:50:28', 209);
INSERT INTO `sys_oper_log` VALUES (431, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:48:36\",\"examCollectionName\":\"44444\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:48:36', 136);
INSERT INTO `sys_oper_log` VALUES (432, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:49:25\",\"examCollectionName\":\"44444\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:49:25', 45);
INSERT INTO `sys_oper_log` VALUES (433, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:51:46\",\"examCollectionName\":\"222222\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:51:46', 42);
INSERT INTO `sys_oper_log` VALUES (434, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:53:38\",\"examCollectionId\":5,\"examCollectionName\":\"45454545\",\"examCollectionType\":\"3\",\"limitDuration\":60,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 00:53:37', 42);
INSERT INTO `sys_oper_log` VALUES (435, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 14:12:14\",\"examCollectionId\":6,\"examCollectionName\":\"676767\",\"examCollectionType\":\"3\",\"limitDuration\":777,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:12:14', 34);
INSERT INTO `sys_oper_log` VALUES (436, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:21:09', 34);
INSERT INTO `sys_oper_log` VALUES (437, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:21:11', 35);
INSERT INTO `sys_oper_log` VALUES (438, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:28:37', 39);
INSERT INTO `sys_oper_log` VALUES (439, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:28:39', 36);
INSERT INTO `sys_oper_log` VALUES (440, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:03:08\",\"endTime\":\"2033-04-18\",\"examCollectionId\":7,\"examCollectionName\":\"676767\",\"examCollectionType\":\"3\",\"limitDuration\":6767,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\",\"startTime\":\"2024-12-17\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:03:08', 41);
INSERT INTO `sys_oper_log` VALUES (441, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:06:25\",\"endTime\":\"2024-12-31\",\"examCollectionId\":8,\"examCollectionName\":\"26556\",\"examCollectionType\":\"3\",\"limitDuration\":777777,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\",\"startTime\":\"2024-12-15\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:06:25', 35);
INSERT INTO `sys_oper_log` VALUES (442, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:08:07\",\"examCollectionId\":9,\"examCollectionName\":\"3333\",\"examCollectionType\":\"3\",\"limitDuration\":44444,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:08:08', 342);
INSERT INTO `sys_oper_log` VALUES (443, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:13:45\",\"endTime\":\"2024-12-31\",\"examCollectionId\":10,\"examCollectionName\":\"343434\",\"examCollectionType\":\"3\",\"limitDuration\":34343434,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\",\"startTime\":\"2024-12-24\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:13:45', 67);
INSERT INTO `sys_oper_log` VALUES (444, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/9,7,5,6', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:25:28', 625);
INSERT INTO `sys_oper_log` VALUES (445, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:43:24', 283);
INSERT INTO `sys_oper_log` VALUES (446, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim_msg', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:48:49', 650);
INSERT INTO `sys_oper_log` VALUES (447, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:54:00', 467);
INSERT INTO `sys_oper_log` VALUES (448, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:58:31', 443);
INSERT INTO `sys_oper_log` VALUES (449, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:59:11', 281);
INSERT INTO `sys_oper_log` VALUES (450, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 13:51:24', 304);
INSERT INTO `sys_oper_log` VALUES (451, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"2222222\",\"params\":{},\"simType\":\"0002\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-19 16:47:47', 92);
INSERT INTO `sys_oper_log` VALUES (452, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-19 16:50:00\",\"name\":\"22222222\",\"params\":{},\"remark\":\"\",\"simType\":\"0001\",\"taskId\":28,\"taskType\":\"1\",\"updateBy\":\"admin\",\"updateTime\":\"2024-12-19 16:50:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 16:50:01', 87);
INSERT INTO `sys_oper_log` VALUES (453, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 20:28:19', 605);
INSERT INTO `sys_oper_log` VALUES (454, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 22:04:36', 374);
INSERT INTO `sys_oper_log` VALUES (455, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'teacher', NULL, '/system/user/profile/avatar', '223.79.54.93', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220093628A001.jpg\",\"code\":200}', 0, NULL, '2024-12-20 09:36:28', 104);
INSERT INTO `sys_oper_log` VALUES (456, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher', NULL, '/sim/major', '223.79.54.93', 'XX XX', '{\"createTime\":\"2024-12-20 09:36:59\",\"majorId\":13,\"majorName\":\"核辐射\",\"params\":{},\"remark\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 09:36:59', 17);
INSERT INTO `sys_oper_log` VALUES (457, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'xueyuan001', '2008级1班', '/system/user/profile/avatar', '223.79.54.93', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220105641A002.jpg\",\"code\":200}', 0, NULL, '2024-12-20 10:56:41', 8);
INSERT INTO `sys_oper_log` VALUES (458, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"组织层级\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:32:08', 146);
INSERT INTO `sys_oper_log` VALUES (459, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"法学\",\"orderNum\":1,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:37:52', 144);
INSERT INTO `sys_oper_log` VALUES (460, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2023级\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:07', 119);
INSERT INTO `sys_oper_log` VALUES (461, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2022级\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:21', 117);
INSERT INTO `sys_oper_log` VALUES (462, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"deptId\":118,\"deptName\":\"2023级\",\"orderNum\":2,\"params\":{},\"parentId\":110,\"parentName\":\"计算机\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:25', 235);
INSERT INTO `sys_oper_log` VALUES (463, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2024级\",\"orderNum\":3,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:34', 123);
INSERT INTO `sys_oper_log` VALUES (464, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"01队\",\"orderNum\":1,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:17', 118);
INSERT INTO `sys_oper_log` VALUES (465, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"02队\",\"orderNum\":2,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:29', 127);
INSERT INTO `sys_oper_log` VALUES (466, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"03队\",\"orderNum\":3,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:38', 117);
INSERT INTO `sys_oper_log` VALUES (467, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,121\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"1区队\",\"orderNum\":1,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:57', 119);
INSERT INTO `sys_oper_log` VALUES (468, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,121\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2区队\",\"orderNum\":2,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:40:05', 116);
INSERT INTO `sys_oper_log` VALUES (469, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"专科\",\"email\":\"ry@qq.com\",\"leader\":\"\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:24', 148);
INSERT INTO `sys_oper_log` VALUES (470, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":114,\"deptName\":\"本科\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:28', 149);
INSERT INTO `sys_oper_log` VALUES (471, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":115,\"deptName\":\"硕士\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:39', 144);
INSERT INTO `sys_oper_log` VALUES (472, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":116,\"deptName\":\"博士\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:44', 156);
INSERT INTO `sys_oper_log` VALUES (473, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,122\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"021区队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:42:25', 116);
INSERT INTO `sys_oper_log` VALUES (474, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,122\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"022区队\",\"orderNum\":2,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:42:48', 120);
INSERT INTO `sys_oper_log` VALUES (475, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"哲学\",\"orderNum\":2,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:43:03', 129);
INSERT INTO `sys_oper_log` VALUES (476, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:49:21', 104);
INSERT INTO `sys_oper_log` VALUES (477, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/121', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-20 13:49:59', 34);
INSERT INTO `sys_oper_log` VALUES (478, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/122', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-20 13:50:54', 35);
INSERT INTO `sys_oper_log` VALUES (479, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 08:48:08', 445);
INSERT INTO `sys_oper_log` VALUES (480, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:15:33', 449);
INSERT INTO `sys_oper_log` VALUES (481, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:17:57', 415);
INSERT INTO `sys_oper_log` VALUES (482, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:19:45', 385);
INSERT INTO `sys_oper_log` VALUES (483, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 10:54:17', 468);
INSERT INTO `sys_oper_log` VALUES (484, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.addExam()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/', '127.0.0.1', '内网IP', '{\"createBy\":\"张老师\",\"createTime\":\"2024-12-02 00:00:00\",\"createUserId\":0,\"endTime\":\"2024-12-19\",\"examCollectionId\":1,\"examCollectionName\":\"[不要删除]2010学年第一学期期末考试\",\"examCollectionType\":\"3\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"3\",\"simType\":\"0001\",\"startTime\":\"2024-12-19\",\"taskId\":0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:11:59', 166);
INSERT INTO `sys_oper_log` VALUES (485, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.editExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/', '127.0.0.1', '内网IP', '{\"createBy\":\"王老师\",\"createTime\":\"2024-12-23 11:12:00\",\"createUserId\":0,\"endTime\":\"2024-12-19\",\"examCollectionId\":11,\"examCollectionName\":\"[不要删除]2022学年第一学期期末考试\",\"examCollectionType\":\"3\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"3\",\"simType\":\"0001\",\"startTime\":\"2024-12-19\",\"taskId\":0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:13:04', 15);
INSERT INTO `sys_oper_log` VALUES (486, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.deleteExams()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/11%2C10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:15:21', 20);
INSERT INTO `sys_oper_log` VALUES (487, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:34:55', 55);
INSERT INTO `sys_oper_log` VALUES (488, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:37:22', 60);
INSERT INTO `sys_oper_log` VALUES (489, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:38:28', 68);
INSERT INTO `sys_oper_log` VALUES (490, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:43:29', 57);
INSERT INTO `sys_oper_log` VALUES (491, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:55:18', 428);
INSERT INTO `sys_oper_log` VALUES (492, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:02:40', 216);
INSERT INTO `sys_oper_log` VALUES (493, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:03:58', 145);
INSERT INTO `sys_oper_log` VALUES (494, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:04:04', 142);
INSERT INTO `sys_oper_log` VALUES (495, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 18:50:49', 419);
INSERT INTO `sys_oper_log` VALUES (496, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 19:14:58', 463);
INSERT INTO `sys_oper_log` VALUES (497, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 19:15:17', 406);
INSERT INTO `sys_oper_log` VALUES (498, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:24:45\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增任务\'模拟器连接状态轮询\'失败，目标字符串不在白名单内\",\"code\":500}', 0, NULL, '2024-12-23 20:24:44', 10);
INSERT INTO `sys_oper_log` VALUES (499, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:27:15\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:27:04', 157);
INSERT INTO `sys_oper_log` VALUES (500, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:27:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:27:41', 40);
INSERT INTO `sys_oper_log` VALUES (501, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:31:45\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:31:43', 33);
INSERT INTO `sys_oper_log` VALUES (502, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:32:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:32:27', 31);
INSERT INTO `sys_oper_log` VALUES (503, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:34:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:33:51', 36);
INSERT INTO `sys_oper_log` VALUES (504, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:44:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:44:19', 66);
INSERT INTO `sys_oper_log` VALUES (505, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:47:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:47:00', 57);
INSERT INTO `sys_oper_log` VALUES (506, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:48:30\",\"params\":{},\"status\":\"0\"}', NULL, 1, 'No bean named \'scheduledReadSim()\' available', '2024-12-23 21:48:29', 0);
INSERT INTO `sys_oper_log` VALUES (507, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:48:50\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:48:48', 30);
INSERT INTO `sys_oper_log` VALUES (508, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:49:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:49:06', 36);
INSERT INTO `sys_oper_log` VALUES (509, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:49:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:49:13', 39);
INSERT INTO `sys_oper_log` VALUES (510, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 08:53:59', 445);
INSERT INTO `sys_oper_log` VALUES (511, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"sim-模拟器型号\",\"dictType\":\"sim_sim_type\",\"params\":{},\"remark\":\"模拟器型号\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:35:48', 135);
INSERT INTO `sys_oper_log` VALUES (512, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"sim-模拟器状态\",\"dictType\":\"sim_sim_state\",\"params\":{},\"remark\":\"模拟器状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:36:28', 47);
INSERT INTO `sys_oper_log` VALUES (513, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"0\",\"dictSort\":0,\"dictType\":\"sim_sim_state\",\"dictValue\":\"初始化\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:37:41', 43);
INSERT INTO `sys_oper_log` VALUES (514, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"1\",\"dictSort\":1,\"dictType\":\"sim_sim_state\",\"dictValue\":\"在线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:14', 42);
INSERT INTO `sys_oper_log` VALUES (515, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":2,\"dictType\":\"sim_sim_state\",\"dictValue\":\"离线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:34', 41);
INSERT INTO `sys_oper_log` VALUES (516, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"3\",\"dictSort\":3,\"dictType\":\"sim_sim_state\",\"dictValue\":\"网关离线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:49', 41);
INSERT INTO `sys_oper_log` VALUES (517, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"4\",\"dictSort\":4,\"dictType\":\"sim_sim_state\",\"dictValue\":\"硬件异常\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:39:09', 44);
INSERT INTO `sys_oper_log` VALUES (518, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"5\",\"dictSort\":5,\"dictType\":\"sim_sim_state\",\"dictValue\":\"手动禁用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:39:24', 44);
INSERT INTO `sys_oper_log` VALUES (519, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:56:54', 197);
INSERT INTO `sys_oper_log` VALUES (520, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:03', 186);
INSERT INTO `sys_oper_log` VALUES (521, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"sim-维修情况\",\"dictType\":\"sim_repair\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:08', 47);
INSERT INTO `sys_oper_log` VALUES (522, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-24 16:56:08\",\"dictId\":14,\"dictName\":\"sim-维修情况\",\"dictType\":\"sim_repair\",\"params\":{},\"remark\":\"维修情况\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:15', 78);
INSERT INTO `sys_oper_log` VALUES (523, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"初始化\",\"dictSort\":0,\"dictType\":\"sim_repair\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:57:48', 30);
INSERT INTO `sys_oper_log` VALUES (524, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"排除\",\"dictSort\":1,\"dictType\":\"sim_repair\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:58:10', 27);
INSERT INTO `sys_oper_log` VALUES (525, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未排除\",\"dictSort\":2,\"dictType\":\"sim_repair\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:58:31', 30);
INSERT INTO `sys_oper_log` VALUES (526, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:08:11', 194);
INSERT INTO `sys_oper_log` VALUES (527, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:09:07', 56);
INSERT INTO `sys_oper_log` VALUES (528, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:09:09', 65);
INSERT INTO `sys_oper_log` VALUES (529, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:22:07', 218);
INSERT INTO `sys_oper_log` VALUES (530, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:37', 62);
INSERT INTO `sys_oper_log` VALUES (531, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:39', 42);
INSERT INTO `sys_oper_log` VALUES (532, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-24 17:56:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:43', 41);
INSERT INTO `sys_oper_log` VALUES (533, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-24 17:56:50\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:47', 41);
INSERT INTO `sys_oper_log` VALUES (534, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 18:03:47', 62);
INSERT INTO `sys_oper_log` VALUES (535, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 18:03:49', 110);
INSERT INTO `sys_oper_log` VALUES (536, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":13}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 14:52:48', 40);
INSERT INTO `sys_oper_log` VALUES (537, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:18:00', 36);
INSERT INTO `sys_oper_log` VALUES (538, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":13}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:29:54', 35);
INSERT INTO `sys_oper_log` VALUES (539, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":22}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:34:14', 28);
INSERT INTO `sys_oper_log` VALUES (540, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":22}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:34:16', 29);
INSERT INTO `sys_oper_log` VALUES (541, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:07:33', 118);
INSERT INTO `sys_oper_log` VALUES (542, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:07:40', 221);
INSERT INTO `sys_oper_log` VALUES (543, '用户管理', 5, 'com.ruoyi.web.controller.system.SysUserController.export()', 'POST', 1, 'admin', NULL, '/system/user/export', '127.0.0.1', '内网IP', '{\"pageSize\":\"10\",\"pageNum\":\"1\"}', NULL, 0, NULL, '2024-12-26 17:16:19', 1248);
INSERT INTO `sys_oper_log` VALUES (544, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:22:42', 31);
INSERT INTO `sys_oper_log` VALUES (545, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:54:51', 40);
INSERT INTO `sys_oper_log` VALUES (546, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:56:16', 31);
INSERT INTO `sys_oper_log` VALUES (547, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"27\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 10:52:48', 41);
INSERT INTO `sys_oper_log` VALUES (548, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/124', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"该组织存在用户,不允许删除\",\"code\":601}', 0, NULL, '2024-12-27 11:34:41', 47);
INSERT INTO `sys_oper_log` VALUES (549, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"法学2\",\"orderNum\":2,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:17:29', 35);
INSERT INTO `sys_oper_log` VALUES (550, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学2\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:17:39', 53);
INSERT INTO `sys_oper_log` VALUES (551, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:18:30', 8);
INSERT INTO `sys_oper_log` VALUES (552, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学2\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:18:37', 57);
INSERT INTO `sys_oper_log` VALUES (553, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学2\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:18:40', 54);
INSERT INTO `sys_oper_log` VALUES (554, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:18:44', 6);
INSERT INTO `sys_oper_log` VALUES (555, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:19:56', 12);
INSERT INTO `sys_oper_log` VALUES (556, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:00', 5);
INSERT INTO `sys_oper_log` VALUES (557, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:01', 9);
INSERT INTO `sys_oper_log` VALUES (558, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:03', 0);
INSERT INTO `sys_oper_log` VALUES (559, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:04', 12);
INSERT INTO `sys_oper_log` VALUES (560, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:17', 23);
INSERT INTO `sys_oper_log` VALUES (561, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:18', 13);
INSERT INTO `sys_oper_log` VALUES (562, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:19', 10);
INSERT INTO `sys_oper_log` VALUES (563, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:21', 14);
INSERT INTO `sys_oper_log` VALUES (564, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:22', 13);
INSERT INTO `sys_oper_log` VALUES (565, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:23', 10);
INSERT INTO `sys_oper_log` VALUES (566, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:24', 12);
INSERT INTO `sys_oper_log` VALUES (567, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:36', 11);
INSERT INTO `sys_oper_log` VALUES (568, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:38', 12);
INSERT INTO `sys_oper_log` VALUES (569, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:39', 12);
INSERT INTO `sys_oper_log` VALUES (570, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:45', 13);
INSERT INTO `sys_oper_log` VALUES (571, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:38\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"生物与化工\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"学员005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 16:05:08', 90);
INSERT INTO `sys_oper_log` VALUES (572, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-27 16:20:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 16:20:25', 85);
INSERT INTO `sys_oper_log` VALUES (573, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-27 16:20:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 16:20:28', 70);
INSERT INTO `sys_oper_log` VALUES (574, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-31 15:48:17', 91);
INSERT INTO `sys_oper_log` VALUES (575, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-31 15:48:18', 39);
INSERT INTO `sys_oper_log` VALUES (576, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-02 15:13:15', 272);
INSERT INTO `sys_oper_log` VALUES (577, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-03 20:23:25\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-03 07:23:24', 38);
INSERT INTO `sys_oper_log` VALUES (578, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-04 11:46:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-03 22:46:11', 966);
INSERT INTO `sys_oper_log` VALUES (579, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-04 11:46:25\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-03 22:46:22', 112);
INSERT INTO `sys_oper_log` VALUES (580, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:05:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:05:44', 127);
INSERT INTO `sys_oper_log` VALUES (581, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:15:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:14:59', 159);
INSERT INTO `sys_oper_log` VALUES (582, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:46:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:46:15', 80);
INSERT INTO `sys_oper_log` VALUES (583, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:49:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:49:22', 90);
INSERT INTO `sys_oper_log` VALUES (584, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:50:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:49:35', 89);
INSERT INTO `sys_oper_log` VALUES (585, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:04:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:04:10', 102);
INSERT INTO `sys_oper_log` VALUES (586, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/59 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:06:59\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:06:07', 77);
INSERT INTO `sys_oper_log` VALUES (587, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:19:58\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:19:57', 70);
INSERT INTO `sys_oper_log` VALUES (588, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:20:04\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:20:03', 76);
INSERT INTO `sys_oper_log` VALUES (589, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:34:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:34:29', 636);
INSERT INTO `sys_oper_log` VALUES (590, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:40:43\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:40:42', 94);
INSERT INTO `sys_oper_log` VALUES (591, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 14:48:08\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 01:48:07', 106);
INSERT INTO `sys_oper_log` VALUES (592, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 02:09:09', 96);
INSERT INTO `sys_oper_log` VALUES (593, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-06 21:06:21', 143);
INSERT INTO `sys_oper_log` VALUES (594, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-07 07:05:57', 83);
INSERT INTO `sys_oper_log` VALUES (595, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-07 07:13:44', 61);
INSERT INTO `sys_oper_log` VALUES (596, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/2 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-08 14:00:00\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 00:59:08', 66);
INSERT INTO `sys_oper_log` VALUES (597, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 01:00:03', 68);
INSERT INTO `sys_oper_log` VALUES (598, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:24:55', 72);
INSERT INTO `sys_oper_log` VALUES (599, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:55:36', 74);
INSERT INTO `sys_oper_log` VALUES (600, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"3\",\"nextValidTime\":\"2025-01-08 15:57:50\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:57:40', 38);
INSERT INTO `sys_oper_log` VALUES (601, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-08 15:58:10\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:58:09', 40);
INSERT INTO `sys_oper_log` VALUES (602, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:17:23', 64);
INSERT INTO `sys_oper_log` VALUES (603, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-09 12:18:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:18:17', 58);
INSERT INTO `sys_oper_log` VALUES (604, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:18:21', 48);
INSERT INTO `sys_oper_log` VALUES (605, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-09 12:28:30\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:28:26', 69);
INSERT INTO `sys_oper_log` VALUES (606, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-11 23:53:04', 147);
INSERT INTO `sys_oper_log` VALUES (607, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-11 23:53:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-11 23:53:15', 77);
INSERT INTO `sys_oper_log` VALUES (608, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-11 23:53:21', 107);
INSERT INTO `sys_oper_log` VALUES (609, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-12 00:57:00', 140);
INSERT INTO `sys_oper_log` VALUES (610, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-15 00:06:23', 34);
INSERT INTO `sys_oper_log` VALUES (611, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-15 00:07:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-15 00:07:01', 9);
INSERT INTO `sys_oper_log` VALUES (612, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-23 12:04:33', 47);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 103 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-06 17:33:16', '普通角色');
INSERT INTO `sys_role` VALUES (100, '教师角色', 'teacher', 3, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:09', 'admin', '2024-12-15 19:45:29', NULL);
INSERT INTO `sys_role` VALUES (101, '学员角色', 'student', 4, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:26', 'admin', '2024-12-15 19:45:37', NULL);
INSERT INTO `sys_role` VALUES (102, '管理角色', 'manager', 5, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:50', 'admin', '2024-12-15 19:45:47', NULL);

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `dept_id` bigint NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);
INSERT INTO `sys_role_menu` VALUES (100, 103);
INSERT INTO `sys_role_menu` VALUES (100, 1016);
INSERT INTO `sys_role_menu` VALUES (100, 1017);
INSERT INTO `sys_role_menu` VALUES (100, 1018);
INSERT INTO `sys_role_menu` VALUES (100, 1019);
INSERT INTO `sys_role_menu` VALUES (100, 2000);
INSERT INTO `sys_role_menu` VALUES (100, 2001);
INSERT INTO `sys_role_menu` VALUES (100, 2003);
INSERT INTO `sys_role_menu` VALUES (100, 2004);
INSERT INTO `sys_role_menu` VALUES (100, 2005);
INSERT INTO `sys_role_menu` VALUES (100, 2006);
INSERT INTO `sys_role_menu` VALUES (100, 2007);
INSERT INTO `sys_role_menu` VALUES (100, 2008);
INSERT INTO `sys_role_menu` VALUES (100, 2009);
INSERT INTO `sys_role_menu` VALUES (100, 2010);
INSERT INTO `sys_role_menu` VALUES (100, 2011);
INSERT INTO `sys_role_menu` VALUES (100, 2025);
INSERT INTO `sys_role_menu` VALUES (100, 2026);
INSERT INTO `sys_role_menu` VALUES (100, 2027);
INSERT INTO `sys_role_menu` VALUES (100, 2028);
INSERT INTO `sys_role_menu` VALUES (100, 2029);
INSERT INTO `sys_role_menu` VALUES (100, 2030);
INSERT INTO `sys_role_menu` VALUES (100, 2031);
INSERT INTO `sys_role_menu` VALUES (100, 2032);
INSERT INTO `sys_role_menu` VALUES (100, 2033);
INSERT INTO `sys_role_menu` VALUES (100, 2034);
INSERT INTO `sys_role_menu` VALUES (100, 2035);
INSERT INTO `sys_role_menu` VALUES (100, 2036);
INSERT INTO `sys_role_menu` VALUES (100, 2037);
INSERT INTO `sys_role_menu` VALUES (101, 2012);
INSERT INTO `sys_role_menu` VALUES (101, 2013);
INSERT INTO `sys_role_menu` VALUES (101, 2014);
INSERT INTO `sys_role_menu` VALUES (101, 2015);
INSERT INTO `sys_role_menu` VALUES (101, 2016);
INSERT INTO `sys_role_menu` VALUES (101, 2017);
INSERT INTO `sys_role_menu` VALUES (101, 2018);
INSERT INTO `sys_role_menu` VALUES (101, 2038);
INSERT INTO `sys_role_menu` VALUES (102, 103);
INSERT INTO `sys_role_menu` VALUES (102, 1016);
INSERT INTO `sys_role_menu` VALUES (102, 1017);
INSERT INTO `sys_role_menu` VALUES (102, 1018);
INSERT INTO `sys_role_menu` VALUES (102, 1019);
INSERT INTO `sys_role_menu` VALUES (102, 2000);
INSERT INTO `sys_role_menu` VALUES (102, 2001);
INSERT INTO `sys_role_menu` VALUES (102, 2003);
INSERT INTO `sys_role_menu` VALUES (102, 2004);
INSERT INTO `sys_role_menu` VALUES (102, 2005);
INSERT INTO `sys_role_menu` VALUES (102, 2006);
INSERT INTO `sys_role_menu` VALUES (102, 2007);
INSERT INTO `sys_role_menu` VALUES (102, 2008);
INSERT INTO `sys_role_menu` VALUES (102, 2009);
INSERT INTO `sys_role_menu` VALUES (102, 2010);
INSERT INTO `sys_role_menu` VALUES (102, 2011);
INSERT INTO `sys_role_menu` VALUES (102, 2012);
INSERT INTO `sys_role_menu` VALUES (102, 2013);
INSERT INTO `sys_role_menu` VALUES (102, 2014);
INSERT INTO `sys_role_menu` VALUES (102, 2015);
INSERT INTO `sys_role_menu` VALUES (102, 2016);
INSERT INTO `sys_role_menu` VALUES (102, 2017);
INSERT INTO `sys_role_menu` VALUES (102, 2018);
INSERT INTO `sys_role_menu` VALUES (102, 2019);
INSERT INTO `sys_role_menu` VALUES (102, 2020);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 28 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '调试', '00', 'ry@163.com', '15888888888', '1', '/profile/avatar/2024/12/09/1e30e924b899a901061ca77917950a7b0208f550_20241209083810A001.jpg', '$2a$10$8kl4ldMIc0CSTR8mPhFfK.5hEolFp2rHeennmyaozJIIJZ8g4dRqu', '0', '0', '127.0.0.1', '2025-02-07 02:41:03', 'admin', '2024-12-06 11:22:07', '', '2025-02-07 02:41:02', '调试员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', '测试', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2024-12-06 11:22:07', 'admin', '2024-12-06 11:22:07', '', NULL, '测试员');
INSERT INTO `sys_user` VALUES (3, NULL, 'teacher', 'teacher', '00', '', '', '0', '/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220093628A001.jpg', '$2a$10$ypkyVSiKf0ZUHkgqxavjxehMyyCE.3.RsqgzIfAczo9BlL3OUcwh2', '0', '0', '127.0.0.1', '2024-12-26 16:26:40', 'admin', '2024-12-09 20:59:48', 'admin', '2024-12-26 16:26:39', NULL);
INSERT INTO `sys_user` VALUES (4, 126, 'xueyuan001', '刘同学1', '00', '', '', '0', '/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220105641A002.jpg', '$2a$10$ko91b23YN.gCB3FyjUAil.QKH1SMq0dL8KmHeXTSNoNVOlYbjwBvO', '0', '0', '127.0.0.1', '2025-01-07 14:21:08', 'admin', '2024-12-09 21:01:02', 'admin', '2025-01-07 01:21:08', NULL);
INSERT INTO `sys_user` VALUES (5, 110, 'xueyuan002', 'xueyuan002', '00', '', '', '0', '', '$2a$10$C79uVod2zLyEq2LbDfD.Q.iN8OMNKXweifLuUM9lb3YC1iuvd0O/K', '0', '0', '127.0.0.1', '2025-01-10 14:36:39', 'admin', '2024-12-09 21:01:17', 'admin', '2025-01-10 01:36:39', NULL);
INSERT INTO `sys_user` VALUES (6, NULL, 'manage', 'manage', '00', '', '', '0', '', '$2a$10$k5IwVDsUp7MKC7qXiOVtNOr.sdm3N9cukcUBfEK3XYG4LdxSp.4Wy', '0', '0', '127.0.0.1', '2024-12-26 16:42:52', 'admin', '2024-12-09 21:02:02', '', '2024-12-26 16:42:51', NULL);
INSERT INTO `sys_user` VALUES (7, 124, 'xueyuan003', 'xueyuan003', '00', '', '', '0', '', '$2a$10$.kKcZ4Xkhg20bKM7dO5aCeoe8UoseBKiDuQy9ChRFD3zEoALI98Me', '0', '0', '', NULL, 'admin', '2024-12-11 04:12:50', 'admin', '2024-12-26 15:12:04', NULL);
INSERT INTO `sys_user` VALUES (8, 110, 'xueyuan004', 'xueyuan004', '00', '', '', '0', '', '$2a$10$vhkK3tHjJ59qKEQ2cN1Cg.m3t8YQ17gf61/T5EFpHSgRmWU2zxBZu', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:22', 'admin', '2024-12-11 05:29:46', NULL);
INSERT INTO `sys_user` VALUES (9, 111, 'xueyuan005', '学员005', '00', '', '', '0', '', '$2a$10$XnMJSOj.d9dQ7kqk0/cNo.dcyMn56/mTcCcATxPnI5qW4UufN5Sma', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:38', 'admin', '2024-12-27 16:05:08', NULL);
INSERT INTO `sys_user` VALUES (10, 111, 'xueyuan006', 'xueyuan006', '00', '', '', '0', '', '$2a$10$6G/w4nf6eUFujJjspwgOGu2d1TVS/DXQ8fRi4hJg3EIr1ToCZu9tK', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:48', 'admin', '2024-12-11 05:29:58', NULL);
INSERT INTO `sys_user` VALUES (11, 111, 'xueyuan007', 'xueyuan007', '00', '', '', '0', '', '$2a$10$V5G6hVnNtn7cLp9wCiDcwOJRRox66w.Ng8qyQrzTC4Dnz.kCCM5Ky', '0', '0', '', NULL, 'admin', '2024-12-11 05:28:11', 'admin', '2024-12-11 05:30:03', NULL);
INSERT INTO `sys_user` VALUES (12, 111, 'xueyuan008', 'xueyuan008', '00', '', '', '0', '', '$2a$10$OKlrWXEkssyvU7p3dKLL..rvVy.pmZl/9qJrww/J5DyfzxSQrkCJK', '0', '0', '', NULL, 'admin', '2024-12-11 05:28:22', 'admin', '2024-12-11 05:30:07', NULL);
INSERT INTO `sys_user` VALUES (13, 100, 'tom', 'tom', '00', '', '13566668888', '0', '', '$2a$10$NUJh./2y3yjC5ISmBBqmwujYgS0v0FclyxkEfqQsGbUZTVwScAZ5K', '0', '0', '', NULL, 'admin', '2024-12-11 05:55:14', 'admin', '2024-12-26 16:29:54', NULL);
INSERT INTO `sys_user` VALUES (14, 113, 'tom01', 'tom01', '00', '', '', '0', '', '$2a$10$T4Kp4DaOUQRIGkP3Cz02sOeZYJu0FlN6fNoO5GA4hS4h4bv5jSp6.', '0', '0', '', NULL, 'admin', '2024-12-11 06:22:59', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (15, 113, 'tom02', 'tom02', '00', '', '', '0', '', '$2a$10$GqOLzelbjrQ1sf693u1kSOJIYiU1rI0VQpHDd1oqttgF0qR3qWy3m', '0', '0', '', NULL, 'admin', '2024-12-11 06:25:14', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (16, 113, 'tom04', 'tom04', '00', '', '', '0', '', '$2a$10$OdjD3dKzCkg96NQzqVcRUeq3XB/j6rx8anYdWKAf5IXgqxz9CnEr.', '0', '0', '', NULL, 'admin', '2024-12-11 06:39:38', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (17, 113, 'tom16', 'tomZZZZZZZZ', '00', '', '', '0', '', '$2a$10$adnEQwlNgrz3fknEOpV/weHM.jMCez9yO0mIwQ40orHAXZTwr89/.', '0', '2', '', NULL, 'admin', '2024-12-11 06:48:57', 'admin', '2024-12-11 06:50:20', NULL);
INSERT INTO `sys_user` VALUES (18, 100, 'teacher02', 'teacher02', '00', '', '', '0', '/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005507A001.jpg', '$2a$10$qv6Hawo4BIe45p17tz7faO4IwD1xe4dbBdMO8BZV6vqmrnAxJ6Eb2', '0', '0', '127.0.0.1', '2024-12-26 16:20:12', 'admin', '2024-12-11 07:06:41', 'admin', '2024-12-26 16:20:12', NULL);
INSERT INTO `sys_user` VALUES (19, NULL, 'teacher03', 'teacher03', '00', '', '13588885555', '0', '', '$2a$10$BZ1t2lzHABDiocScTLSYKuXHlnaeljaG2ugUQCTHb5sV.uAWRNOu.', '0', '0', '', NULL, 'admin', '2024-12-11 07:07:02', 'admin', '2025-01-02 12:04:33', NULL);
INSERT INTO `sys_user` VALUES (20, NULL, 'teacher04', 'teacher041', '00', '', '13588886666', '0', '', '$2a$10$KmZ7k9Dl9D2VvXevGbnvculVj9ih4puOSz/YBj5ezvR5b/zkOp60S', '0', '0', '', NULL, 'admin', '2024-12-11 07:07:15', 'admin', '2024-12-27 10:35:56', NULL);
INSERT INTO `sys_user` VALUES (21, 124, '12212222', '20241227', '00', '', '', '0', '', '$2a$10$JkQgHPMjUm2jRv3OS4fPfuyBY57WeHKWBLp1Qu51q65l6s1RwcWc.', '0', '0', '', NULL, 'admin', '2024-12-23 10:35:40', 'admin', '2024-12-27 15:54:11', NULL);
INSERT INTO `sys_user` VALUES (22, NULL, 'teacher05', 'teacher05', '00', '', '', '0', '', '$2a$10$zj.6d14ro4eg7Lp/jNfPseaWEbwGMkkK91g2mV4xY0BOEbgwdy1r6', '0', '2', '', NULL, 'admin', '2024-12-26 16:30:17', 'admin', '2024-12-26 16:34:16', NULL);
INSERT INTO `sys_user` VALUES (25, 127, 'xueyuan009', 'xueyuan009', '00', '', '', '0', '', '$2a$10$0cqGaMSEFWrsPrFqeQ/gvuB7d/CmRrPKldsTSZm8nXhnBXxKBmAOq', '0', '0', '', NULL, 'admin', '2024-12-26 17:52:28', 'admin', '2024-12-26 17:55:17', NULL);
INSERT INTO `sys_user` VALUES (27, 112, 'xueyuan010', '学员11', '00', '', '', '0', '', '$2a$10$XvtQrtUmv0vxBFnci6QEIOIDP/O8u2hnW1AdI2mkbuzX3tXLegKs6', '0', '0', '', NULL, 'admin', '2024-12-27 10:44:26', 'admin', '2024-12-27 10:53:02', NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `post_id` bigint NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);
INSERT INTO `sys_user_post` VALUES (2, 2);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);
INSERT INTO `sys_user_role` VALUES (3, 100);
INSERT INTO `sys_user_role` VALUES (5, 101);
INSERT INTO `sys_user_role` VALUES (6, 102);
INSERT INTO `sys_user_role` VALUES (8, 101);
INSERT INTO `sys_user_role` VALUES (9, 101);
INSERT INTO `sys_user_role` VALUES (10, 101);
INSERT INTO `sys_user_role` VALUES (11, 101);
INSERT INTO `sys_user_role` VALUES (12, 101);
INSERT INTO `sys_user_role` VALUES (13, 100);
INSERT INTO `sys_user_role` VALUES (13, 101);
INSERT INTO `sys_user_role` VALUES (18, 100);
INSERT INTO `sys_user_role` VALUES (19, 100);
INSERT INTO `sys_user_role` VALUES (20, 100);
INSERT INTO `sys_user_role` VALUES (21, 101);
INSERT INTO `sys_user_role` VALUES (25, 101);

SET FOREIGN_KEY_CHECKS = 1;
